Forums

Resolved
0 votes
I have a ClearOS release 7.5.0 (Final) machine running on Dell PowerEdge T100. When I check the updates page I can see there are 295 updates outstanding so I click the "Update All" button and I am taken to the "Software update is in progress. Please come back later." message. I can leave this for many hours and the screen doesn't change and when I eventually list the updates again they are still outstanding. The last set of applied updates was in January so it is updating of its own accord but it would appear using the web interface is not working.

Is there something I am missing or should I go in manually and do some yum update command to force it from the command line (please quote any commands as I am not confident which commands I should run on ClearOS so that I don't stuff my server up).

Any help appreciated.

Graham Sivill aka Siv.
Tuesday, March 03 2020, 11:18 AM
Share this post:

Accepted Answer

Tuesday, March 03 2020, 05:36 PM - #Permalink
Resolved
0 votes
Can you look at your repos? It looks like you have a Community installation but are missing clearos-updates and clearos-epel. If this is a community box then try doing a:
yum-config-manager --enable clearos-updates,clearos-epel
yum update
If this is a Home or Business box, your subscription may have expired.
The reply is currently minimized Show
Responses (20)
  • Accepted Answer

    Thursday, March 05 2020, 04:02 PM - #Permalink
    Resolved
    0 votes
    Nick,

    Thanks for your reply, I will wait until the next renewal and see if I have any problems, hopefully it's all good and I am on V2.
    Best of luck fixing the fail2ban filters issue.

    Siv
    The reply is currently minimized Show
  • Accepted Answer

    Thursday, March 05 2020, 01:35 PM - #Permalink
    Resolved
    0 votes
    My last comment was about the teo Attack Detector filters. the sshd-ddos one is not working for anyone any more since the recent update of fail2ban to either 0.10.4 or 0.10.5.

    I am pretty certain certbot is fine. If I look in my letsencrypt renewal logs I see lots of references and calls to https://acme-v02.api so I would assume we are using Acme V2. Also I did not get an e-mail, presumably as my certbot was pretty much up to date and using Acme V2.
    The reply is currently minimized Show
  • Accepted Answer

    Thursday, March 05 2020, 12:05 PM - #Permalink
    Resolved
    0 votes
    Nick,

    Whoosh! That went well over my head!
    But I am sure whatever you do it will help.

    Did you have any definitive answer as to whether my current setup does support Acme V2 so that when Letsencrypt switch over to V2 in June as per their letter they sent me I will be able to renew my certificates? I don't run any important websites on my server, but I do have some of my relatives using my server for email and I don't want them having certificate issues. The Letsencrypt ones mean mobile phones and PCs and Macs they use just accept the mail server without issues thanks to the certificate and I'd hate to lose that.

    Siv
    The reply is currently minimized Show
  • Accepted Answer

    Thursday, March 05 2020, 10:53 AM - #Permalink
    Resolved
    0 votes
    It looks like I need to push a fix the sshd-ddos jail. I am not sure whether to abandon it and modify the sshd filter or to have two separate ones. I'm investigating.......
    The reply is currently minimized Show
  • Accepted Answer

    Thursday, March 05 2020, 01:26 AM - #Permalink
    Resolved
    0 votes
    Nick,
    Had a look in /etc/fail2ban and can see these files:

    [root@myserver ~]# cd /etc/fail2ban/
    [root@myserver fail2ban]# ls -l
    total 76
    drwxr-xr-x 2 root root 4096 Mar 3 20:37 action.d
    -rw-r--r-- 1 root root 2817 Jan 10 12:34 fail2ban.conf
    drwxr-xr-x 2 root root 6 Jan 21 04:12 fail2ban.d
    drwxr-xr-x 3 root root 4096 Mar 3 20:37 filter.d
    -rw-r--r-- 1 root root 23682 Jan 21 04:12 jail.conf
    -rw-r--r-- 1 root root 21008 Mar 3 20:32 jail.conf.rpmold
    drwxr-xr-x. 2 root root 184 Mar 4 12:40 jail.d
    -rw-r--r-- 1 root root 137 Mar 3 20:32 jail.local
    -rw-r--r-- 1 root root 2827 Jan 10 12:34 paths-common.conf
    -rw-r--r-- 1 root root 930 Jan 10 12:34 paths-fedora.conf
    [root@myserver fail2ban]#


    So I read that to mean the ClearOS update script already sorted that?

    Siv
    The reply is currently minimized Show
  • Accepted Answer

    Wednesday, March 04 2020, 02:22 PM - #Permalink
    Resolved
    0 votes
    If you have a /etc/fail2ban/jail.conf.rpmnew, please also make it active.
    The reply is currently minimized Show
  • Accepted Answer

    Wednesday, March 04 2020, 12:56 PM - #Permalink
    Resolved
    0 votes
    Nick,

    Ok I decided I would deal with the fail2ban issue now so I have run the following commands:

    cd /etc/fail2ban/jail.d
    [root@myserver jail.d]# ls -l
    total 20
    -rw-r--r-- 1 root root 218 Mar 3 20:33 clearos-cyrus-imap.conf
    -rw-r--r-- 1 root root 217 Jan 8 2019 clearos-cyrus-imap.conf.rpmnew
    -rw-r--r--. 1 root root 185 Sep 12 2018 clearos-postfix-sasl.conf
    -rw-r--r--. 1 root root 227 May 2 2018 clearos-sshd.conf
    -rw-r--r--. 1 root root 237 May 2 2018 clearos-sshd-ddos.conf
    [root@myserver jail.d]# mv clearos-cyrus-imap.conf clearos-cyrus-imap.conf.old
    [root@myserver jail.d]# mv -f clearos-cyrus-imap.conf.rpmnew clearos-cyrus-imap.conf
    [root@myserver jail.d]# systemctl restart fail2ban
    [root@myserver jail.d]#


    I then looked at the status of fail2ban after the above as follows:

    systemctl status -l fail2ban
    ● fail2ban.service - Fail2Ban Service
    Loaded: loaded (/usr/lib/systemd/system/fail2ban.service; enabled; vendor preset: disabled)
    Active: active (running) since Wed 2020-03-04 12:42:19 GMT; 6min ago
    Docs: man:fail2ban(1)
    Process: 22512 ExecStop=/usr/bin/fail2ban-client stop (code=exited, status=0/SUCCESS)
    Process: 22514 ExecStartPre=/bin/mkdir -p /run/fail2ban (code=exited, status=0/SUCCESS)
    Main PID: 22517 (f2b/server)
    CGroup: /system.slice/fail2ban.service
    └─22517 /usr/bin/python -s /usr/bin/fail2ban-server -xf start

    Mar 04 12:42:19 myserver.mydomain.local fail2ban-server[22517]: 2020-03-04 12:42:19,623 fail2ban.configreader [22517]: ERROR Found no accessible config files for 'filter.d/sshd-ddos' under /etc/fail2ban
    Mar 04 12:42:19 myserver.mydomain.local fail2ban-server[22517]: 2020-03-04 12:42:19,623 fail2ban.jailreader [22517]: ERROR Unable to read the filter 'sshd-ddos'
    Mar 04 12:42:19 myserver.mydomain.local fail2ban-server[22517]: 2020-03-04 12:42:19,623 fail2ban.jailsreader [22517]: ERROR Errors in jail 'sshd-ddos'. Skipping...
    Mar 04 12:42:19 myserver.mydomain.local fail2ban-server[22517]: Server ready


    I am slightly worried by the last 4 error lines, does this indicate some issue here or is that normal the way ClearOS sets up fail2ban?

    Siv
    The reply is currently minimized Show
  • Accepted Answer

    Wednesday, March 04 2020, 12:24 PM - #Permalink
    Resolved
    0 votes
    Nick,

    Thanks for the advice I will do what you advise and get back when I am done, might not be until tomorrow as I have long trip out to a client this afternoon and won't be back until very late.

    Siv
    The reply is currently minimized Show
  • Accepted Answer

    Wednesday, March 04 2020, 08:33 AM - #Permalink
    Resolved
    0 votes
    Version 1.0.0 is pretty up to date - released by EFF on 2019-12-03. It takes a while for it to get through to EPEL where we get out packages from.

    Re rpmnew. In an rpm, if a file is flagged as a config file, if the package gets updated and the config file has been changed, then the rpm system does not overwrite it, but puts the new one in as rpmnew. You also see something in the update log. Have a look at your output. You have in your logs:
    warning: /etc/fail2ban/jail.conf created as /etc/fail2ban/jail.conf.rpmnew
    Updating : 1:app-attack-detector-core-2.3.8-1.v7.noarch 350/892
    Warning: fail2ban.service changed on disk. Run 'systemctl daemon-reload' to reload units.
    Job for fail2ban.service failed because the control process exited with error code. See "systemctl status fail2ban.service" and "journalctl -xe" for details.
    and
    warning: /etc/fail2ban/jail.d/clearos-cyrus-imap.conf created as /etc/fail2ban/jail.d/clearos-cyrus-imap.conf.rpmnew
    I think the first one is OK and the upgrade script takes care of it. For the second one, you probanly want to delete (or hid or move to the side) /etc/fail2ban/jail.d/clearos-cyrus-imap.conf and rename /etc/fail2ban/jail.d/clearos-cyrus-imap.conf.rpmnew to /etc/fail2ban/jail.d/clearos-cyrus-imap.conf then restart fail2ban.

    You have a number of rpmnew files and they are probably innocuous. Have a look at /etc/clearos/events.conf.rpmnew and /etc/clearos/events.conf. The first is how the file comes in when new, and the second has been updated by the webconfig. You probably want to delete the rpmnew, but you can just leave it there if you want.
    The reply is currently minimized Show
  • Accepted Answer

    Wednesday, March 04 2020, 12:45 AM - #Permalink
    Resolved
    0 votes
    Nick,

    I just restarted the server and it came back up OK.
    I checked the Letsencrypt version and it still says App Version 1.10.7 and Certbot version 1.0.0 so the updates have not changed that.

    Do you know if the ClearOS Letsencrypt application will be updated to use the ACMEv2 protocol (indeed is it already doing that without the version numbers for the application having changed)?
    If not I would imagine a lot of your users are using this app to do their certificates and when Letsencrypt switch over in June to CertBot 2.0 protocol may find their websites are not getting updated certificates?

    Siv
    The reply is currently minimized Show
  • Accepted Answer

    Tuesday, March 03 2020, 09:40 PM - #Permalink
    Resolved
    0 votes
    Nick,

    Regarding Fail2ban and rpmnew, could you be more specific as to what I need to do. In daily life I use Linux Mint which is Ubuntu based hence why I am less familiar with the Red Hat Package Manager and Yum, and with it being my mail server tend to be very cautious about tinkering when I am not 100% sure what I am doing so I need to get up to speed on this aspect of ClearOS.

    I am always frightened to follow any advice on the net relating to Red Hat stuff as I am not clear how different internally ClearOS is compared to RHEL or CentOS so I always seek advice here as I am not on my server a great lot unlike the amount I am on my Mint box.

    So apologies for needing a bit of hand holding.
    I do record everything that you advise me to do here and store it so that in future if that issue comes up again I don't pester you again wherever possible as I appreciate this is not paid support and you help us in your spare time. For which I am eternally grateful as you have helped me a number of times when things have gone awry with my server.

    Siv
    The reply is currently minimized Show
  • Accepted Answer

    Tuesday, March 03 2020, 09:25 PM - #Permalink
    Resolved
    0 votes
    Nick,

    I just opened the Web interface and went to the updates section and now it is stating that the machine is fully up to date with no updates pending!
    So thanks a million for that.

    I checked the Lets Encrypt page and it shows the following:

    Let's Encrypt
    App Maintainer WikiSuite
    App Version 1.10.7
    Vendor Let's Encrypt
    Powered By Certbot 1.0.0
    Support Policy *****


    This is what triggered me to start being concerned about the machine not being up to date as I received a notification from Letsencrypt advising me of the following:

    Hi,

    According to our records, the software client you're using to get Let's
    Encrypt TLS/SSL certificates issued or renewed at least one HTTPS certificate
    in the past two weeks using the ACMEv1 protocol. Here are the details of one
    recent ACMEv1 request from each of your account(s):

    Client IP address: x.x.x.x

    User agent: CertbotACMEClient/0.21.1 (certbot; ClearOS 7 (Final)) Authenticator/standalone Installer/None (renew; flags: n hook) Py/2.7.5

    Hostname(s): "remote.mydomain.com"

    Request time: 2020-02-17 04:15:20 UTC

    Beginning June 1, 2020, we will stop allowing new domains to validate using
    the ACMEv1 protocol. You should upgrade to an ACMEv2 compatible client before
    then, or certificate issuance will fail. For most people, simply upgrading to
    the latest version of your existing client will suffice. You can view the
    client list at: https://letsencrypt.org/docs/client-options/

    If you're unsure how your certificate is managed, get in touch with the
    person who installed the certificate for you. If you don't know who to
    contact, please view the help section in our community forum at
    https://community.letsencrypt.org/c/help and use the search bar to check if
    there's an existing solution for your question. If there isn't, please create
    a new topic and fill out the help template.

    ACMEv1 API deprecation details can be found in our community forum:
    https://community.letsencrypt.org/t/end-of-life-plan-for-acmev1

    As a reminder: In the future, Let's Encrypt will be performing multiple
    domain validation requests for each domain name when you issue a certificate.
    While you're working on migrating to ACMEv2, please check that your system
    configuration will not block validation requests made by new Let's Encrypt IP
    addresses, or block multiple matching requests. Per our FAQ
    (https://letsencrypt.org/docs/faq/), we don't publish a list of IP addresses
    we use to validate, and this list may change at any time.

    To receive more frequent updates, subscribe to our API Announcements:
    https://community.letsencrypt.org/t/about-the-api-announcements-category

    Thank you for joining us on our mission to create a more secure and privacy-
    respecting Web!

    All the best,

    Let's Encrypt


    So my next question is, now that my server is bang up to date, am I using an "ACMEv2 compatible client" or will I still be on the older version. It's not clear from the description in the web interface to ClearOS what ACME client I am using? Any advice would be appreciated.

    Siv
    The reply is currently minimized Show
  • Accepted Answer

    Tuesday, March 03 2020, 09:21 PM - #Permalink
    Resolved
    0 votes
    You should restart because of the kernel updates. You also need to sort out fail2ban and probably bring any rpmnew files live in fail2ban only, You should always look at rpmnew files anyway but be wary of bringing them live.
    The reply is currently minimized Show
  • Accepted Answer

    Tuesday, March 03 2020, 08:57 PM - #Permalink
    Resolved
    0 votes
    Nick,

    After entering:

    yum-config-manager --enable clearos-updates,clearos-epel


    I get this:

    Loaded plugins: clearcenter-marketplace, fastestmirror
    ClearCenter Marketplace: fetching repositories...
    ============================== repo: clearos-epel ==============================
    [clearos-epel]
    async = True
    bandwidth = 0
    base_persistdir = /var/lib/yum/repos/x86_64/7
    baseurl = http://download1.clearsdn.com/epel/7/x86_64,
    http://download2.clearsdn.com/epel/7/x86_64,
    http://download3.clearsdn.com/epel/7/x86_64,
    http://download4.clearsdn.com/epel/7/x86_64
    cache = 0
    cachedir = /var/cache/yum/x86_64/7/clearos-epel
    check_config_file_age = True
    compare_providers_priority = 80
    cost = 1000
    deltarpm_metadata_percentage = 100
    deltarpm_percentage =
    enabled = 1
    enablegroups = True
    exclude = amavisd-*,
    clamav-*,
    clamd-*,
    libc-client,
    phpMyAdmin,
    pptpd-*,
    tnef-*,
    uw-imap-*,
    roundcubemail-*
    failovermethod = priority
    ftp_disable_epsv = False
    gpgcadir = /var/lib/yum/repos/x86_64/7/clearos-epel/gpgcadir
    gpgcakey =
    gpgcheck = True
    gpgdir = /var/lib/yum/repos/x86_64/7/clearos-epel/gpgdir
    gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-7
    hdrdir = /var/cache/yum/x86_64/7/clearos-epel/headers
    http_caching = packages
    includepkgs =
    ip_resolve =
    keepalive = True
    keepcache = False
    mddownloadpolicy = sqlite
    mdpolicy = group:small
    mediaid =
    metadata_expire = 21600
    metadata_expire_filter = read-only:present
    metalink =
    minrate = 0
    mirrorlist =
    mirrorlist_expire = 86400
    name = EPEL 7 - x86_64
    old_base_cache_dir =
    password =
    persistdir = /var/lib/yum/repos/x86_64/7/clearos-epel
    pkgdir = /var/cache/yum/x86_64/7/clearos-epel/packages
    proxy = False
    proxy_dict =
    proxy_password =
    proxy_username =
    repo_gpgcheck = False
    retries = 10
    skip_if_unavailable = False
    ssl_check_cert_permissions = True
    sslcacert =
    sslclientcert =
    sslclientkey =
    sslverify = True
    throttle = 0
    timeout = 30.0
    ui_id = clearos-epel/7/x86_64
    ui_repoid_vars = releasever,
    basearch
    username =

    ============================ repo: clearos-updates =============================
    [clearos-updates]
    async = True
    bandwidth = 0
    base_persistdir = /var/lib/yum/repos/x86_64/7
    baseurl =
    cache = 0
    cachedir = /var/cache/yum/x86_64/7/clearos-updates
    check_config_file_age = True
    compare_providers_priority = 80
    cost = 1000
    deltarpm_metadata_percentage = 100
    deltarpm_percentage =
    enabled = 1
    enablegroups = True
    exclude =
    failovermethod = priority
    ftp_disable_epsv = False
    gpgcadir = /var/lib/yum/repos/x86_64/7/clearos-updates/gpgcadir
    gpgcakey =
    gpgcheck = True
    gpgdir = /var/lib/yum/repos/x86_64/7/clearos-updates/gpgdir
    gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-ClearOS-7
    hdrdir = /var/cache/yum/x86_64/7/clearos-updates/headers
    http_caching = packages
    includepkgs =
    ip_resolve =
    keepalive = True
    keepcache = False
    mddownloadpolicy = sqlite
    mdpolicy = group:small
    mediaid =
    metadata_expire = 21600
    metadata_expire_filter = read-only:present
    metalink =
    minrate = 0
    mirrorlist = http://mirrorlist.clearos.com/clearos/mirrorlist/clearos-current-updates-7
    mirrorlist_expire = 86400
    name = ClearOS 7 - x86_64 - Updates
    old_base_cache_dir =
    password =
    persistdir = /var/lib/yum/repos/x86_64/7/clearos-updates
    pkgdir = /var/cache/yum/x86_64/7/clearos-updates/packages
    proxy = False
    proxy_dict =
    proxy_password =
    proxy_username =
    repo_gpgcheck = False
    retries = 10
    skip_if_unavailable = False
    ssl_check_cert_permissions = True
    sslcacert =
    sslclientcert =
    sslclientkey =
    sslverify = True
    throttle = 0
    timeout = 30.0
    ui_id = clearos-updates/7
    ui_repoid_vars = releasever,
    basearch
    username =


    I then ran:

    yum update

    And get this:

    Loaded plugins: clearcenter-marketplace, fastestmirror
    ClearCenter Marketplace: fetching repositories...
    Loading mirror speeds from cached hostfile
    * clearos: www.mirrorservice.org
    * clearos-centos: download2.clearsdn.com
    * clearos-centos-sclo-rh: download2.clearsdn.com
    * clearos-centos-updates: download2.clearsdn.com
    * clearos-contribs: www.mirrorservice.org
    * clearos-contribs-paid: mirror1-amsterdam.clearos.com
    * clearos-epel: download2.clearsdn.com
    * clearos-fast-updates: download2.clearsdn.com
    * clearos-infra: www.mirrorservice.org
    * clearos-paid: mirror1-amsterdam.clearos.com
    * clearos-updates: www.mirrorservice.org
    * private-clearcenter-roundcubemail: download3.clearsdn.com:80
    clearos | 3.7 kB 00:00
    clearos-centos | 3.6 kB 00:00
    clearos-centos-sclo-rh | 3.0 kB 00:00
    clearos-centos-updates | 2.9 kB 00:00
    clearos-contribs | 3.5 kB 00:00
    clearos-epel | 2.9 kB 00:00
    clearos-fast-updates | 3.0 kB 00:00
    clearos-infra | 3.5 kB 00:00
    clearos-updates | 3.5 kB 00:00
    mysql-connectors-community | 2.5 kB 00:00
    mysql-tools-community | 2.5 kB 00:00
    mysql56-community | 2.5 kB 00:00
    (1/4): clearos-updates/7/updateinfo | 96 B 00:00
    (2/4): clearos-updates/7/primary_db | 177 kB 00:00
    (3/4): clearos-centos-updates/x86_64/primary_db | 6.6 MB 00:09
    (4/4): clearos-epel/7/x86_64/primary_db | 9.8 MB 00:15
    clearos-contribs-paid | 3.5 kB 00:00
    clearos-paid | 3.5 kB 00:00
    clearos-paid/primary_db | 78 kB 00:00
    private-clearcenter-roundcubemail | 3.0 kB 00:00
    Resolving Dependencies
    --> Running transaction check
    ---> Package GeoIP.x86_64 0:1.5.0-11.el7 will be updated
    ---> Package GeoIP.x86_64 0:1.5.0-14.el7 will be an update
    --> Processing Dependency: geoipupdate for package: GeoIP-1.5.0-14.el7.x86_64
    ---> Package SDL.x86_64 0:1.2.15-14.el7 will be updated
    ---> Package SDL.x86_64 0:1.2.15-15.el7_7 will be an update
    ---> Package alsa-lib.x86_64 0:1.1.4.1-2.el7 will be updated
    ---> Package alsa-lib.x86_64 0:1.1.8-1.el7 will be an update
    ---> Package app-antivirus.noarch 1:2.4.1-1.v7 will be updated
    ---> Package app-antivirus.noarch 1:2.4.3-1.v7 will be an update
    ---> Package app-antivirus-core.noarch 1:2.4.1-1.v7 will be updated
    ---> Package app-antivirus-core.noarch 1:2.4.3-1.v7 will be an update
    ---> Package app-attack-detector.noarch 1:2.3.1-1.v7 will be updated
    ---> Package app-attack-detector.noarch 1:2.3.8-1.v7 will be an update
    ---> Package app-attack-detector-core.noarch 1:2.3.1-1.v7 will be updated
    ---> Package app-attack-detector-core.noarch 1:2.3.8-1.v7 will be an update
    ---> Package app-base.noarch 1:2.8.10-1.v7 will be updated
    ---> Package app-base.noarch 1:2.8.12-1.v7 will be an update
    ---> Package app-base-core.noarch 1:2.8.10-1.v7 will be updated
    ---> Package app-base-core.noarch 1:2.8.12-1.v7 will be an update
    ---> Package app-bmbackup.noarch 1:2.0.3-1.v7 will be updated
    ---> Package app-bmbackup.noarch 1:2.0.6-1.v7 will be an update
    ---> Package app-bmbackup-core.noarch 1:2.0.3-1.v7 will be updated
    ---> Package app-bmbackup-core.noarch 1:2.0.6-1.v7 will be an update
    ---> Package app-certificate-manager.noarch 1:2.5.1-1.v7 will be updated
    ---> Package app-certificate-manager.noarch 1:2.6.1-1.v7 will be an update
    ---> Package app-certificate-manager-core.noarch 1:2.5.1-1.v7 will be updated
    ---> Package app-certificate-manager-core.noarch 1:2.6.1-1.v7 will be an update
    ---> Package app-clearcenter.noarch 1:2.5.0-1.v7 will be updated
    ---> Package app-clearcenter.noarch 1:2.6.1-1.v7 will be an update
    ---> Package app-clearcenter-core.noarch 1:2.5.0-1.v7 will be updated
    ---> Package app-clearcenter-core.noarch 1:2.6.1-1.v7 will be an update
    ---> Package app-configuration-backup.noarch 1:2.5.1-1.v7 will be updated
    ---> Package app-configuration-backup.noarch 1:2.5.7-1.v7 will be an update
    ---> Package app-configuration-backup-core.noarch 1:2.5.1-1.v7 will be updated
    ---> Package app-configuration-backup-core.noarch 1:2.5.7-1.v7 will be an update
    ---> Package app-date.noarch 1:2.5.3-1.nos7 will be updated
    ---> Package app-date.noarch 1:2.5.6-1.v7 will be an update
    ---> Package app-date-core.noarch 1:2.5.3-1.nos7 will be updated
    ---> Package app-date-core.noarch 1:2.5.6-1.v7 will be an update
    ---> Package app-dhcp.noarch 1:2.5.0-1.v7 will be updated
    ---> Package app-dhcp.noarch 1:2.5.24-1.v7 will be an update
    ---> Package app-dhcp-core.noarch 1:2.5.0-1.v7 will be updated
    ---> Package app-dhcp-core.noarch 1:2.5.24-1.v7 will be an update
    ---> Package app-dns.noarch 1:2.3.24-1.v7 will be updated
    ---> Package app-dns.noarch 1:2.7.12-1.v7 will be an update
    ---> Package app-dns-core.noarch 1:2.3.24-1.v7 will be updated
    ---> Package app-dns-core.noarch 1:2.7.12-1.v7 will be an update
    ---> Package app-events.noarch 1:2.5.0-1.v7 will be updated
    ---> Package app-events.noarch 1:2.5.4-1.v7 will be an update
    ---> Package app-events-core.noarch 1:2.5.0-1.v7 will be updated
    ---> Package app-events-core.noarch 1:2.5.4-1.v7 will be an update
    ---> Package app-file-scan.noarch 1:2.4.0-1.v7 will be updated
    ---> Package app-file-scan.noarch 1:2.4.2-1.v7 will be an update
    ---> Package app-file-scan-core.noarch 1:2.4.0-1.v7 will be updated
    ---> Package app-file-scan-core.noarch 1:2.4.2-1.v7 will be an update
    ---> Package app-firewall.noarch 1:2.6.0-1.v7 will be updated
    ---> Package app-firewall.noarch 1:2.7.6-1.v7 will be an update
    ---> Package app-firewall-core.noarch 1:2.6.0-1.v7 will be updated
    ---> Package app-firewall-core.noarch 1:2.7.6-1.v7 will be an update
    --> Processing Dependency: lua-bitop for package: 1:app-firewall-core-2.7.6-1.v7.noarch
    ---> Package app-flexshare.noarch 1:2.4.11-1.v7 will be updated
    ---> Package app-flexshare.noarch 1:2.4.14-1.v7 will be an update
    ---> Package app-flexshare-core.noarch 1:2.4.11-1.v7 will be updated
    ---> Package app-flexshare-core.noarch 1:2.4.14-1.v7 will be an update
    ---> Package app-imap.noarch 1:2.5.2-1.v7 will be updated
    ---> Package app-imap.noarch 1:2.5.10-1.v7 will be an update
    ---> Package app-imap-core.noarch 1:2.5.2-1.v7 will be updated
    ---> Package app-imap-core.noarch 1:2.5.10-1.v7 will be an update
    ---> Package app-ldap-core.noarch 1:2.3.22-1.v7 will be updated
    ---> Package app-ldap-core.noarch 1:2.3.23-1.v7 will be an update
    ---> Package app-mail-routing-core.noarch 1:2.3.1-1.v7 will be updated
    ---> Package app-mail-routing-core.noarch 1:2.3.4-1.v7 will be an update
    ---> Package app-marketplace.noarch 1:2.5.3-1.v7 will be updated
    ---> Package app-marketplace.noarch 1:2.6.4-1.v7 will be an update
    ---> Package app-marketplace-core.noarch 1:2.5.3-1.v7 will be updated
    ---> Package app-marketplace-core.noarch 1:2.6.4-1.v7 will be an update
    ---> Package app-network.noarch 1:2.5.11-1.v7 will be updated
    ---> Package app-network.noarch 1:2.6.0-4.v7 will be an update
    ---> Package app-network-core.noarch 1:2.5.11-1.v7 will be updated
    ---> Package app-network-core.noarch 1:2.6.0-4.v7 will be an update
    ---> Package app-network-map.noarch 1:2.5.2-1.v7 will be updated
    ---> Package app-network-map.noarch 1:2.5.4-1.v7 will be an update
    ---> Package app-network-map-core.noarch 1:2.5.2-1.v7 will be updated
    ---> Package app-network-map-core.noarch 1:2.5.4-1.v7 will be an update
    ---> Package app-openldap-core.noarch 1:2.5.3-1.v7 will be updated
    ---> Package app-openldap-core.noarch 1:2.5.7-1.v7 will be an update
    ---> Package app-roundcubemail.noarch 1:2.0.2-1.v7 will be updated
    ---> Package app-roundcubemail.noarch 1:2.0.3-1.v7 will be an update
    ---> Package app-roundcubemail-core.noarch 1:2.0.2-1.v7 will be updated
    ---> Package app-roundcubemail-core.noarch 1:2.0.3-1.v7 will be an update
    ---> Package app-samba.noarch 1:3.5.1-1.v7 will be updated
    ---> Package app-samba.noarch 1:3.5.4-1.v7 will be an update
    ---> Package app-samba-common-core.noarch 1:2.4.0-1.v7 will be updated
    ---> Package app-samba-common-core.noarch 1:2.5.1-1.v7 will be an update
    ---> Package app-samba-core.noarch 1:3.5.1-1.v7 will be updated
    ---> Package app-samba-core.noarch 1:3.5.4-1.v7 will be an update
    ---> Package app-services.noarch 1:2.1.7-1.v7 will be updated
    ---> Package app-services.noarch 1:2.5.0-1.v7 will be an update
    ---> Package app-services-core.noarch 1:2.1.7-1.v7 will be updated
    ---> Package app-services-core.noarch 1:2.5.0-1.v7 will be an update
    ---> Package app-smtp.noarch 1:2.5.3-1.v7 will be updated
    ---> Package app-smtp.noarch 1:2.5.7-1.v7 will be an update
    ---> Package app-smtp-core.noarch 1:2.5.3-1.v7 will be updated
    ---> Package app-smtp-core.noarch 1:2.5.7-1.v7 will be an update
    ---> Package app-software-updates.noarch 1:2.5.2-1.v7 will be updated
    ---> Package app-software-updates.noarch 1:2.5.4-1.v7 will be an update
    ---> Package app-software-updates-core.noarch 1:2.5.2-1.v7 will be updated
    ---> Package app-software-updates-core.noarch 1:2.5.4-1.v7 will be an update
    ---> Package app-storage-core.noarch 1:2.5.0-1.v7 will be updated
    ---> Package app-storage-core.noarch 1:2.6.24-1.v7 will be an update
    ---> Package app-user-profile.noarch 1:2.3.25-1.v7 will be updated
    ---> Package app-user-profile.noarch 1:2.5.1-1.v7 will be an update
    ---> Package app-user-profile-core.noarch 1:2.3.25-1.v7 will be updated
    ---> Package app-user-profile-core.noarch 1:2.5.1-1.v7 will be an update
    ---> Package app-web-server.noarch 1:2.5.0-1.v7 will be updated
    ---> Package app-web-server.noarch 1:2.5.2-1.v7 will be an update
    ---> Package app-web-server-core.noarch 1:2.5.0-1.v7 will be updated
    ---> Package app-web-server-core.noarch 1:2.5.2-1.v7 will be an update
    ---> Package apr.x86_64 0:1.4.8-3.el7_4.1 will be updated
    ---> Package apr.x86_64 0:1.4.8-5.el7 will be an update
    ---> Package atk.x86_64 0:2.22.0-3.el7 will be updated
    ---> Package atk.x86_64 0:2.28.1-1.el7 will be an update
    ---> Package audit.x86_64 0:2.8.1-3.el7_5.1 will be updated
    ---> Package audit.x86_64 0:2.8.5-4.el7 will be an update
    ---> Package audit-libs.x86_64 0:2.8.1-3.el7_5.1 will be updated
    ---> Package audit-libs.x86_64 0:2.8.5-4.el7 will be an update
    ---> Package audit-libs-python.x86_64 0:2.8.1-3.el7_5.1 will be updated
    ---> Package audit-libs-python.x86_64 0:2.8.5-4.el7 will be an update
    ---> Package bash.x86_64 0:4.2.46-30.el7 will be updated
    ---> Package bash.x86_64 0:4.2.46-33.el7 will be an update
    ---> Package bind-libs.x86_64 32:9.9.4-61.el7_5.1 will be updated
    ---> Package bind-libs.x86_64 32:9.11.4-9.P2.el7 will be an update
    ---> Package bind-libs-lite.x86_64 32:9.9.4-61.el7_5.1 will be updated
    ---> Package bind-libs-lite.x86_64 32:9.11.4-9.P2.el7 will be an update
    ---> Package bind-license.noarch 32:9.9.4-61.el7_5.1 will be updated
    ---> Package bind-license.noarch 32:9.11.4-9.P2.el7 will be an update
    ---> Package bind-utils.x86_64 32:9.9.4-61.el7_5.1 will be updated
    ---> Package bind-utils.x86_64 32:9.11.4-9.P2.el7 will be an update
    ---> Package binutils.x86_64 0:2.27-28.base.el7_5.1 will be updated
    ---> Package binutils.x86_64 0:2.27-41.base.el7_7.2 will be an update
    ---> Package biosdevname.x86_64 0:0.7.3-1.el7 will be updated
    ---> Package biosdevname.x86_64 0:0.7.3-2.el7 will be an update
    ---> Package ca-certificates.noarch 0:2018.2.22-70.0.el7_5 will be updated
    ---> Package ca-certificates.noarch 0:2019.2.32-76.el7_7 will be an update
    ---> Package cairo.x86_64 0:1.14.8-2.el7 will be updated
    ---> Package cairo.x86_64 0:1.15.12-4.el7 will be an update
    --> Processing Dependency: libGL.so.1()(64bit) for package: cairo-1.15.12-4.el7.x86_64
    --> Processing Dependency: libEGL.so.1()(64bit) for package: cairo-1.15.12-4.el7.x86_64
    ---> Package certbot.noarch 0:0.21.1-1.el7 will be updated
    ---> Package certbot.noarch 0:1.0.0-1.el7 will be an update
    ---> Package checkpolicy.x86_64 0:2.5-6.el7 will be updated
    ---> Package checkpolicy.x86_64 0:2.5-8.el7 will be an update
    ---> Package chrony.x86_64 0:3.2-2.el7 will be updated
    ---> Package chrony.x86_64 0:3.4-1.el7 will be an update
    ---> Package clamav.x86_64 0:0.99.3-1.v7 will be updated
    ---> Package clamav.x86_64 0:0.101.5-1.v7 will be an update
    --> Processing Dependency: libjson-c.so.2()(64bit) for package: clamav-0.101.5-1.v7.x86_64
    ---> Package clamav-data.x86_64 0:0.99.3-1.v7 will be updated
    ---> Package clamav-data.x86_64 0:0.101.5-1.v7 will be an update
    ---> Package clamav-filesystem.x86_64 0:0.99.3-1.v7 will be updated
    ---> Package clamav-filesystem.x86_64 0:0.101.5-1.v7 will be an update
    ---> Package clamav-lib.x86_64 0:0.99.3-1.v7 will be updated
    ---> Package clamav-lib.x86_64 0:0.101.5-1.v7 will be an update
    --> Processing Dependency: libpcre2-8.so.0()(64bit) for package: clamav-lib-0.101.5-1.v7.x86_64
    ---> Package clamav-server.x86_64 0:0.99.3-1.v7 will be updated
    ---> Package clamav-server.x86_64 0:0.101.5-1.v7 will be an update
    ---> Package clearos-console.noarch 0:7.5.0-1.v7 will be updated
    ---> Package clearos-console.noarch 0:7.6.3-1.v7 will be an update
    ---> Package clearsync.x86_64 0:2.0-5.v7 will be updated
    ---> Package clearsync.x86_64 0:2.1-5.v7 will be an update
    ---> Package coreutils.x86_64 0:8.22-21.el7 will be updated
    ---> Package coreutils.x86_64 0:8.22-24.el7 will be an update
    ---> Package cronie.x86_64 0:1.4.11-19.el7 will be updated
    ---> Package cronie.x86_64 0:1.4.11-23.el7 will be an update
    ---> Package cronie-anacron.x86_64 0:1.4.11-19.el7 will be updated
    ---> Package cronie-anacron.x86_64 0:1.4.11-23.el7 will be an update
    ---> Package cryptsetup.x86_64 0:1.7.4-4.el7 will be updated
    ---> Package cryptsetup.x86_64 0:2.0.3-5.el7 will be an update
    ---> Package cryptsetup-libs.x86_64 0:1.7.4-4.el7 will be updated
    ---> Package cryptsetup-libs.x86_64 0:2.0.3-5.el7 will be an update
    ---> Package csplugin-events.x86_64 0:1.2-2.v7 will be updated
    ---> Package csplugin-events.x86_64 0:1.2-4.v7 will be an update
    ---> Package csplugin-filewatch.x86_64 0:1.0-19.v7 will be updated
    ---> Package csplugin-filewatch.x86_64 0:1.2-2.v7 will be an update
    ---> Package cups-libs.x86_64 1:1.6.3-35.el7 will be updated
    ---> Package cups-libs.x86_64 1:1.6.3-40.el7 will be an update
    ---> Package curl.x86_64 0:7.29.0-46.el7 will be updated
    ---> Package curl.x86_64 0:7.29.0-54.el7_7.2 will be an update
    ---> Package cyrus-imapd.x86_64 0:2.4.17-8.v7.1 will be updated
    ---> Package cyrus-imapd.x86_64 0:2.4.17-15.v7 will be an update
    ---> Package cyrus-imapd-utils.x86_64 0:2.4.17-8.v7.1 will be updated
    ---> Package cyrus-imapd-utils.x86_64 0:2.4.17-15.v7 will be an update
    ---> Package dbus.x86_64 1:1.10.24-7.el7 will be updated
    ---> Package dbus.x86_64 1:1.10.24-13.el7_6 will be an update
    ---> Package dbus-libs.x86_64 1:1.10.24-7.el7 will be updated
    ---> Package dbus-libs.x86_64 1:1.10.24-13.el7_6 will be an update
    ---> Package dbus-x11.x86_64 1:1.10.24-7.el7 will be updated
    ---> Package dbus-x11.x86_64 1:1.10.24-13.el7_6 will be an update
    ---> Package device-mapper.x86_64 7:1.02.146-4.el7 will be updated
    ---> Package device-mapper.x86_64 7:1.02.158-2.el7_7.2 will be an update
    ---> Package device-mapper-event.x86_64 7:1.02.146-4.el7 will be updated
    ---> Package device-mapper-event.x86_64 7:1.02.158-2.el7_7.2 will be an update
    ---> Package device-mapper-event-libs.x86_64 7:1.02.146-4.el7 will be updated
    ---> Package device-mapper-event-libs.x86_64 7:1.02.158-2.el7_7.2 will be an update
    ---> Package device-mapper-libs.x86_64 7:1.02.146-4.el7 will be updated
    ---> Package device-mapper-libs.x86_64 7:1.02.158-2.el7_7.2 will be an update
    ---> Package device-mapper-persistent-data.x86_64 0:0.7.3-3.el7 will be updated
    ---> Package device-mapper-persistent-data.x86_64 0:0.8.5-1.el7 will be an update
    ---> Package dhclient.x86_64 12:4.2.5-68.el7.centos.1 will be updated
    ---> Package dhclient.x86_64 12:4.2.5-77.el7.centos will be an update
    --> Processing Dependency: libisc-export.so.169()(64bit) for package: 12:dhclient-4.2.5-77.el7.centos.x86_64
    --> Processing Dependency: libdns-export.so.1102()(64bit) for package: 12:dhclient-4.2.5-77.el7.centos.x86_64
    ---> Package dhcp-common.x86_64 12:4.2.5-68.el7.centos.1 will be updated
    ---> Package dhcp-common.x86_64 12:4.2.5-77.el7.centos will be an update
    ---> Package dhcp-libs.x86_64 12:4.2.5-68.el7.centos.1 will be updated
    ---> Package dhcp-libs.x86_64 12:4.2.5-77.el7.centos will be an update
    ---> Package dialog.x86_64 0:1.2-4.20130523.el7 will be updated
    ---> Package dialog.x86_64 0:1.2-5.20130523.el7 will be an update
    ---> Package diffutils.x86_64 0:3.3-4.el7 will be updated
    ---> Package diffutils.x86_64 0:3.3-5.el7 will be an update
    ---> Package dmidecode.x86_64 1:3.0-5.el7 will be updated
    ---> Package dmidecode.x86_64 1:3.2-3.el7 will be an update
    ---> Package dnsmasq.x86_64 0:2.76-2.v7.2 will be updated
    ---> Package dnsmasq.x86_64 0:2.76-10.el7_7.1 will be an update
    ---> Package dosfstools.x86_64 0:3.0.20-9.el7 will be updated
    ---> Package dosfstools.x86_64 0:3.0.20-10.el7 will be an update
    ---> Package dracut.x86_64 0:033-535.el7_5.1 will be updated
    ---> Package dracut.x86_64 0:033-564.el7 will be an update
    ---> Package dracut-config-rescue.x86_64 0:033-535.el7_5.1 will be updated
    ---> Package dracut-config-rescue.x86_64 0:033-564.el7 will be an update
    ---> Package dracut-network.x86_64 0:033-535.el7_5.1 will be updated
    ---> Package dracut-network.x86_64 0:033-564.el7 will be an update
    ---> Package e2fsprogs.x86_64 0:1.42.9-12.el7_5 will be updated
    ---> Package e2fsprogs.x86_64 0:1.42.9-16.el7 will be an update
    ---> Package e2fsprogs-libs.x86_64 0:1.42.9-12.el7_5 will be updated
    ---> Package e2fsprogs-libs.x86_64 0:1.42.9-16.el7 will be an update
    ---> Package elfutils-default-yama-scope.noarch 0:0.170-4.el7 will be updated
    ---> Package elfutils-default-yama-scope.noarch 0:0.176-2.el7 will be an update
    ---> Package elfutils-libelf.x86_64 0:0.170-4.el7 will be updated
    ---> Package elfutils-libelf.x86_64 0:0.176-2.el7 will be an update
    ---> Package elfutils-libs.x86_64 0:0.170-4.el7 will be updated
    ---> Package elfutils-libs.x86_64 0:0.176-2.el7 will be an update
    ---> Package ethtool.x86_64 2:4.8-7.el7 will be updated
    ---> Package ethtool.x86_64 2:4.8-10.el7 will be an update
    ---> Package fail2ban-server.noarch 0:0.9.7-1.el7 will be updated
    ---> Package fail2ban-server.noarch 0:0.10.5-2.el7 will be an update
    ---> Package ffmpeg.x86_64 0:3.1.11-3.v7 will be updated
    ---> Package ffmpeg.x86_64 0:3.4.6-4.v7 will be an update
    --> Processing Dependency: libOpenCL.so.1(OPENCL_1.0)(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libavdevice.so.57(LIBAVDEVICE_57)(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libOpenCL.so.1()(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libSDL2-2.0.so.0()(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libavdevice.so.57()(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    ---> Package ffmpeg-libavcodec.x86_64 0:3.1.11-3.v7 will be obsoleted
    ---> Package ffmpeg-libavdevice.x86_64 0:3.1.11-3.v7 will be obsoleted
    ---> Package ffmpeg-libavfilter.x86_64 0:3.1.11-3.v7 will be obsoleted
    ---> Package ffmpeg-libavformat.x86_64 0:3.1.11-3.v7 will be obsoleted
    ---> Package ffmpeg-libavutil.x86_64 0:3.1.11-3.v7 will be obsoleted
    ---> Package ffmpeg-libpostproc.x86_64 0:3.1.11-3.v7 will be obsoleted
    ---> Package ffmpeg-libs.x86_64 0:3.4.6-4.v7 will be obsoleting
    --> Processing Dependency: libmfx.so.0()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libopenjp2.so.7()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: librsvg-2.so.2()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libzvbi.so.0()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    ---> Package ffmpeg-libswresample.x86_64 0:3.1.11-3.v7 will be obsoleted
    ---> Package ffmpeg-libswscale.x86_64 0:3.1.11-3.v7 will be obsoleted
    ---> Package file.x86_64 0:5.11-33.el7 will be updated
    ---> Package file.x86_64 0:5.11-35.el7 will be an update
    ---> Package file-libs.x86_64 0:5.11-33.el7 will be updated
    ---> Package file-libs.x86_64 0:5.11-35.el7 will be an update
    ---> Package findutils.x86_64 1:4.5.11-5.el7 will be updated
    ---> Package findutils.x86_64 1:4.5.11-6.el7 will be an update
    ---> Package firewalld.noarch 0:0.4.4.4-15.el7_5 will be updated
    ---> Package firewalld.noarch 0:0.6.3-2.el7_7.3 will be an update
    ---> Package firewalld-filesystem.noarch 0:0.4.4.4-15.el7_5 will be updated
    ---> Package firewalld-filesystem.noarch 0:0.6.3-2.el7_7.3 will be an update
    ---> Package fontconfig.x86_64 0:2.10.95-11.el7 will be updated
    ---> Package fontconfig.x86_64 0:2.13.0-4.3.el7 will be an update
    --> Processing Dependency: dejavu-sans-fonts for package: fontconfig-2.13.0-4.3.el7.x86_64
    ---> Package freeglut.x86_64 0:2.8.1-3.el7 will be updated
    ---> Package freeglut.x86_64 0:3.0.0-8.el7 will be an update
    ---> Package freetype.x86_64 0:2.4.11-15.el7 will be updated
    ---> Package freetype.x86_64 0:2.8-14.el7 will be an update
    ---> Package fribidi.x86_64 0:0.19.4-6.el7 will be updated
    ---> Package fribidi.x86_64 0:1.0.2-1.el7_7.1 will be an update
    ---> Package gconsole.x86_64 0:45.6.0-1.v7 will be updated
    ---> Package gconsole.x86_64 0:60.3.0-1.v7.2 will be an update
    --> Processing Dependency: redhat-indexhtml for package: gconsole-60.3.0-1.v7.2.x86_64
    --> Processing Dependency: libgtk-3.so.0()(64bit) for package: gconsole-60.3.0-1.v7.2.x86_64
    --> Processing Dependency: libgdk-3.so.0()(64bit) for package: gconsole-60.3.0-1.v7.2.x86_64
    --> Processing Dependency: libcairo-gobject.so.2()(64bit) for package: gconsole-60.3.0-1.v7.2.x86_64
    ---> Package gdk-pixbuf2.x86_64 0:2.36.5-1.el7 will be updated
    ---> Package gdk-pixbuf2.x86_64 0:2.36.12-3.el7 will be an update
    ---> Package glib2.x86_64 0:2.54.2-2.el7 will be updated
    ---> Package glib2.x86_64 0:2.56.1-5.el7 will be an update
    ---> Package glibc.x86_64 0:2.17-222.el7 will be updated
    ---> Package glibc.x86_64 0:2.17-292.el7 will be an update
    ---> Package glibc-common.x86_64 0:2.17-222.el7 will be updated
    ---> Package glibc-common.x86_64 0:2.17-292.el7 will be an update
    ---> Package glibc-devel.x86_64 0:2.17-222.el7 will be updated
    ---> Package glibc-devel.x86_64 0:2.17-292.el7 will be an update
    ---> Package glibc-headers.x86_64 0:2.17-222.el7 will be updated
    ---> Package glibc-headers.x86_64 0:2.17-292.el7 will be an update
    ---> Package gnutls.x86_64 0:3.3.26-9.el7 will be updated
    ---> Package gnutls.x86_64 0:3.3.29-9.el7_6 will be an update
    ---> Package gobject-introspection.x86_64 0:1.50.0-1.el7 will be updated
    ---> Package gobject-introspection.x86_64 0:1.56.1-1.el7 will be an update
    ---> Package grub2.x86_64 1:2.02-0.65.v7.2 will be updated
    ---> Package grub2.x86_64 1:2.02.2-0.76.v7 will be an update
    ---> Package grub2-common.noarch 1:2.02-0.65.v7.2 will be updated
    ---> Package grub2-common.noarch 1:2.02.2-0.76.v7 will be an update
    ---> Package grub2-pc.x86_64 1:2.02-0.65.v7.2 will be updated
    ---> Package grub2-pc.x86_64 1:2.02.2-0.76.v7 will be an update
    ---> Package grub2-pc-modules.noarch 1:2.02-0.65.v7.2 will be updated
    ---> Package grub2-pc-modules.noarch 1:2.02.2-0.76.v7 will be an update
    ---> Package grub2-tools.x86_64 1:2.02-0.65.v7.2 will be updated
    ---> Package grub2-tools.x86_64 1:2.02.2-0.76.v7 will be an update
    ---> Package grub2-tools-extra.x86_64 1:2.02-0.65.v7.2 will be updated
    ---> Package grub2-tools-extra.x86_64 1:2.02.2-0.76.v7 will be an update
    ---> Package grub2-tools-minimal.x86_64 1:2.02-0.65.v7.2 will be updated
    ---> Package grub2-tools-minimal.x86_64 1:2.02.2-0.76.v7 will be an update
    ---> Package grubby.x86_64 0:8.28-23.el7 will be updated
    ---> Package grubby.x86_64 0:8.28-26.el7 will be an update
    ---> Package gtk-update-icon-cache.x86_64 0:3.22.26-4.el7_5 will be updated
    ---> Package gtk-update-icon-cache.x86_64 0:3.22.30-3.el7 will be an update
    ---> Package harfbuzz.x86_64 0:1.3.2-1.el7 will be updated
    ---> Package harfbuzz.x86_64 0:1.7.5-2.el7 will be an update
    ---> Package hostname.x86_64 0:3.13-3.el7 will be updated
    ---> Package hostname.x86_64 0:3.13-3.el7_7.1 will be an update
    ---> Package httpd.x86_64 0:2.4.6-80.el7.centos.1 will be updated
    ---> Package httpd.x86_64 0:2.4.6-90.el7.centos will be an update
    ---> Package httpd-tools.x86_64 0:2.4.6-80.el7.centos.1 will be updated
    ---> Package httpd-tools.x86_64 0:2.4.6-90.el7.centos will be an update
    ---> Package hwdata.x86_64 0:0.252-8.8.el7 will be updated
    ---> Package hwdata.x86_64 0:0.252-9.3.el7 will be an update
    ---> Package initscripts.x86_64 0:9.49.41-1.v7 will be updated
    ---> Package initscripts.x86_64 0:9.49.47-2.v7 will be an update
    ---> Package iproute.x86_64 0:4.11.0-14.el7 will be updated
    ---> Package iproute.x86_64 0:4.11.0-25.el7_7.2 will be an update
    ---> Package iprutils.x86_64 0:2.4.15.1-1.el7 will be updated
    ---> Package iprutils.x86_64 0:2.4.17.1-3.el7_7 will be an update
    ---> Package ipset.x86_64 0:6.29-1.el7 will be updated
    ---> Package ipset.x86_64 0:7.1-1.el7 will be an update
    ---> Package ipset-libs.x86_64 0:6.29-1.el7 will be updated
    ---> Package ipset-libs.x86_64 0:7.1-1.el7 will be an update
    ---> Package iptables.x86_64 0:1.4.21-24.1.v7 will be updated
    ---> Package iptables.x86_64 0:1.4.21-33.v7 will be an update
    ---> Package iptraf-ng.x86_64 0:1.1.4-6.el7 will be updated
    ---> Package iptraf-ng.x86_64 0:1.1.4-7.el7 will be an update
    ---> Package irqbalance.x86_64 3:1.0.7-11.el7 will be updated
    ---> Package irqbalance.x86_64 3:1.0.7-12.el7 will be an update
    ---> Package iw.x86_64 0:4.3-1.el7 will be updated
    ---> Package iw.x86_64 0:4.3-2.el7 will be an update
    ---> Package jasper-libs.x86_64 0:1.900.1-31.el7 will be updated
    ---> Package jasper-libs.x86_64 0:1.900.1-33.el7 will be an update
    ---> Package java-1.8.0-openjdk.x86_64 1:1.8.0.191.b12-0.el7_5 will be updated
    ---> Package java-1.8.0-openjdk.x86_64 1:1.8.0.242.b08-0.el7_7 will be an update
    ---> Package java-1.8.0-openjdk-headless.x86_64 1:1.8.0.191.b12-0.el7_5 will be updated
    ---> Package java-1.8.0-openjdk-headless.x86_64 1:1.8.0.242.b08-0.el7_7 will be an update
    --> Processing Dependency: pcsc-lite-libs(x86-64) for package: 1:java-1.8.0-openjdk-headless-1.8.0.242.b08-0.el7_7.x86_64
    ---> Package kbd.x86_64 0:1.15.5-13.el7 will be updated
    ---> Package kbd.x86_64 0:1.15.5-15.el7 will be an update
    ---> Package kbd-legacy.noarch 0:1.15.5-13.el7 will be updated
    ---> Package kbd-legacy.noarch 0:1.15.5-15.el7 will be an update
    ---> Package kbd-misc.noarch 0:1.15.5-13.el7 will be updated
    ---> Package kbd-misc.noarch 0:1.15.5-15.el7 will be an update
    ---> Package kernel.x86_64 0:3.10.0-1062.12.1.el7 will be installed
    ---> Package kernel-headers.x86_64 0:3.10.0-862.11.6.v7 will be updated
    ---> Package kernel-headers.x86_64 0:3.10.0-1062.12.1.el7 will be an update
    ---> Package kernel-tools.x86_64 0:3.10.0-862.11.6.v7 will be updated
    ---> Package kernel-tools.x86_64 0:3.10.0-1062.12.1.el7 will be an update
    ---> Package kernel-tools-libs.x86_64 0:3.10.0-862.11.6.v7 will be updated
    ---> Package kernel-tools-libs.x86_64 0:3.10.0-1062.12.1.el7 will be an update
    ---> Package kexec-tools.x86_64 0:2.0.15-13.el7_5.2 will be updated
    ---> Package kexec-tools.x86_64 0:2.0.15-33.el7 will be an update
    ---> Package kmod.x86_64 0:20-21.el7 will be updated
    ---> Package kmod.x86_64 0:20-25.el7 will be an update
    ---> Package kmod-libs.x86_64 0:20-21.el7 will be updated
    ---> Package kmod-libs.x86_64 0:20-25.el7 will be an update
    ---> Package kpartx.x86_64 0:0.4.9-119.el7_5.1 will be updated
    ---> Package kpartx.x86_64 0:0.4.9-127.el7 will be an update
    ---> Package krb5-libs.x86_64 0:1.15.1-19.el7 will be updated
    ---> Package krb5-libs.x86_64 0:1.15.1-37.el7_7.2 will be an update
    ---> Package libX11.x86_64 0:1.6.5-1.el7 will be updated
    ---> Package libX11.x86_64 0:1.6.7-2.el7 will be an update
    ---> Package libX11-common.noarch 0:1.6.5-1.el7 will be updated
    ---> Package libX11-common.noarch 0:1.6.7-2.el7 will be an update
    ---> Package libXcursor.x86_64 0:1.1.14-8.el7 will be updated
    ---> Package libXcursor.x86_64 0:1.1.15-1.el7 will be an update
    ---> Package libXfont.x86_64 0:1.5.2-1.el7 will be updated
    ---> Package libXfont.x86_64 0:1.5.4-1.el7 will be an update
    ---> Package libXfont2.x86_64 0:2.0.1-2.el7 will be updated
    ---> Package libXfont2.x86_64 0:2.0.3-1.el7 will be an update
    ---> Package libarchive.x86_64 0:3.1.2-10.el7_2 will be updated
    ---> Package libarchive.x86_64 0:3.1.2-14.el7_7 will be an update
    ---> Package libblkid.x86_64 0:2.23.2-52.el7_5.1 will be updated
    ---> Package libblkid.x86_64 0:2.23.2-61.el7_7.1 will be an update
    ---> Package libcap.x86_64 0:2.22-9.el7 will be updated
    ---> Package libcap.x86_64 0:2.22-10.el7 will be an update
    ---> Package libcdio.x86_64 0:0.92-1.el7 will be updated
    ---> Package libcdio.x86_64 0:0.92-3.el7 will be an update
    ---> Package libcgroup.x86_64 0:0.41-15.el7 will be updated
    ---> Package libcgroup.x86_64 0:0.41-21.el7 will be an update
    ---> Package libcom_err.x86_64 0:1.42.9-12.el7_5 will be updated
    ---> Package libcom_err.x86_64 0:1.42.9-16.el7 will be an update
    ---> Package libcroco.x86_64 0:0.6.11-1.el7 will be updated
    ---> Package libcroco.x86_64 0:0.6.12-4.el7 will be an update
    ---> Package libcurl.x86_64 0:7.29.0-46.el7 will be updated
    ---> Package libcurl.x86_64 0:7.29.0-54.el7_7.2 will be an update
    ---> Package libdb.x86_64 0:5.3.21-24.el7 will be updated
    ---> Package libdb.x86_64 0:5.3.21-25.el7 will be an update
    ---> Package libdb-devel.x86_64 0:5.3.21-24.el7 will be updated
    ---> Package libdb-devel.x86_64 0:5.3.21-25.el7 will be an update
    ---> Package libdb-utils.x86_64 0:5.3.21-24.el7 will be updated
    ---> Package libdb-utils.x86_64 0:5.3.21-25.el7 will be an update
    ---> Package libdrm.x86_64 0:2.4.83-2.el7 will be updated
    ---> Package libdrm.x86_64 0:2.4.97-2.el7 will be an update
    ---> Package libepoxy.x86_64 0:1.3.1-2.el7_5 will be updated
    ---> Package libepoxy.x86_64 0:1.5.2-1.el7 will be an update
    ---> Package libfastjson.x86_64 0:0.99.4-2.el7 will be updated
    ---> Package libfastjson.x86_64 0:0.99.4-3.el7 will be an update
    ---> Package libgcc.x86_64 0:4.8.5-28.el7_5.1 will be updated
    ---> Package libgcc.x86_64 0:4.8.5-39.el7 will be an update
    ---> Package libgomp.x86_64 0:4.8.5-28.el7_5.1 will be updated
    ---> Package libgomp.x86_64 0:4.8.5-39.el7 will be an update
    ---> Package libicu.x86_64 0:50.1.2-15.el7 will be updated
    ---> Package libicu.x86_64 0:50.2-3.el7 will be an update
    ---> Package libjpeg-turbo.x86_64 0:1.2.90-5.el7 will be updated
    ---> Package libjpeg-turbo.x86_64 0:1.2.90-8.el7 will be an update
    ---> Package libldb.x86_64 0:1.2.2-1.el7 will be updated
    ---> Package libldb.x86_64 0:1.4.2-1.el7 will be an update
    ---> Package libmodplug.x86_64 1:0.8.8.5-3.el7 will be updated
    ---> Package libmodplug.x86_64 1:0.8.9.0-9.el7 will be an update
    ---> Package libmount.x86_64 0:2.23.2-52.el7_5.1 will be updated
    ---> Package libmount.x86_64 0:2.23.2-61.el7_7.1 will be an update
    ---> Package libreport-filesystem.x86_64 0:2.1.11-40.el7.centos will be updated
    ---> Package libreport-filesystem.x86_64 0:2.1.11-43.el7.centos will be an update
    ---> Package libselinux.x86_64 0:2.5-12.el7 will be updated
    ---> Package libselinux.x86_64 0:2.5-14.1.el7 will be an update
    ---> Package libselinux-python.x86_64 0:2.5-12.el7 will be updated
    ---> Package libselinux-python.x86_64 0:2.5-14.1.el7 will be an update
    ---> Package libselinux-utils.x86_64 0:2.5-12.el7 will be updated
    ---> Package libselinux-utils.x86_64 0:2.5-14.1.el7 will be an update
    ---> Package libsemanage.x86_64 0:2.5-11.el7 will be updated
    ---> Package libsemanage.x86_64 0:2.5-14.el7 will be an update
    ---> Package libsemanage-python.x86_64 0:2.5-11.el7 will be updated
    ---> Package libsemanage-python.x86_64 0:2.5-14.el7 will be an update
    ---> Package libsepol.x86_64 0:2.5-8.1.el7 will be updated
    ---> Package libsepol.x86_64 0:2.5-10.el7 will be an update
    ---> Package libsmbclient.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package libsmbclient.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package libss.x86_64 0:1.42.9-12.el7_5 will be updated
    ---> Package libss.x86_64 0:1.42.9-16.el7 will be an update
    ---> Package libssh2.x86_64 0:1.4.3-10.el7_2.1 will be updated
    ---> Package libssh2.x86_64 0:1.8.0-3.el7 will be an update
    ---> Package libstdc++.x86_64 0:4.8.5-28.el7_5.1 will be updated
    ---> Package libstdc++.x86_64 0:4.8.5-39.el7 will be an update
    ---> Package libtalloc.x86_64 0:2.1.10-1.el7 will be updated
    ---> Package libtalloc.x86_64 0:2.1.14-1.el7 will be an update
    ---> Package libtdb.x86_64 0:1.3.15-1.el7 will be updated
    ---> Package libtdb.x86_64 0:1.3.16-1.el7 will be an update
    ---> Package libteam.x86_64 0:1.27-4.el7 will be updated
    ---> Package libteam.x86_64 0:1.27-9.el7 will be an update
    ---> Package libtevent.x86_64 0:0.9.33-2.el7 will be updated
    ---> Package libtevent.x86_64 0:0.9.37-1.el7 will be an update
    ---> Package libtiff.x86_64 0:4.0.3-27.el7_3 will be updated
    ---> Package libtiff.x86_64 0:4.0.3-32.el7 will be an update
    ---> Package libuuid.x86_64 0:2.23.2-52.el7_5.1 will be updated
    ---> Package libuuid.x86_64 0:2.23.2-61.el7_7.1 will be an update
    ---> Package libwayland-client.x86_64 0:1.14.0-2.el7 will be updated
    ---> Package libwayland-client.x86_64 0:1.15.0-1.el7 will be an update
    ---> Package libwayland-server.x86_64 0:1.14.0-2.el7 will be updated
    ---> Package libwayland-server.x86_64 0:1.15.0-1.el7 will be an update
    ---> Package libwbclient.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package libwbclient.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package libxcb.x86_64 0:1.12-1.el7 will be updated
    ---> Package libxcb.x86_64 0:1.13-1.el7 will be an update
    ---> Package linux-firmware.noarch 0:20180220-62.2.git6d51311.el7_5 will be updated
    ---> Package linux-firmware.noarch 0:20190429-72.gitddde598.el7 will be an update
    ---> Package llvm-private.x86_64 0:5.0.0-3.el7 will be updated
    ---> Package llvm-private.x86_64 0:7.0.1-1.el7 will be an update
    ---> Package lm_sensors-libs.x86_64 0:3.4.0-4.20160601gitf9185e5.el7 will be updated
    ---> Package lm_sensors-libs.x86_64 0:3.4.0-8.20160601gitf9185e5.el7 will be an update
    ---> Package logrotate.x86_64 0:3.8.6-15.el7 will be updated
    ---> Package logrotate.x86_64 0:3.8.6-17.el7 will be an update
    ---> Package lvm2.x86_64 7:2.02.177-4.el7 will be updated
    ---> Package lvm2.x86_64 7:2.02.185-2.el7_7.2 will be an update
    ---> Package lvm2-libs.x86_64 7:2.02.177-4.el7 will be updated
    ---> Package lvm2-libs.x86_64 7:2.02.185-2.el7_7.2 will be an update
    ---> Package lz4.x86_64 0:1.7.5-2.el7 will be updated
    ---> Package lz4.x86_64 0:1.7.5-3.el7 will be an update
    ---> Package make.x86_64 1:3.82-23.el7 will be updated
    ---> Package make.x86_64 1:3.82-24.el7 will be an update
    ---> Package man-db.x86_64 0:2.6.3-9.el7 will be updated
    ---> Package man-db.x86_64 0:2.6.3-11.el7 will be an update
    ---> Package mdadm.x86_64 0:4.0-13.el7 will be updated
    ---> Package mdadm.x86_64 0:4.1-1.el7 will be an update
    ---> Package mesa-libEGL.x86_64 0:17.2.3-8.20171019.el7 will be updated
    ---> Package mesa-libEGL.x86_64 0:18.3.4-6.el7_7 will be an update
    ---> Package mesa-libGL.x86_64 0:17.2.3-8.20171019.el7 will be updated
    ---> Package mesa-libGL.x86_64 0:18.3.4-6.el7_7 will be an update
    ---> Package mesa-libgbm.x86_64 0:17.2.3-8.20171019.el7 will be updated
    ---> Package mesa-libgbm.x86_64 0:18.3.4-6.el7_7 will be an update
    ---> Package mesa-libglapi.x86_64 0:17.2.3-8.20171019.el7 will be updated
    ---> Package mesa-libglapi.x86_64 0:18.3.4-6.el7_7 will be an update
    ---> Package mesa-libxatracker.x86_64 0:17.2.3-8.20171019.el7 will be updated
    ---> Package mesa-libxatracker.x86_64 0:18.3.4-6.el7_7 will be an update
    ---> Package microcode_ctl.x86_64 2:2.1-29.16.el7_5 will be updated
    ---> Package microcode_ctl.x86_64 2:2.1-53.7.el7_7 will be an update
    ---> Package mod_ssl.x86_64 1:2.4.6-80.el7.centos.1 will be updated
    ---> Package mod_ssl.x86_64 1:2.4.6-90.el7.centos will be an update
    ---> Package mysql-community-common.x86_64 0:5.6.44-2.el7 will be updated
    ---> Package mysql-community-common.x86_64 0:5.6.47-2.el7 will be an update
    ---> Package mysql-community-libs.x86_64 0:5.6.44-2.el7 will be updated
    ---> Package mysql-community-libs.x86_64 0:5.6.47-2.el7 will be an update
    ---> Package net-snmp-agent-libs.x86_64 1:5.7.2-33.el7_5.2 will be updated
    ---> Package net-snmp-agent-libs.x86_64 1:5.7.2-43.el7_7.3 will be an update
    ---> Package net-snmp-libs.x86_64 1:5.7.2-33.el7_5.2 will be updated
    ---> Package net-snmp-libs.x86_64 1:5.7.2-43.el7_7.3 will be an update
    ---> Package net-tools.x86_64 0:2.0-0.22.20131004git.el7 will be updated
    ---> Package net-tools.x86_64 0:2.0-0.25.20131004git.el7 will be an update
    ---> Package nmap-ncat.x86_64 2:6.40-13.el7 will be updated
    ---> Package nmap-ncat.x86_64 2:6.40-19.el7 will be an update
    ---> Package nscd.x86_64 0:2.17-222.el7 will be updated
    ---> Package nscd.x86_64 0:2.17-292.el7 will be an update
    ---> Package nspr.x86_64 0:4.19.0-1.el7_5 will be updated
    ---> Package nspr.x86_64 0:4.21.0-1.el7 will be an update
    ---> Package nss.x86_64 0:3.36.0-7.el7_5 will be updated
    ---> Package nss.x86_64 0:3.44.0-7.el7_7 will be an update
    ---> Package nss-pam-ldapd.x86_64 0:0.8.13-16.el7 will be updated
    ---> Package nss-pam-ldapd.x86_64 0:0.8.13-16.el7_6.1 will be an update
    ---> Package nss-pem.x86_64 0:1.0.3-4.el7 will be updated
    ---> Package nss-pem.x86_64 0:1.0.3-7.el7 will be an update
    ---> Package nss-softokn.x86_64 0:3.36.0-5.el7_5 will be updated
    ---> Package nss-softokn.x86_64 0:3.44.0-8.el7_7 will be an update
    ---> Package nss-softokn-freebl.x86_64 0:3.36.0-5.el7_5 will be updated
    ---> Package nss-softokn-freebl.x86_64 0:3.44.0-8.el7_7 will be an update
    ---> Package nss-sysinit.x86_64 0:3.36.0-7.el7_5 will be updated
    ---> Package nss-sysinit.x86_64 0:3.44.0-7.el7_7 will be an update
    ---> Package nss-tools.x86_64 0:3.36.0-7.el7_5 will be updated
    ---> Package nss-tools.x86_64 0:3.44.0-7.el7_7 will be an update
    ---> Package nss-util.x86_64 0:3.36.0-1.el7_5 will be updated
    ---> Package nss-util.x86_64 0:3.44.0-4.el7_7 will be an update
    ---> Package ntpdate.x86_64 0:4.2.6p5-28.el7.centos will be updated
    ---> Package ntpdate.x86_64 0:4.2.6p5-29.el7.centos will be an update
    ---> Package numactl-libs.x86_64 0:2.0.9-7.el7 will be updated
    ---> Package numactl-libs.x86_64 0:2.0.12-3.el7_7.1 will be an update
    ---> Package openjpeg-libs.x86_64 0:1.5.1-17.el7 will be updated
    ---> Package openjpeg-libs.x86_64 0:1.5.1-18.el7 will be an update
    ---> Package openldap.x86_64 0:2.4.44-15.v7 will be updated
    ---> Package openldap.x86_64 0:2.4.44-21.1.v7 will be an update
    ---> Package openldap-clients.x86_64 0:2.4.44-15.v7 will be updated
    ---> Package openldap-clients.x86_64 0:2.4.44-21.1.v7 will be an update
    ---> Package openldap-servers.x86_64 0:2.4.44-15.v7 will be updated
    ---> Package openldap-servers.x86_64 0:2.4.44-21.1.v7 will be an update
    ---> Package openssh.x86_64 0:7.4p1-16.el7 will be updated
    ---> Package openssh.x86_64 0:7.4p1-21.el7 will be an update
    ---> Package openssh-clients.x86_64 0:7.4p1-16.el7 will be updated
    ---> Package openssh-clients.x86_64 0:7.4p1-21.el7 will be an update
    ---> Package openssh-server.x86_64 0:7.4p1-16.el7 will be updated
    ---> Package openssh-server.x86_64 0:7.4p1-21.el7 will be an update
    ---> Package openssl.x86_64 1:1.0.2k-12.el7 will be updated
    ---> Package openssl.x86_64 1:1.0.2k-19.el7 will be an update
    ---> Package openssl-libs.x86_64 1:1.0.2k-12.el7 will be updated
    ---> Package openssl-libs.x86_64 1:1.0.2k-19.el7 will be an update
    ---> Package pango.x86_64 0:1.40.4-1.el7 will be updated
    ---> Package pango.x86_64 0:1.42.4-4.el7_7 will be an update
    ---> Package parted.x86_64 0:3.1-29.el7 will be updated
    ---> Package parted.x86_64 0:3.1-31.el7 will be an update
    ---> Package passwd.x86_64 0:0.79-4.el7 will be updated
    ---> Package passwd.x86_64 0:0.79-5.el7 will be an update
    ---> Package perl.x86_64 4:5.16.3-292.el7 will be updated
    ---> Package perl.x86_64 4:5.16.3-294.el7_6 will be an update
    ---> Package perl-Archive-Tar.noarch 0:1.92-2.el7 will be updated
    ---> Package perl-Archive-Tar.noarch 0:1.92-3.el7 will be an update
    ---> Package perl-Convert-UUlib.x86_64 2:1.5-1.el7 will be updated
    ---> Package perl-Convert-UUlib.x86_64 2:1.6-1.el7 will be an update
    ---> Package perl-ExtUtils-Install.noarch 0:1.58-292.el7 will be updated
    ---> Package perl-ExtUtils-Install.noarch 0:1.58-294.el7_6 will be an update
    ---> Package perl-HTTP-Daemon.noarch 0:6.01-7.el7 will be updated
    ---> Package perl-HTTP-Daemon.noarch 0:6.01-8.el7 will be an update
    ---> Package perl-IO-Zlib.noarch 1:1.10-292.el7 will be updated
    ---> Package perl-IO-Zlib.noarch 1:1.10-294.el7_6 will be an update
    ---> Package perl-LDAP.noarch 1:0.56-5.el7 will be updated
    ---> Package perl-LDAP.noarch 1:0.56-6.el7 will be an update
    ---> Package perl-Package-Constants.noarch 1:0.02-292.el7 will be updated
    ---> Package perl-Package-Constants.noarch 1:0.02-294.el7_6 will be an update
    ---> Package perl-Pod-Escapes.noarch 1:1.04-292.el7 will be updated
    ---> Package perl-Pod-Escapes.noarch 1:1.04-294.el7_6 will be an update
    ---> Package perl-devel.x86_64 4:5.16.3-292.el7 will be updated
    ---> Package perl-devel.x86_64 4:5.16.3-294.el7_6 will be an update
    ---> Package perl-libs.x86_64 4:5.16.3-292.el7 will be updated
    ---> Package perl-libs.x86_64 4:5.16.3-294.el7_6 will be an update
    ---> Package perl-macros.x86_64 4:5.16.3-292.el7 will be updated
    ---> Package perl-macros.x86_64 4:5.16.3-294.el7_6 will be an update
    ---> Package php.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-cli.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-cli.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-common.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-common.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-gd.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-gd.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-intl.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-intl.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-ldap.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-ldap.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-mbstring.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-mbstring.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-mcrypt.x86_64 0:5.4.16-7.el7 will be updated
    ---> Package php-mcrypt.x86_64 0:5.4.16-9.el7 will be an update
    ---> Package php-mysql.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-mysql.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-pdo.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-pdo.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-process.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-process.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-pspell.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-pspell.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-soap.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-soap.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-xml.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-xml.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package plymouth.x86_64 0:0.8.9-0.31.20140113.el7.centos will be updated
    ---> Package plymouth.x86_64 0:0.8.9-0.32.20140113.el7.centos will be an update
    ---> Package plymouth-core-libs.x86_64 0:0.8.9-0.31.20140113.el7.centos will be updated
    ---> Package plymouth-core-libs.x86_64 0:0.8.9-0.32.20140113.el7.centos will be an update
    ---> Package plymouth-scripts.x86_64 0:0.8.9-0.31.20140113.el7.centos will be updated
    ---> Package plymouth-scripts.x86_64 0:0.8.9-0.32.20140113.el7.centos will be an update
    ---> Package policycoreutils.x86_64 0:2.5-22.el7 will be updated
    ---> Package policycoreutils.x86_64 0:2.5-33.el7 will be an update
    ---> Package policycoreutils-python.x86_64 0:2.5-22.el7 will be updated
    ---> Package policycoreutils-python.x86_64 0:2.5-33.el7 will be an update
    ---> Package polkit.x86_64 0:0.112-14.el7 will be updated
    ---> Package polkit.x86_64 0:0.112-22.el7_7.1 will be an update
    ---> Package postfix.x86_64 2:2.10.1-6.el7 will be updated
    ---> Package postfix.x86_64 2:2.10.1-7.el7 will be an update
    ---> Package procps-ng.x86_64 0:3.3.10-17.el7_5.2 will be updated
    ---> Package procps-ng.x86_64 0:3.3.10-26.el7_7.1 will be an update
    ---> Package psmisc.x86_64 0:22.20-15.el7 will be updated
    ---> Package psmisc.x86_64 0:22.20-16.el7 will be an update
    ---> Package pyOpenSSL.x86_64 0:0.13.1-3.el7 will be updated
    ---> Package pyOpenSSL.x86_64 0:0.13.1-4.el7 will be an update
    ---> Package pytalloc.x86_64 0:2.1.10-1.el7 will be updated
    ---> Package pytalloc.x86_64 0:2.1.14-1.el7 will be an update
    ---> Package python.x86_64 0:2.7.5-69.el7_5 will be updated
    ---> Package python.x86_64 0:2.7.5-86.el7 will be an update
    ---> Package python-chardet.noarch 0:2.2.1-1.el7_1 will be updated
    ---> Package python-chardet.noarch 0:2.2.1-3.el7 will be an update
    ---> Package python-firewall.noarch 0:0.4.4.4-15.el7_5 will be updated
    ---> Package python-firewall.noarch 0:0.6.3-2.el7_7.3 will be an update
    ---> Package python-libs.x86_64 0:2.7.5-69.el7_5 will be updated
    ---> Package python-libs.x86_64 0:2.7.5-86.el7 will be an update
    ---> Package python-linux-procfs.noarch 0:0.4.9-3.el7 will be updated
    ---> Package python-linux-procfs.noarch 0:0.4.11-4.el7 will be an update
    ---> Package python-perf.x86_64 0:3.10.0-862.11.6.v7 will be updated
    ---> Package python-perf.x86_64 0:3.10.0-1062.12.1.el7 will be an update
    ---> Package python-requests.noarch 0:2.6.0-1.el7_1 will be updated
    ---> Package python-requests.noarch 0:2.6.0-8.el7_7 will be an update
    ---> Package python-urlgrabber.noarch 0:3.10-8.el7 will be updated
    ---> Package python-urlgrabber.noarch 0:3.10-9.el7 will be an update
    ---> Package python-urllib3.noarch 0:1.10.2-5.el7 will be updated
    ---> Package python-urllib3.noarch 0:1.10.2-7.el7 will be an update
    ---> Package python-zope-component.noarch 1:4.1.0-3.el7 will be updated
    ---> Package python-zope-component.noarch 1:4.1.0-5.el7 will be an update
    ---> Package python2-acme.noarch 0:0.21.1-1.el7 will be updated
    ---> Package python2-acme.noarch 0:1.0.0-1.el7 will be an update
    --> Processing Dependency: python2-six for package: python2-acme-1.0.0-1.el7.noarch
    --> Processing Dependency: python-requests-toolbelt for package: python2-acme-1.0.0-1.el7.noarch
    ---> Package python2-certbot.noarch 0:0.21.1-1.el7 will be updated
    ---> Package python2-certbot.noarch 0:1.0.0-1.el7 will be an update
    --> Processing Dependency: python2-distro for package: python2-certbot-1.0.0-1.el7.noarch
    ---> Package python2-future.noarch 0:0.16.0-6.el7 will be updated
    ---> Package python2-future.noarch 0:0.18.2-2.el7 will be an update
    ---> Package python2-josepy.noarch 0:1.1.0-1.el7 will be updated
    ---> Package python2-josepy.noarch 0:1.2.0-1.el7 will be an update
    ---> Package python2-mock.noarch 0:1.0.1-9.el7 will be updated
    ---> Package python2-mock.noarch 0:1.0.1-10.el7 will be an update
    ---> Package python2-psutil.x86_64 0:2.2.1-3.el7 will be updated
    ---> Package python2-psutil.x86_64 0:2.2.1-5.el7 will be an update
    ---> Package readline.x86_64 0:6.2-10.el7 will be updated
    ---> Package readline.x86_64 0:6.2-11.el7 will be an update
    ---> Package roundcubemail.noarch 0:1.2.3-3.v7 will be updated
    ---> Package roundcubemail.noarch 0:1.3.9-1.v7 will be an update
    ---> Package rpm.x86_64 0:4.11.3-32.el7 will be updated
    ---> Package rpm.x86_64 0:4.11.3-40.el7 will be an update
    ---> Package rpm-build-libs.x86_64 0:4.11.3-32.el7 will be updated
    ---> Package rpm-build-libs.x86_64 0:4.11.3-40.el7 will be an update
    ---> Package rpm-libs.x86_64 0:4.11.3-32.el7 will be updated
    ---> Package rpm-libs.x86_64 0:4.11.3-40.el7 will be an update
    ---> Package rpm-python.x86_64 0:4.11.3-32.el7 will be updated
    ---> Package rpm-python.x86_64 0:4.11.3-40.el7 will be an update
    ---> Package rsync.x86_64 0:3.1.2-4.el7 will be updated
    ---> Package rsync.x86_64 0:3.1.2-6.el7_6.1 will be an update
    ---> Package rsyslog.x86_64 0:8.24.0-16.el7_5.4 will be updated
    ---> Package rsyslog.x86_64 0:8.24.0-41.el7_7.2 will be an update
    ---> Package samba.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package samba.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package samba-client.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package samba-client.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package samba-client-libs.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package samba-client-libs.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package samba-common.noarch 0:4.7.1-9.v7 will be updated
    ---> Package samba-common.noarch 0:4.9.1-10.el7_7 will be an update
    ---> Package samba-common-libs.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package samba-common-libs.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package samba-common-tools.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package samba-common-tools.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package samba-libs.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package samba-libs.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package samba-winbind.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package samba-winbind.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package samba-winbind-clients.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package samba-winbind-clients.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package samba-winbind-modules.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package samba-winbind-modules.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package selinux-policy.noarch 0:3.13.1-192.el7_5.6 will be updated
    ---> Package selinux-policy.noarch 0:3.13.1-252.el7_7.6 will be an update
    ---> Package selinux-policy-targeted.noarch 0:3.13.1-192.el7_5.6 will be updated
    ---> Package selinux-policy-targeted.noarch 0:3.13.1-252.el7_7.6 will be an update
    ---> Package setools-libs.x86_64 0:3.3.8-2.el7 will be updated
    ---> Package setools-libs.x86_64 0:3.3.8-4.el7 will be an update
    ---> Package setup.noarch 0:2.8.71-9.el7 will be updated
    ---> Package setup.noarch 0:2.8.71-10.el7 will be an update
    ---> Package shadow-utils.x86_64 2:4.1.5.1-24.el7 will be updated
    ---> Package shadow-utils.x86_64 2:4.6-5.el7 will be an update
    ---> Package spamassassin.x86_64 0:3.4.0-4.el7_5 will be updated
    ---> Package spamassassin.x86_64 0:3.4.0-5.el7_7 will be an update
    ---> Package sqlite.x86_64 0:3.7.17-8.el7 will be updated
    ---> Package sqlite.x86_64 0:3.7.17-8.el7_7.1 will be an update
    ---> Package sudo.x86_64 0:1.8.19p2-14.el7_5 will be updated
    ---> Package sudo.x86_64 0:1.8.23-4.el7_7.2 will be an update
    ---> Package suva-client.x86_64 0:3.2-2.v7 will be updated
    ---> Package suva-client.x86_64 0:3.3-2.v7 will be an update
    ---> Package sysstat.x86_64 0:10.1.5-13.el7 will be updated
    ---> Package sysstat.x86_64 0:10.1.5-18.el7 will be an update
    ---> Package systemd.x86_64 0:219-57.el7_5.3 will be updated
    ---> Package systemd.x86_64 0:219-67.el7_7.3 will be an update
    ---> Package systemd-libs.x86_64 0:219-57.el7_5.3 will be updated
    ---> Package systemd-libs.x86_64 0:219-67.el7_7.3 will be an update
    ---> Package systemd-python.x86_64 0:219-57.el7_5.3 will be updated
    ---> Package systemd-python.x86_64 0:219-67.el7_7.3 will be an update
    ---> Package systemd-sysv.x86_64 0:219-57.el7_5.3 will be updated
    ---> Package systemd-sysv.x86_64 0:219-67.el7_7.3 will be an update
    ---> Package systemtap-sdt-devel.x86_64 0:3.2-8.el7_5 will be updated
    ---> Package systemtap-sdt-devel.x86_64 0:4.0-10.el7_7 will be an update
    ---> Package syswatch.noarch 0:7.4.0-1.v7 will be updated
    ---> Package syswatch.noarch 0:7.4.6-1.v7 will be an update
    ---> Package tar.x86_64 2:1.26-34.el7 will be updated
    ---> Package tar.x86_64 2:1.26-35.el7 will be an update
    ---> Package tconsole.x86_64 0:3.3-9.v7 will be updated
    ---> Package tconsole.x86_64 0:3.3-11.v7 will be an update
    ---> Package tcpdump.x86_64 14:4.9.2-3.el7 will be updated
    ---> Package tcpdump.x86_64 14:4.9.2-4.el7_7.1 will be an update
    ---> Package tdb-tools.x86_64 0:1.3.15-1.el7 will be updated
    ---> Package tdb-tools.x86_64 0:1.3.16-1.el7 will be an update
    ---> Package teamd.x86_64 0:1.27-4.el7 will be updated
    ---> Package teamd.x86_64 0:1.27-9.el7 will be an update
    ---> Package theme-clearos-admin.noarch 0:7.5.3-1.v7 will be updated
    ---> Package theme-clearos-admin.noarch 0:7.5.9-1.v7 will be an update
    ---> Package tmpwatch.x86_64 0:2.11-5.el7 will be updated
    ---> Package tmpwatch.x86_64 0:2.11-6.el7 will be an update
    ---> Package tuned.noarch 0:2.9.0-1.el7_5.2 will be updated
    ---> Package tuned.noarch 0:2.11.0-5.el7_7.1 will be an update
    ---> Package tzdata.noarch 0:2018f-2.el7 will be updated
    ---> Package tzdata.noarch 0:2019c-1.el7 will be an update
    ---> Package tzdata-java.noarch 0:2018f-2.el7 will be updated
    ---> Package tzdata-java.noarch 0:2019c-1.el7 will be an update
    ---> Package urw-base35-fonts.noarch 0:20170801-10.el7 will be obsoleting
    --> Processing Dependency: urw-base35-fonts-common = 20170801-10.el7 for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-z003-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-standard-symbols-ps-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-p052-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-nimbus-sans-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-nimbus-roman-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-nimbus-mono-ps-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-gothic-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-d050000l-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-c059-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-bookman-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    ---> Package urw-fonts.noarch 0:2.4-16.el7 will be obsoleted
    ---> Package util-linux.x86_64 0:2.23.2-52.el7_5.1 will be updated
    ---> Package util-linux.x86_64 0:2.23.2-61.el7_7.1 will be an update
    --> Processing Dependency: libsmartcols = 2.23.2-61.el7_7.1 for package: util-linux-2.23.2-61.el7_7.1.x86_64
    --> Processing Dependency: libsmartcols.so.1(SMARTCOLS_2.25)(64bit) for package: util-linux-2.23.2-61.el7_7.1.x86_64
    --> Processing Dependency: libsmartcols.so.1()(64bit) for package: util-linux-2.23.2-61.el7_7.1.x86_64
    ---> Package vim-minimal.x86_64 2:7.4.160-4.el7 will be updated
    ---> Package vim-minimal.x86_64 2:7.4.629-6.el7 will be an update
    ---> Package webconfig-httpd.x86_64 0:2.4.6-80.v7 will be updated
    ---> Package webconfig-httpd.x86_64 0:2.4.6-88.v7 will be an update
    ---> Package webconfig-httpd-tools.x86_64 0:2.4.6-80.v7 will be updated
    ---> Package webconfig-httpd-tools.x86_64 0:2.4.6-88.v7 will be an update
    ---> Package webconfig-mod_ssl.x86_64 1:2.4.6-80.v7 will be updated
    ---> Package webconfig-mod_ssl.x86_64 1:2.4.6-88.v7 will be an update
    ---> Package webconfig-php.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-php-cli.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php-cli.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-php-common.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php-common.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-php-gd.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php-gd.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-php-ldap.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php-ldap.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-php-mbstring.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php-mbstring.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-php-mysql.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php-mysql.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-php-pdo.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php-pdo.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-php-process.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php-process.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-php-xml.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php-xml.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-utils.x86_64 0:7.4.1-1.v7 will be updated
    ---> Package webconfig-utils.x86_64 0:7.5.0-1.v7 will be an update
    ---> Package wget.x86_64 0:1.14-15.el7_4.1 will be updated
    ---> Package wget.x86_64 0:1.14-18.el7_6.1 will be an update
    ---> Package x265-libs.x86_64 0:2.6-1.v7 will be updated
    ---> Package x265-libs.x86_64 0:3.2-4.v7 will be an update
    ---> Package xfsprogs.x86_64 0:4.5.0-15.el7 will be updated
    ---> Package xfsprogs.x86_64 0:4.5.0-20.el7 will be an update
    ---> Package xkeyboard-config.noarch 0:2.20-1.el7 will be updated
    ---> Package xkeyboard-config.noarch 0:2.24-1.el7 will be an update
    ---> Package xorg-x11-drv-ati.x86_64 0:7.10.0-1.el7 will be updated
    ---> Package xorg-x11-drv-ati.x86_64 0:19.0.1-3.el7_7 will be an update
    ---> Package xorg-x11-drv-dummy.x86_64 0:0.3.7-1.el7 will be updated
    ---> Package xorg-x11-drv-dummy.x86_64 0:0.3.7-1.el7.1 will be an update
    ---> Package xorg-x11-drv-evdev.x86_64 0:2.10.5-2.1.el7 will be updated
    ---> Package xorg-x11-drv-evdev.x86_64 0:2.10.6-1.el7 will be an update
    ---> Package xorg-x11-drv-fbdev.x86_64 0:0.4.3-25.el7 will be updated
    ---> Package xorg-x11-drv-fbdev.x86_64 0:0.5.0-1.el7 will be an update
    ---> Package xorg-x11-drv-intel.x86_64 0:2.99.917-27.20160929.el7 will be updated
    ---> Package xorg-x11-drv-intel.x86_64 0:2.99.917-28.20180530.el7 will be an update
    ---> Package xorg-x11-drv-nouveau.x86_64 1:1.0.13-3.el7 will be updated
    ---> Package xorg-x11-drv-nouveau.x86_64 1:1.0.15-1.el7 will be an update
    ---> Package xorg-x11-drv-qxl.x86_64 0:0.1.5-3.el7 will be updated
    ---> Package xorg-x11-drv-qxl.x86_64 0:0.1.5-5.el7 will be an update
    ---> Package xorg-x11-drv-synaptics.x86_64 0:1.9.0-1.el7 will be updated
    ---> Package xorg-x11-drv-synaptics.x86_64 0:1.9.0-2.el7 will be an update
    ---> Package xorg-x11-drv-v4l.x86_64 0:0.2.0-47.el7 will be updated
    ---> Package xorg-x11-drv-v4l.x86_64 0:0.2.0-49.el7 will be an update
    ---> Package xorg-x11-drv-vesa.x86_64 0:2.3.2-25.1.el7 will be updated
    ---> Package xorg-x11-drv-vesa.x86_64 0:2.4.0-3.el7 will be an update
    ---> Package xorg-x11-drv-vmmouse.x86_64 0:13.1.0-1.el7 will be updated
    ---> Package xorg-x11-drv-vmmouse.x86_64 0:13.1.0-1.el7.1 will be an update
    ---> Package xorg-x11-drv-vmware.x86_64 0:13.2.1-1.el7 will be updated
    ---> Package xorg-x11-drv-vmware.x86_64 0:13.2.1-1.el7.1 will be an update
    ---> Package xorg-x11-drv-void.x86_64 0:1.4.1-2.el7 will be updated
    ---> Package xorg-x11-drv-void.x86_64 0:1.4.1-2.el7.1 will be an update
    ---> Package xorg-x11-drv-wacom.x86_64 0:0.34.2-5.el7 will be updated
    ---> Package xorg-x11-drv-wacom.x86_64 0:0.36.1-3.el7 will be an update
    ---> Package xorg-x11-font-utils.x86_64 1:7.5-20.el7 will be updated
    ---> Package xorg-x11-font-utils.x86_64 1:7.5-21.el7 will be an update
    ---> Package xorg-x11-server-Xorg.x86_64 0:1.19.5-5.1.el7_5.0.1 will be updated
    ---> Package xorg-x11-server-Xorg.x86_64 0:1.20.4-7.el7 will be an update
    ---> Package xorg-x11-server-common.x86_64 0:1.19.5-5.1.el7_5.0.1 will be updated
    ---> Package xorg-x11-server-common.x86_64 0:1.20.4-7.el7 will be an update
    ---> Package xorg-x11-xkb-utils.x86_64 0:7.7-12.el7 will be updated
    ---> Package xorg-x11-xkb-utils.x86_64 0:7.7-14.el7 will be an update
    ---> Package yum.noarch 0:3.4.3-158.el7.centos will be updated
    ---> Package yum.noarch 0:3.4.3-163.el7.centos will be an update
    ---> Package yum-marketplace-plugin.noarch 0:2.3-4.v7 will be updated
    ---> Package yum-marketplace-plugin.noarch 0:2.4-1.v7 will be an update
    ---> Package yum-plugin-fastestmirror.noarch 0:1.1.31-46.el7_5 will be updated
    ---> Package yum-plugin-fastestmirror.noarch 0:1.1.31-52.el7 will be an update
    ---> Package yum-utils.noarch 0:1.1.31-46.el7_5 will be updated
    ---> Package yum-utils.noarch 0:1.1.31-52.el7 will be an update
    ---> Package zlib.x86_64 0:1.2.7-17.el7 will be updated
    ---> Package zlib.x86_64 0:1.2.7-18.el7 will be an update
    --> Running transaction check
    ---> Package SDL2.x86_64 0:2.0.10-1.el7 will be installed
    ---> Package bind-export-libs.x86_64 32:9.11.4-9.P2.el7 will be installed
    ---> Package cairo-gobject.x86_64 0:1.15.12-4.el7 will be installed
    ---> Package centos-indexhtml.noarch 0:7-9.el7.centos will be installed
    ---> Package dejavu-sans-fonts.noarch 0:2.33-6.el7 will be installed
    --> Processing Dependency: dejavu-fonts-common = 2.33-6.el7 for package: dejavu-sans-fonts-2.33-6.el7.noarch
    ---> Package geoipupdate.x86_64 0:2.5.0-1.el7 will be installed
    ---> Package gtk3.x86_64 0:3.22.30-3.el7 will be installed
    --> Processing Dependency: libwayland-cursor(x86-64) >= 1.9.91 for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: libxkbcommon.so.0(V_0.5.0)(64bit) for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: dconf(x86-64) for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: adwaita-icon-theme for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: libxkbcommon.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: libwayland-egl.so.1()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: libwayland-cursor.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: librest-0.7.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: libjson-glib-1.0.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: libcolord.so.2()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: libatk-bridge-2.0.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
    ---> Package json-c.x86_64 0:0.11-4.el7_0 will be installed
    ---> Package libavdevice.x86_64 0:3.4.6-4.v7 will be installed
    --> Processing Dependency: libavc1394.so.0()(64bit) for package: libavdevice-3.4.6-4.v7.x86_64
    --> Processing Dependency: libiec61883.so.0()(64bit) for package: libavdevice-3.4.6-4.v7.x86_64
    --> Processing Dependency: libjack.so.0()(64bit) for package: libavdevice-3.4.6-4.v7.x86_64
    --> Processing Dependency: librom1394.so.0()(64bit) for package: libavdevice-3.4.6-4.v7.x86_64
    ---> Package libglvnd-egl.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
    --> Processing Dependency: libglvnd(x86-64) = 1:1.0.1-0.8.git5baa1e5.el7 for package: 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64
    --> Processing Dependency: libGLdispatch.so.0()(64bit) for package: 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64
    ---> Package libglvnd-glx.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
    ---> Package libmfx.x86_64 0:1.21-2.el7 will be installed
    ---> Package librsvg2.x86_64 0:2.40.20-1.el7 will be installed
    ---> Package libsmartcols.x86_64 0:2.23.2-61.el7_7.1 will be installed
    ---> Package lua-bitop.x86_64 0:1.0.2-3.el7 will be installed
    ---> Package ocl-icd.x86_64 0:2.2.12-1.el7 will be installed
    ---> Package openjpeg2.x86_64 0:2.3.1-3.el7_7 will be installed
    ---> Package pcre2.x86_64 0:10.23-2.el7 will be installed
    ---> Package pcsc-lite-libs.x86_64 0:1.8.8-8.el7 will be installed
    ---> Package python-requests-toolbelt.noarch 0:0.8.0-1.el7 will be installed
    ---> Package python2-distro.noarch 0:1.2.0-3.el7 will be installed
    ---> Package python2-six.noarch 0:1.9.0-0.el7 will be installed
    ---> Package urw-base35-bookman-fonts.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-c059-fonts.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-d050000l-fonts.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-fonts-common.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-gothic-fonts.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-nimbus-mono-ps-fonts.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-nimbus-roman-fonts.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-nimbus-sans-fonts.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-p052-fonts.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-standard-symbols-ps-fonts.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-z003-fonts.noarch 0:20170801-10.el7 will be installed
    ---> Package zvbi.x86_64 0:0.2.35-1.el7 will be installed
    --> Running transaction check
    ---> Package adwaita-icon-theme.noarch 0:3.28.0-1.el7 will be installed
    --> Processing Dependency: adwaita-cursor-theme = 3.28.0-1.el7 for package: adwaita-icon-theme-3.28.0-1.el7.noarch
    ---> Package at-spi2-atk.x86_64 0:2.26.2-1.el7 will be installed
    --> Processing Dependency: at-spi2-core(x86-64) >= 2.25.3 for package: at-spi2-atk-2.26.2-1.el7.x86_64
    --> Processing Dependency: libatspi.so.0()(64bit) for package: at-spi2-atk-2.26.2-1.el7.x86_64
    ---> Package colord-libs.x86_64 0:1.3.4-1.el7 will be installed
    --> Processing Dependency: libgusb.so.2(LIBGUSB_0.1.1)(64bit) for package: colord-libs-1.3.4-1.el7.x86_64
    --> Processing Dependency: libgusb.so.2(LIBGUSB_0.1.0)(64bit) for package: colord-libs-1.3.4-1.el7.x86_64
    --> Processing Dependency: libgusb.so.2()(64bit) for package: colord-libs-1.3.4-1.el7.x86_64
    ---> Package dconf.x86_64 0:0.28.0-4.el7 will be installed
    ---> Package dejavu-fonts-common.noarch 0:2.33-6.el7 will be installed
    ---> Package jack-audio-connection-kit.x86_64 0:1.9.9.5-6.el7 will be installed
    --> Processing Dependency: libsamplerate.so.0(libsamplerate.so.0.0)(64bit) for package: jack-audio-connection-kit-1.9.9.5-6.el7.x86_64
    --> Processing Dependency: libsamplerate.so.0()(64bit) for package: jack-audio-connection-kit-1.9.9.5-6.el7.x86_64
    --> Processing Dependency: libffado.so.2()(64bit) for package: jack-audio-connection-kit-1.9.9.5-6.el7.x86_64
    ---> Package json-glib.x86_64 0:1.4.2-2.el7 will be installed
    ---> Package libavc1394.x86_64 0:0.5.3-14.el7 will be installed
    ---> Package libglvnd.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
    ---> Package libiec61883.x86_64 0:1.2.0-10.el7 will be installed
    ---> Package libwayland-cursor.x86_64 0:1.15.0-1.el7 will be installed
    ---> Package libwayland-egl.x86_64 0:1.15.0-1.el7 will be installed
    ---> Package libxkbcommon.x86_64 0:0.7.1-3.el7 will be installed
    ---> Package rest.x86_64 0:0.8.1-2.el7 will be installed
    --> Processing Dependency: libsoup-gnome-2.4.so.1()(64bit) for package: rest-0.8.1-2.el7.x86_64
    --> Processing Dependency: libsoup-2.4.so.1()(64bit) for package: rest-0.8.1-2.el7.x86_64
    --> Running transaction check
    ---> Package adwaita-cursor-theme.noarch 0:3.28.0-1.el7 will be installed
    ---> Package at-spi2-core.x86_64 0:2.28.0-1.el7 will be installed
    ---> Package libffado.x86_64 0:2.1.0-4.el7 will be installed
    --> Processing Dependency: libxml++-2.6.so.2()(64bit) for package: libffado-2.1.0-4.el7.x86_64
    --> Processing Dependency: libsigc-2.0.so.0()(64bit) for package: libffado-2.1.0-4.el7.x86_64
    --> Processing Dependency: libglibmm-2.4.so.1()(64bit) for package: libffado-2.1.0-4.el7.x86_64
    --> Processing Dependency: libconfig++.so.9()(64bit) for package: libffado-2.1.0-4.el7.x86_64
    ---> Package libgusb.x86_64 0:0.2.9-1.el7 will be installed
    ---> Package libsamplerate.x86_64 0:0.1.8-6.el7 will be installed
    ---> Package libsoup.x86_64 0:2.62.2-2.el7 will be installed
    --> Processing Dependency: glib-networking(x86-64) >= 2.38.0 for package: libsoup-2.62.2-2.el7.x86_64
    --> Running transaction check
    ---> Package glib-networking.x86_64 0:2.56.1-1.el7 will be installed
    --> Processing Dependency: gsettings-desktop-schemas for package: glib-networking-2.56.1-1.el7.x86_64
    --> Processing Dependency: libproxy.so.1()(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
    ---> Package glibmm24.x86_64 0:2.56.0-1.el7 will be installed
    ---> Package libconfig.x86_64 0:1.4.9-5.el7 will be installed
    ---> Package libsigc++20.x86_64 0:2.10.0-1.el7 will be installed
    ---> Package libxml++.x86_64 0:2.37.1-1.el7 will be installed
    --> Running transaction check
    ---> Package gsettings-desktop-schemas.x86_64 0:3.28.0-2.el7 will be installed
    ---> Package libproxy.x86_64 0:0.4.11-11.el7 will be installed
    --> Processing Dependency: libmodman.so.1()(64bit) for package: libproxy-0.4.11-11.el7.x86_64
    --> Running transaction check
    ---> Package libmodman.x86_64 0:2.0.1-8.el7 will be installed
    --> Finished Dependency Resolution

    Dependencies Resolved

    ================================================================================
    Package Arch Version Repository Size
    ================================================================================
    Installing:
    ffmpeg-libs x86_64 3.4.6-4.v7 clearos-contribs 6.4 M
    replacing ffmpeg-libavcodec.x86_64 3.1.11-3.v7
    replacing ffmpeg-libavdevice.x86_64 3.1.11-3.v7
    replacing ffmpeg-libavfilter.x86_64 3.1.11-3.v7
    replacing ffmpeg-libavformat.x86_64 3.1.11-3.v7
    replacing ffmpeg-libavutil.x86_64 3.1.11-3.v7
    replacing ffmpeg-libpostproc.x86_64 3.1.11-3.v7
    replacing ffmpeg-libswresample.x86_64 3.1.11-3.v7
    replacing ffmpeg-libswscale.x86_64 3.1.11-3.v7
    kernel x86_64 3.10.0-1062.12.1.el7 clearos-centos-updates 50 M
    urw-base35-fonts noarch 20170801-10.el7 clearos 7.6 k
    replacing urw-fonts.noarch 2.4-16.el7
    Updating:
    GeoIP x86_64 1.5.0-14.el7 clearos 1.5 M
    SDL x86_64 1.2.15-15.el7_7 clearos-centos-updates 205 k
    alsa-lib x86_64 1.1.8-1.el7 clearos 425 k
    app-antivirus noarch 1:2.4.3-1.v7 clearos-updates 12 k
    app-antivirus-core noarch 1:2.4.3-1.v7 clearos-updates 22 k
    app-attack-detector noarch 1:2.3.8-1.v7 clearos-updates 7.9 k
    app-attack-detector-core
    noarch 1:2.3.8-1.v7 clearos-updates 11 k
    app-base noarch 1:2.8.12-1.v7 clearos-updates 31 k
    app-base-core noarch 1:2.8.12-1.v7 clearos-updates 455 k
    app-bmbackup noarch 1:2.0.6-1.v7 clearos-contribs 13 k
    app-bmbackup-core noarch 1:2.0.6-1.v7 clearos-contribs 15 k
    app-certificate-manager
    noarch 1:2.6.1-1.v7 clearos-updates 63 k
    app-certificate-manager-core
    noarch 1:2.6.1-1.v7 clearos 167 k
    app-clearcenter noarch 1:2.6.1-1.v7 clearos 20 k
    app-clearcenter-core noarch 1:2.6.1-1.v7 clearos 67 k
    app-configuration-backup
    noarch 1:2.5.7-1.v7 clearos-updates 14 k
    app-configuration-backup-core
    noarch 1:2.5.7-1.v7 clearos-updates 105 k
    app-date noarch 1:2.5.6-1.v7 clearos 12 k
    app-date-core noarch 1:2.5.6-1.v7 clearos 63 k
    app-dhcp noarch 1:2.5.24-1.v7 clearos 15 k
    app-dhcp-core noarch 1:2.5.24-1.v7 clearos 326 k
    app-dns noarch 1:2.7.12-1.v7 clearos-updates 15 k
    app-dns-core noarch 1:2.7.12-1.v7 clearos-updates 38 k
    app-events noarch 1:2.5.4-1.v7 clearos-updates 10 k
    app-events-core noarch 1:2.5.4-1.v7 clearos-updates 117 k
    app-file-scan noarch 1:2.4.2-1.v7 clearos-updates 15 k
    app-file-scan-core noarch 1:2.4.2-1.v7 clearos-updates 16 k
    app-firewall noarch 1:2.7.6-1.v7 clearos-updates 4.3 k
    app-firewall-core noarch 1:2.7.6-1.v7 clearos-updates 133 k
    app-flexshare noarch 1:2.4.14-1.v7 clearos-updates 21 k
    app-flexshare-core noarch 1:2.4.14-1.v7 clearos-updates 30 k
    app-imap noarch 1:2.5.10-1.v7 clearos-updates 12 k
    app-imap-core noarch 1:2.5.10-1.v7 clearos-updates 16 k
    app-ldap-core noarch 1:2.3.23-1.v7 clearos-updates 65 k
    app-mail-routing-core noarch 1:2.3.4-1.v7 clearos-updates 16 k
    app-marketplace noarch 1:2.6.4-1.v7 clearos 144 k
    app-marketplace-core noarch 1:2.6.4-1.v7 clearos 520 k
    app-network noarch 1:2.6.0-4.v7 clearos 51 k
    app-network-core noarch 1:2.6.0-4.v7 clearos 385 k
    app-network-map noarch 1:2.5.4-1.v7 clearos-updates 14 k
    app-network-map-core noarch 1:2.5.4-1.v7 clearos-updates 269 k
    app-openldap-core noarch 1:2.5.7-1.v7 clearos-updates 83 k
    app-roundcubemail noarch 1:2.0.3-1.v7 clearos-contribs-paid 12 k
    app-roundcubemail-core
    noarch 1:2.0.3-1.v7 clearos-contribs-paid 11 k
    app-samba noarch 1:3.5.4-1.v7 clearos-updates 61 k
    app-samba-common-core noarch 1:2.5.1-1.v7 clearos-updates 22 k
    app-samba-core noarch 1:3.5.4-1.v7 clearos-updates 28 k
    app-services noarch 1:2.5.0-1.v7 clearos-updates 14 k
    app-services-core noarch 1:2.5.0-1.v7 clearos-updates 6.9 k
    app-smtp noarch 1:2.5.7-1.v7 clearos-updates 17 k
    app-smtp-core noarch 1:2.5.7-1.v7 clearos 82 k
    app-software-updates noarch 1:2.5.4-1.v7 clearos 16 k
    app-software-updates-core
    noarch 1:2.5.4-1.v7 clearos 91 k
    app-storage-core noarch 1:2.6.24-1.v7 clearos 117 k
    app-user-profile noarch 1:2.5.1-1.v7 clearos 11 k
    app-user-profile-core noarch 1:2.5.1-1.v7 clearos 38 k
    app-web-server noarch 1:2.5.2-1.v7 clearos-updates 18 k
    app-web-server-core noarch 1:2.5.2-1.v7 clearos-updates 47 k
    apr x86_64 1.4.8-5.el7 clearos 103 k
    atk x86_64 2.28.1-1.el7 clearos 263 k
    audit x86_64 2.8.5-4.el7 clearos 256 k
    audit-libs x86_64 2.8.5-4.el7 clearos 102 k
    audit-libs-python x86_64 2.8.5-4.el7 clearos-centos 76 k
    bash x86_64 4.2.46-33.el7 clearos 1.0 M
    bind-libs x86_64 32:9.11.4-9.P2.el7 clearos 154 k
    bind-libs-lite x86_64 32:9.11.4-9.P2.el7 clearos 1.1 M
    bind-license noarch 32:9.11.4-9.P2.el7 clearos 88 k
    bind-utils x86_64 32:9.11.4-9.P2.el7 clearos 258 k
    binutils x86_64 2.27-41.base.el7_7.2 clearos-centos-updates 5.9 M
    biosdevname x86_64 0.7.3-2.el7 clearos 38 k
    ca-certificates noarch 2019.2.32-76.el7_7 clearos 399 k
    cairo x86_64 1.15.12-4.el7 clearos 741 k
    certbot noarch 1.0.0-1.el7 clearos-epel 41 k
    checkpolicy x86_64 2.5-8.el7 clearos-centos 295 k
    chrony x86_64 3.4-1.el7 clearos 251 k
    clamav x86_64 0.101.5-1.v7 clearos-updates 437 k
    clamav-data x86_64 0.101.5-1.v7 clearos-updates 164 M
    clamav-filesystem x86_64 0.101.5-1.v7 clearos-updates 20 k
    clamav-lib x86_64 0.101.5-1.v7 clearos-updates 895 k
    clamav-server x86_64 0.101.5-1.v7 clearos-updates 110 k
    clearos-console noarch 7.6.3-1.v7 clearos 4.9 k
    clearsync x86_64 2.1-5.v7 clearos 62 k
    coreutils x86_64 8.22-24.el7 clearos 3.3 M
    cronie x86_64 1.4.11-23.el7 clearos 92 k
    cronie-anacron x86_64 1.4.11-23.el7 clearos 36 k
    cryptsetup x86_64 2.0.3-5.el7 clearos 154 k
    cryptsetup-libs x86_64 2.0.3-5.el7 clearos 338 k
    csplugin-events x86_64 1.2-4.v7 clearos-updates 84 k
    csplugin-filewatch x86_64 1.2-2.v7 clearos 25 k
    cups-libs x86_64 1:1.6.3-40.el7 clearos 358 k
    curl x86_64 7.29.0-54.el7_7.2 clearos-centos-updates 270 k
    cyrus-imapd x86_64 2.4.17-15.v7 clearos-updates 3.6 M
    cyrus-imapd-utils x86_64 2.4.17-15.v7 clearos-updates 249 k
    dbus x86_64 1:1.10.24-13.el7_6 clearos 245 k
    dbus-libs x86_64 1:1.10.24-13.el7_6 clearos 169 k
    dbus-x11 x86_64 1:1.10.24-13.el7_6 clearos 48 k
    device-mapper x86_64 7:1.02.158-2.el7_7.2 clearos 294 k
    device-mapper-event x86_64 7:1.02.158-2.el7_7.2 clearos 190 k
    device-mapper-event-libs
    x86_64 7:1.02.158-2.el7_7.2 clearos 189 k
    device-mapper-libs x86_64 7:1.02.158-2.el7_7.2 clearos 322 k
    device-mapper-persistent-data
    x86_64 0.8.5-1.el7 clearos 423 k
    dhclient x86_64 12:4.2.5-77.el7.centos
    clearos 285 k
    dhcp-common x86_64 12:4.2.5-77.el7.centos
    clearos 176 k
    dhcp-libs x86_64 12:4.2.5-77.el7.centos
    clearos 133 k
    dialog x86_64 1.2-5.20130523.el7 clearos-centos 208 k
    diffutils x86_64 3.3-5.el7 clearos 322 k
    dmidecode x86_64 1:3.2-3.el7 clearos 81 k
    dnsmasq x86_64 2.76-10.el7_7.1 clearos 279 k
    dosfstools x86_64 3.0.20-10.el7 clearos 101 k
    dracut x86_64 033-564.el7 clearos 329 k
    dracut-config-rescue x86_64 033-564.el7 clearos 60 k
    dracut-network x86_64 033-564.el7 clearos 103 k
    e2fsprogs x86_64 1.42.9-16.el7 clearos 700 k
    e2fsprogs-libs x86_64 1.42.9-16.el7 clearos 167 k
    elfutils-default-yama-scope
    noarch 0.176-2.el7 clearos 33 k
    elfutils-libelf x86_64 0.176-2.el7 clearos 194 k
    elfutils-libs x86_64 0.176-2.el7 clearos 291 k
    ethtool x86_64 2:4.8-10.el7 clearos 127 k
    fail2ban-server noarch 0.10.5-2.el7 clearos-epel 424 k
    ffmpeg x86_64 3.4.6-4.v7 clearos-contribs 1.6 M
    file x86_64 5.11-35.el7 clearos 57 k
    file-libs x86_64 5.11-35.el7 clearos 340 k
    findutils x86_64 1:4.5.11-6.el7 clearos 559 k
    firewalld noarch 0.6.3-2.el7_7.3 clearos-centos-updates 441 k
    firewalld-filesystem noarch 0.6.3-2.el7_7.3 clearos-centos-updates 50 k
    fontconfig x86_64 2.13.0-4.3.el7 clearos 254 k
    freeglut x86_64 3.0.0-8.el7 clearos-centos 185 k
    freetype x86_64 2.8-14.el7 clearos 380 k
    fribidi x86_64 1.0.2-1.el7_7.1 clearos 79 k
    gconsole x86_64 60.3.0-1.v7.2 clearos 91 M
    gdk-pixbuf2 x86_64 2.36.12-3.el7 clearos 570 k
    glib2 x86_64 2.56.1-5.el7 clearos 2.5 M
    glibc x86_64 2.17-292.el7 clearos 3.6 M
    glibc-common x86_64 2.17-292.el7 clearos 11 M
    glibc-devel x86_64 2.17-292.el7 clearos-centos 1.1 M
    glibc-headers x86_64 2.17-292.el7 clearos-centos 687 k
    gnutls x86_64 3.3.29-9.el7_6 clearos 680 k
    gobject-introspection x86_64 1.56.1-1.el7 clearos 241 k
    grub2 x86_64 1:2.02.2-0.76.v7 clearos 31 k
    grub2-common noarch 1:2.02.2-0.76.v7 clearos 728 k
    grub2-pc x86_64 1:2.02.2-0.76.v7 clearos 31 k
    grub2-pc-modules noarch 1:2.02.2-0.76.v7 clearos 847 k
    grub2-tools x86_64 1:2.02.2-0.76.v7 clearos 1.8 M
    grub2-tools-extra x86_64 1:2.02.2-0.76.v7 clearos 996 k
    grub2-tools-minimal x86_64 1:2.02.2-0.76.v7 clearos 172 k
    grubby x86_64 8.28-26.el7 clearos 71 k
    gtk-update-icon-cache x86_64 3.22.30-3.el7 clearos 28 k
    harfbuzz x86_64 1.7.5-2.el7 clearos 267 k
    hostname x86_64 3.13-3.el7_7.1 clearos 17 k
    httpd x86_64 2.4.6-90.el7.centos clearos-centos 2.7 M
    httpd-tools x86_64 2.4.6-90.el7.centos clearos-centos 91 k
    hwdata x86_64 0.252-9.3.el7 clearos 2.4 M
    initscripts x86_64 9.49.47-2.v7 clearos-updates 440 k
    iproute x86_64 4.11.0-25.el7_7.2 clearos 803 k
    iprutils x86_64 2.4.17.1-3.el7_7 clearos-centos-updates 243 k
    ipset x86_64 7.1-1.el7 clearos 39 k
    ipset-libs x86_64 7.1-1.el7 clearos 64 k
    iptables x86_64 1.4.21-33.v7 clearos 434 k
    iptraf-ng x86_64 1.1.4-7.el7 clearos 301 k
    irqbalance x86_64 3:1.0.7-12.el7 clearos 45 k
    iw x86_64 4.3-2.el7 clearos 70 k
    jasper-libs x86_64 1.900.1-33.el7 clearos 150 k
    java-1.8.0-openjdk x86_64 1:1.8.0.242.b08-0.el7_7
    clearos-centos-updates 293 k
    java-1.8.0-openjdk-headless
    x86_64 1:1.8.0.242.b08-0.el7_7
    clearos-centos-updates 32 M
    kbd x86_64 1.15.5-15.el7 clearos 348 k
    kbd-legacy noarch 1.15.5-15.el7 clearos 466 k
    kbd-misc noarch 1.15.5-15.el7 clearos 1.4 M
    kernel-headers x86_64 3.10.0-1062.12.1.el7 clearos-centos-updates 8.7 M
    kernel-tools x86_64 3.10.0-1062.12.1.el7 clearos-centos-updates 7.9 M
    kernel-tools-libs x86_64 3.10.0-1062.12.1.el7 clearos-centos-updates 7.8 M
    kexec-tools x86_64 2.0.15-33.el7 clearos 346 k
    kmod x86_64 20-25.el7 clearos 122 k
    kmod-libs x86_64 20-25.el7 clearos 51 k
    kpartx x86_64 0.4.9-127.el7 clearos 78 k
    krb5-libs x86_64 1.15.1-37.el7_7.2 clearos 805 k
    libX11 x86_64 1.6.7-2.el7 clearos 607 k
    libX11-common noarch 1.6.7-2.el7 clearos 164 k
    libXcursor x86_64 1.1.15-1.el7 clearos 30 k
    libXfont x86_64 1.5.4-1.el7 clearos-centos 153 k
    libXfont2 x86_64 2.0.3-1.el7 clearos 143 k
    libarchive x86_64 3.1.2-14.el7_7 clearos-centos-updates 319 k
    libblkid x86_64 2.23.2-61.el7_7.1 clearos 181 k
    libcap x86_64 2.22-10.el7 clearos 47 k
    libcdio x86_64 0.92-3.el7 clearos-centos 236 k
    libcgroup x86_64 0.41-21.el7 clearos-centos 66 k
    libcom_err x86_64 1.42.9-16.el7 clearos 41 k
    libcroco x86_64 0.6.12-4.el7 clearos 105 k
    libcurl x86_64 7.29.0-54.el7_7.2 clearos-centos-updates 223 k
    libdb x86_64 5.3.21-25.el7 clearos 720 k
    libdb-devel x86_64 5.3.21-25.el7 clearos-centos 39 k
    libdb-utils x86_64 5.3.21-25.el7 clearos 132 k
    libdrm x86_64 2.4.97-2.el7 clearos 151 k
    libepoxy x86_64 1.5.2-1.el7 clearos 211 k
    libfastjson x86_64 0.99.4-3.el7 clearos 27 k
    libgcc x86_64 4.8.5-39.el7 clearos 102 k
    libgomp x86_64 4.8.5-39.el7 clearos 158 k
    libicu x86_64 50.2-3.el7 clearos-centos 6.9 M
    libjpeg-turbo x86_64 1.2.90-8.el7 clearos 135 k
    libldb x86_64 1.4.2-1.el7 clearos-centos 144 k
    libmodplug x86_64 1:0.8.9.0-9.el7 clearos-epel 165 k
    libmount x86_64 2.23.2-61.el7_7.1 clearos 183 k
    libreport-filesystem x86_64 2.1.11-43.el7.centos clearos 40 k
    libselinux x86_64 2.5-14.1.el7 clearos 162 k
    libselinux-python x86_64 2.5-14.1.el7 clearos 235 k
    libselinux-utils x86_64 2.5-14.1.el7 clearos 151 k
    libsemanage x86_64 2.5-14.el7 clearos 151 k
    libsemanage-python x86_64 2.5-14.el7 clearos-centos 113 k
    libsepol x86_64 2.5-10.el7 clearos 297 k
    libsmbclient x86_64 4.9.1-10.el7_7 clearos-centos-updates 138 k
    libss x86_64 1.42.9-16.el7 clearos 46 k
    libssh2 x86_64 1.8.0-3.el7 clearos 88 k
    libstdc++ x86_64 4.8.5-39.el7 clearos 305 k
    libtalloc x86_64 2.1.14-1.el7 clearos-centos 32 k
    libtdb x86_64 1.3.16-1.el7 clearos-centos 48 k
    libteam x86_64 1.27-9.el7 clearos 49 k
    libtevent x86_64 0.9.37-1.el7 clearos-centos 40 k
    libtiff x86_64 4.0.3-32.el7 clearos 171 k
    libuuid x86_64 2.23.2-61.el7_7.1 clearos 83 k
    libwayland-client x86_64 1.15.0-1.el7 clearos 33 k
    libwayland-server x86_64 1.15.0-1.el7 clearos 39 k
    libwbclient x86_64 4.9.1-10.el7_7 clearos-centos-updates 111 k
    libxcb x86_64 1.13-1.el7 clearos 214 k
    linux-firmware noarch 20190429-72.gitddde598.el7
    clearos 73 M
    llvm-private x86_64 7.0.1-1.el7 clearos 23 M
    lm_sensors-libs x86_64 3.4.0-8.20160601gitf9185e5.el7
    clearos 42 k
    logrotate x86_64 3.8.6-17.el7 clearos-centos 70 k
    lvm2 x86_64 7:2.02.185-2.el7_7.2 clearos 1.3 M
    lvm2-libs x86_64 7:2.02.185-2.el7_7.2 clearos 1.1 M
    lz4 x86_64 1.7.5-3.el7 clearos 99 k
    make x86_64 1:3.82-24.el7 clearos 421 k
    man-db x86_64 2.6.3-11.el7 clearos 832 k
    mdadm x86_64 4.1-1.el7 clearos 435 k
    mesa-libEGL x86_64 18.3.4-6.el7_7 clearos-centos-updates 109 k
    mesa-libGL x86_64 18.3.4-6.el7_7 clearos-centos-updates 165 k
    mesa-libgbm x86_64 18.3.4-6.el7_7 clearos-centos-updates 39 k
    mesa-libglapi x86_64 18.3.4-6.el7_7 clearos-centos-updates 45 k
    mesa-libxatracker x86_64 18.3.4-6.el7_7 clearos-centos-updates 1.3 M
    microcode_ctl x86_64 2:2.1-53.7.el7_7 clearos 2.5 M
    mod_ssl x86_64 1:2.4.6-90.el7.centos
    clearos-centos 112 k
    mysql-community-common
    x86_64 5.6.47-2.el7 mysql56-community 289 k
    mysql-community-libs x86_64 5.6.47-2.el7 mysql56-community 4.1 M
    net-snmp-agent-libs x86_64 1:5.7.2-43.el7_7.3 clearos-centos-updates 707 k
    net-snmp-libs x86_64 1:5.7.2-43.el7_7.3 clearos-centos-updates 750 k
    net-tools x86_64 2.0-0.25.20131004git.el7
    clearos 306 k
    nmap-ncat x86_64 2:6.40-19.el7 clearos-centos 206 k
    nscd x86_64 2.17-292.el7 clearos 285 k
    nspr x86_64 4.21.0-1.el7 clearos 127 k
    nss x86_64 3.44.0-7.el7_7 clearos 854 k
    nss-pam-ldapd x86_64 0.8.13-16.el7_6.1 clearos-centos 161 k
    nss-pem x86_64 1.0.3-7.el7 clearos 74 k
    nss-softokn x86_64 3.44.0-8.el7_7 clearos 330 k
    nss-softokn-freebl x86_64 3.44.0-8.el7_7 clearos 224 k
    nss-sysinit x86_64 3.44.0-7.el7_7 clearos 65 k
    nss-tools x86_64 3.44.0-7.el7_7 clearos 528 k
    nss-util x86_64 3.44.0-4.el7_7 clearos 79 k
    ntpdate x86_64 4.2.6p5-29.el7.centos
    clearos 86 k
    numactl-libs x86_64 2.0.12-3.el7_7.1 clearos 30 k
    openjpeg-libs x86_64 1.5.1-18.el7 clearos-centos 86 k
    openldap x86_64 2.4.44-21.1.v7 clearos 356 k
    openldap-clients x86_64 2.4.44-21.1.v7 clearos-updates 191 k
    openldap-servers x86_64 2.4.44-21.1.v7 clearos-updates 2.2 M
    openssh x86_64 7.4p1-21.el7 clearos 510 k
    openssh-clients x86_64 7.4p1-21.el7 clearos 655 k
    openssh-server x86_64 7.4p1-21.el7 clearos 459 k
    openssl x86_64 1:1.0.2k-19.el7 clearos 493 k
    openssl-libs x86_64 1:1.0.2k-19.el7 clearos 1.2 M
    pango x86_64 1.42.4-4.el7_7 clearos 280 k
    parted x86_64 3.1-31.el7 clearos 609 k
    passwd x86_64 0.79-5.el7 clearos 105 k
    perl x86_64 4:5.16.3-294.el7_6 clearos 8.0 M
    perl-Archive-Tar noarch 1.92-3.el7 clearos-centos 73 k
    perl-Convert-UUlib x86_64 2:1.6-1.el7 clearos-epel 218 k
    perl-ExtUtils-Install noarch 1.58-294.el7_6 clearos-centos 75 k
    perl-HTTP-Daemon noarch 6.01-8.el7 clearos-centos 21 k
    perl-IO-Zlib noarch 1:1.10-294.el7_6 clearos-centos 52 k
    perl-LDAP noarch 1:0.56-6.el7 clearos-centos 411 k
    perl-Package-Constants
    noarch 1:0.02-294.el7_6 clearos-centos 46 k
    perl-Pod-Escapes noarch 1:1.04-294.el7_6 clearos 51 k
    perl-devel x86_64 4:5.16.3-294.el7_6 clearos-centos 453 k
    perl-libs x86_64 4:5.16.3-294.el7_6 clearos 688 k
    perl-macros x86_64 4:5.16.3-294.el7_6 clearos 44 k
    php x86_64 5.4.16-46.1.el7_7 clearos-centos-updates 1.4 M
    php-cli x86_64 5.4.16-46.1.el7_7 clearos-centos-updates 2.7 M
    php-common x86_64 5.4.16-46.1.el7_7 clearos-centos-updates 565 k
    php-gd x86_64 5.4.16-46.1.el7_7 clearos-centos-updates 128 k
    php-intl x86_64 5.4.16-46.1.el7_7 clearos-centos-updates 97 k
    php-ldap x86_64 5.4.16-46.1.el7_7 clearos-centos-updates 53 k
    php-mbstring x86_64 5.4.16-46.1.el7_7 clearos-centos-updates 505 k
    php-mcrypt x86_64 5.4.16-9.el7 clearos-epel 20 k
    php-mysql x86_64 5.4.16-46.1.el7_7 clearos-centos-updates 101 k
    php-pdo x86_64 5.4.16-46.1.el7_7 clearos-centos-updates 99 k
    php-process x86_64 5.4.16-46.1.el7_7 clearos-centos-updates 56 k
    php-pspell x86_64 5.4.16-46.1.el7_7 clearos-centos-updates 42 k
    php-soap x86_64 5.4.16-46.1.el7_7 clearos-centos-updates 159 k
    php-xml x86_64 5.4.16-46.1.el7_7 clearos-centos-updates 126 k
    plymouth x86_64 0.8.9-0.32.20140113.el7.centos
    clearos 116 k
    plymouth-core-libs x86_64 0.8.9-0.32.20140113.el7.centos
    clearos 108 k
    plymouth-scripts x86_64 0.8.9-0.32.20140113.el7.centos
    clearos 39 k
    policycoreutils x86_64 2.5-33.el7 clearos 916 k
    policycoreutils-python
    x86_64 2.5-33.el7 clearos-centos 457 k
    polkit x86_64 0.112-22.el7_7.1 clearos 170 k
    postfix x86_64 2:2.10.1-7.el7 clearos 2.4 M
    procps-ng x86_64 3.3.10-26.el7_7.1 clearos 291 k
    psmisc x86_64 22.20-16.el7 clearos 141 k
    pyOpenSSL x86_64 0.13.1-4.el7 clearos-centos 135 k
    pytalloc x86_64 2.1.14-1.el7 clearos-centos 17 k
    python x86_64 2.7.5-86.el7 clearos 95 k
    python-chardet noarch 2.2.1-3.el7 clearos 227 k
    python-firewall noarch 0.6.3-2.el7_7.3 clearos-centos-updates 353 k
    python-libs x86_64 2.7.5-86.el7 clearos 5.6 M
    python-linux-procfs noarch 0.4.11-4.el7 clearos 33 k
    python-perf x86_64 3.10.0-1062.12.1.el7 clearos-centos-updates 7.9 M
    python-requests noarch 2.6.0-8.el7_7 clearos-centos-updates 95 k
    python-urlgrabber noarch 3.10-9.el7 clearos 108 k
    python-urllib3 noarch 1.10.2-7.el7 clearos-centos 103 k
    python-zope-component noarch 1:4.1.0-5.el7 clearos-epel 228 k
    python2-acme noarch 1.0.0-1.el7 clearos-epel 74 k
    python2-certbot noarch 1.0.0-1.el7 clearos-epel 358 k
    python2-future noarch 0.18.2-2.el7 clearos-epel 806 k
    python2-josepy noarch 1.2.0-1.el7 clearos-epel 89 k
    python2-mock noarch 1.0.1-10.el7 clearos-epel 92 k
    python2-psutil x86_64 2.2.1-5.el7 clearos-epel 116 k
    readline x86_64 6.2-11.el7 clearos 193 k
    roundcubemail noarch 1.3.9-1.v7 clearos-contribs 4.7 M
    rpm x86_64 4.11.3-40.el7 clearos 1.2 M
    rpm-build-libs x86_64 4.11.3-40.el7 clearos 107 k
    rpm-libs x86_64 4.11.3-40.el7 clearos 278 k
    rpm-python x86_64 4.11.3-40.el7 clearos 83 k
    rsync x86_64 3.1.2-6.el7_6.1 clearos-centos 404 k
    rsyslog x86_64 8.24.0-41.el7_7.2 clearos 616 k
    samba x86_64 4.9.1-10.el7_7 clearos-centos-updates 685 k
    samba-client x86_64 4.9.1-10.el7_7 clearos-centos-updates 629 k
    samba-client-libs x86_64 4.9.1-10.el7_7 clearos-centos-updates 4.9 M
    samba-common noarch 4.9.1-10.el7_7 clearos-centos-updates 210 k
    samba-common-libs x86_64 4.9.1-10.el7_7 clearos-centos-updates 171 k
    samba-common-tools x86_64 4.9.1-10.el7_7 clearos-centos-updates 456 k
    samba-libs x86_64 4.9.1-10.el7_7 clearos-centos-updates 260 k
    samba-winbind x86_64 4.9.1-10.el7_7 clearos-centos-updates 546 k
    samba-winbind-clients x86_64 4.9.1-10.el7_7 clearos-centos-updates 141 k
    samba-winbind-modules x86_64 4.9.1-10.el7_7 clearos-centos-updates 118 k
    selinux-policy noarch 3.13.1-252.el7_7.6 clearos 492 k
    selinux-policy-targeted
    noarch 3.13.1-252.el7_7.6 clearos 7.0 M
    setools-libs x86_64 3.3.8-4.el7 clearos-centos 620 k
    setup noarch 2.8.71-10.el7 clearos 166 k
    shadow-utils x86_64 2:4.6-5.el7 clearos 1.2 M
    spamassassin x86_64 3.4.0-5.el7_7 clearos-centos-updates 1.2 M
    sqlite x86_64 3.7.17-8.el7_7.1 clearos-centos-updates 394 k
    sudo x86_64 1.8.23-4.el7_7.2 clearos-centos-updates 842 k
    suva-client x86_64 3.3-2.v7 clearos 134 k
    sysstat x86_64 10.1.5-18.el7 clearos-centos 315 k
    systemd x86_64 219-67.el7_7.3 clearos-centos-updates 5.1 M
    systemd-libs x86_64 219-67.el7_7.3 clearos-centos-updates 411 k
    systemd-python x86_64 219-67.el7_7.3 clearos-centos-updates 137 k
    systemd-sysv x86_64 219-67.el7_7.3 clearos-centos-updates 88 k
    systemtap-sdt-devel x86_64 4.0-10.el7_7 clearos-centos-updates 76 k
    syswatch noarch 7.4.6-1.v7 clearos 19 k
    tar x86_64 2:1.26-35.el7 clearos 846 k
    tconsole x86_64 3.3-11.v7 clearos 53 k
    tcpdump x86_64 14:4.9.2-4.el7_7.1 clearos 422 k
    tdb-tools x86_64 1.3.16-1.el7 clearos-centos 31 k
    teamd x86_64 1.27-9.el7 clearos 113 k
    theme-clearos-admin noarch 7.5.9-1.v7 clearos 2.7 M
    tmpwatch x86_64 2.11-6.el7 clearos 39 k
    tuned noarch 2.11.0-5.el7_7.1 clearos 268 k
    tzdata noarch 2019c-1.el7 clearos 493 k
    tzdata-java noarch 2019c-1.el7 clearos-centos-updates 187 k
    util-linux x86_64 2.23.2-61.el7_7.1 clearos 2.0 M
    vim-minimal x86_64 2:7.4.629-6.el7 clearos 443 k
    webconfig-httpd x86_64 2.4.6-88.v7 clearos 1.2 M
    webconfig-httpd-tools x86_64 2.4.6-88.v7 clearos 78 k
    webconfig-mod_ssl x86_64 1:2.4.6-88.v7 clearos 112 k
    webconfig-php x86_64 5.4.16-46.v7 clearos 1.4 M
    webconfig-php-cli x86_64 5.4.16-46.v7 clearos 2.7 M
    webconfig-php-common x86_64 5.4.16-46.v7 clearos 568 k
    webconfig-php-gd x86_64 5.4.16-46.v7 clearos 128 k
    webconfig-php-ldap x86_64 5.4.16-46.v7 clearos 53 k
    webconfig-php-mbstring
    x86_64 5.4.16-46.v7 clearos 505 k
    webconfig-php-mysql x86_64 5.4.16-46.v7 clearos 102 k
    webconfig-php-pdo x86_64 5.4.16-46.v7 clearos 99 k
    webconfig-php-process x86_64 5.4.16-46.v7 clearos 56 k
    webconfig-php-xml x86_64 5.4.16-46.v7 clearos 126 k
    webconfig-utils x86_64 7.5.0-1.v7 clearos 22 k
    wget x86_64 1.14-18.el7_6.1 clearos-centos 547 k
    x265-libs x86_64 3.2-4.v7 clearos-contribs 1.9 M
    xfsprogs x86_64 4.5.0-20.el7 clearos 896 k
    xkeyboard-config noarch 2.24-1.el7 clearos 834 k
    xorg-x11-drv-ati x86_64 19.0.1-3.el7_7 clearos-centos-updates 166 k
    xorg-x11-drv-dummy x86_64 0.3.7-1.el7.1 clearos 18 k
    xorg-x11-drv-evdev x86_64 2.10.6-1.el7 clearos 48 k
    xorg-x11-drv-fbdev x86_64 0.5.0-1.el7 clearos 21 k
    xorg-x11-drv-intel x86_64 2.99.917-28.20180530.el7
    clearos 676 k
    xorg-x11-drv-nouveau x86_64 1:1.0.15-1.el7 clearos 96 k
    xorg-x11-drv-qxl x86_64 0.1.5-5.el7 clearos 92 k
    xorg-x11-drv-synaptics
    x86_64 1.9.0-2.el7 clearos 82 k
    xorg-x11-drv-v4l x86_64 0.2.0-49.el7 clearos 21 k
    xorg-x11-drv-vesa x86_64 2.4.0-3.el7 clearos 25 k
    xorg-x11-drv-vmmouse x86_64 13.1.0-1.el7.1 clearos 24 k
    xorg-x11-drv-vmware x86_64 13.2.1-1.el7.1 clearos 83 k
    xorg-x11-drv-void x86_64 1.4.1-2.el7.1 clearos 14 k
    xorg-x11-drv-wacom x86_64 0.36.1-3.el7 clearos 315 k
    xorg-x11-font-utils x86_64 1:7.5-21.el7 clearos 104 k
    xorg-x11-server-Xorg x86_64 1.20.4-7.el7 clearos 1.5 M
    xorg-x11-server-common
    x86_64 1.20.4-7.el7 clearos 55 k
    xorg-x11-xkb-utils x86_64 7.7-14.el7 clearos 103 k
    yum noarch 3.4.3-163.el7.centos clearos 1.2 M
    yum-marketplace-plugin
    noarch 2.4-1.v7 clearos-updates 14 k
    yum-plugin-fastestmirror
    noarch 1.1.31-52.el7 clearos 34 k
    yum-utils noarch 1.1.31-52.el7 clearos 121 k
    zlib x86_64 1.2.7-18.el7 clearos 90 k
    Installing for dependencies:
    SDL2 x86_64 2.0.10-1.el7 clearos-epel 448 k
    adwaita-cursor-theme noarch 3.28.0-1.el7 clearos 641 k
    adwaita-icon-theme noarch 3.28.0-1.el7 clearos 11 M
    at-spi2-atk x86_64 2.26.2-1.el7 clearos 81 k
    at-spi2-core x86_64 2.28.0-1.el7 clearos 158 k
    bind-export-libs x86_64 32:9.11.4-9.P2.el7 clearos 1.1 M
    cairo-gobject x86_64 1.15.12-4.el7 clearos 26 k
    centos-indexhtml noarch 7-9.el7.centos clearos 92 k
    colord-libs x86_64 1.3.4-1.el7 clearos 185 k
    dconf x86_64 0.28.0-4.el7 clearos 106 k
    dejavu-fonts-common noarch 2.33-6.el7 clearos 64 k
    dejavu-sans-fonts noarch 2.33-6.el7 clearos 1.4 M
    geoipupdate x86_64 2.5.0-1.el7 clearos 35 k
    glib-networking x86_64 2.56.1-1.el7 clearos 145 k
    glibmm24 x86_64 2.56.0-1.el7 clearos-centos 534 k
    gsettings-desktop-schemas
    x86_64 3.28.0-2.el7 clearos 605 k
    gtk3 x86_64 3.22.30-3.el7 clearos 4.4 M
    jack-audio-connection-kit
    x86_64 1.9.9.5-6.el7 clearos-epel 522 k
    json-c x86_64 0.11-4.el7_0 clearos 31 k
    json-glib x86_64 1.4.2-2.el7 clearos 134 k
    libavc1394 x86_64 0.5.3-14.el7 clearos-centos 50 k
    libavdevice x86_64 3.4.6-4.v7 clearos-contribs 95 k
    libconfig x86_64 1.4.9-5.el7 clearos 59 k
    libffado x86_64 2.1.0-4.el7 clearos-epel 650 k
    libglvnd x86_64 1:1.0.1-0.8.git5baa1e5.el7
    clearos 89 k
    libglvnd-egl x86_64 1:1.0.1-0.8.git5baa1e5.el7
    clearos 44 k
    libglvnd-glx x86_64 1:1.0.1-0.8.git5baa1e5.el7
    clearos 125 k
    libgusb x86_64 0.2.9-1.el7 clearos 40 k
    libiec61883 x86_64 1.2.0-10.el7 clearos-centos 37 k
    libmfx x86_64 1.21-2.el7 clearos-epel 30 k
    libmodman x86_64 2.0.1-8.el7 clearos 28 k
    libproxy x86_64 0.4.11-11.el7 clearos 64 k
    librsvg2 x86_64 2.40.20-1.el7 clearos-centos 132 k
    libsamplerate x86_64 0.1.8-6.el7 clearos-centos 1.0 M
    libsigc++20 x86_64 2.10.0-1.el7 clearos-centos 37 k
    libsmartcols x86_64 2.23.2-61.el7_7.1 clearos 141 k
    libsoup x86_64 2.62.2-2.el7 clearos 411 k
    libwayland-cursor x86_64 1.15.0-1.el7 clearos 20 k
    libwayland-egl x86_64 1.15.0-1.el7 clearos 13 k
    libxkbcommon x86_64 0.7.1-3.el7 clearos 108 k
    libxml++ x86_64 2.37.1-1.el7 clearos-epel 99 k
    lua-bitop x86_64 1.0.2-3.el7 clearos-epel 7.9 k
    ocl-icd x86_64 2.2.12-1.el7 clearos-epel 43 k
    openjpeg2 x86_64 2.3.1-3.el7_7 clearos-centos-updates 153 k
    pcre2 x86_64 10.23-2.el7 clearos-centos 201 k
    pcsc-lite-libs x86_64 1.8.8-8.el7 clearos-centos 34 k
    python-requests-toolbelt
    noarch 0.8.0-1.el7 clearos-epel 77 k
    python2-distro noarch 1.2.0-3.el7 clearos-epel 29 k
    python2-six noarch 1.9.0-0.el7 clearos-epel 2.9 k
    rest x86_64 0.8.1-2.el7 clearos 63 k
    urw-base35-bookman-fonts
    noarch 20170801-10.el7 clearos 852 k
    urw-base35-c059-fonts noarch 20170801-10.el7 clearos 879 k
    urw-base35-d050000l-fonts
    noarch 20170801-10.el7 clearos 75 k
    urw-base35-fonts-common
    noarch 20170801-10.el7 clearos 19 k
    urw-base35-gothic-fonts
    noarch 20170801-10.el7 clearos 650 k
    urw-base35-nimbus-mono-ps-fonts
    noarch 20170801-10.el7 clearos 796 k
    urw-base35-nimbus-roman-fonts
    noarch 20170801-10.el7 clearos 860 k
    urw-base35-nimbus-sans-fonts
    noarch 20170801-10.el7 clearos 1.3 M
    urw-base35-p052-fonts noarch 20170801-10.el7 clearos 978 k
    urw-base35-standard-symbols-ps-fonts
    noarch 20170801-10.el7 clearos 40 k
    urw-base35-z003-fonts noarch 20170801-10.el7 clearos 275 k
    zvbi x86_64 0.2.35-1.el7 clearos-epel 415 k

    Transaction Summary
    ================================================================================
    Install 3 Packages (+62 Dependent packages)
    Upgrade 409 Packages

    Total download size: 702 M
    Is this ok [y/d/N]: y


    I typed "y" to confirm to install the3 packages and upgrade the 409 packages.
    This was the output:

    Downloading packages:
    Delta RPMs disabled because /usr/bin/applydeltarpm not installed.
    (46/474): app-roundcubemail-2.0.3-1.v7.noarch.rpm | 12 kB 00:00
    (47/474): app-roundcubemail-core-2.0.3-1.v7.noarch.rpm | 11 kB 00:00
    (1/472): SDL-1.2.15-15.el7_7.x86_64.rpm | 205 kB 00:01
    (2/472): adwaita-cursor-theme-3.28.0-1.el7.noarch.rpm | 641 kB 00:01
    (3/472): app-antivirus-2.4.3-1.v7.noarch.rpm | 12 kB 00:00
    (4/472): SDL2-2.0.10-1.el7.x86_64.rpm | 448 kB 00:02
    (5/472): app-antivirus-core-2.4.3-1.v7.noarch.rpm | 22 kB 00:00
    (6/472): app-attack-detector-core-2.3.8-1.v7.noarch.rpm | 11 kB 00:00
    (7/472): app-attack-detector-2.3.8-1.v7.noarch.rpm | 7.9 kB 00:00
    (8/472): app-base-2.8.12-1.v7.noarch.rpm | 31 kB 00:00
    (9/472): app-bmbackup-2.0.6-1.v7.noarch.rpm | 13 kB 00:00
    (10/472): app-bmbackup-core-2.0.6-1.v7.noarch.rpm | 15 kB 00:00
    (11/472): alsa-lib-1.1.8-1.el7.x86_64.rpm | 425 kB 00:03
    (12/472): app-certificate-manager-2.6.1-1.v7.noarch.rpm | 63 kB 00:00
    (13/472): GeoIP-1.5.0-14.el7.x86_64.rpm | 1.5 MB 00:04
    (14/472): app-clearcenter-core-2.6.1-1.v7.noarch.rpm | 67 kB 00:00
    (15/472): app-configuration-backup-2.5.7-1.v7.noarch.rpm | 14 kB 00:00
    (16/472): app-configuration-backup-core-2.5.7-1.v7.noarch. | 105 kB 00:00
    (17/472): app-base-core-2.8.12-1.v7.noarch.rpm | 455 kB 00:02
    (18/472): app-date-2.5.6-1.v7.noarch.rpm | 12 kB 00:00
    (19/472): app-certificate-manager-core-2.6.1-1.v7.noarch.r | 167 kB 00:01
    (20/472): app-dhcp-2.5.24-1.v7.noarch.rpm | 15 kB 00:00
    (21/472): app-dns-2.7.12-1.v7.noarch.rpm | 15 kB 00:00
    (22/472): app-date-core-2.5.6-1.v7.noarch.rpm | 63 kB 00:00
    (23/472): app-clearcenter-2.6.1-1.v7.noarch.rpm | 20 kB 00:01
    (24/472): app-dns-core-2.7.12-1.v7.noarch.rpm | 38 kB 00:00
    (25/472): app-file-scan-2.4.2-1.v7.noarch.rpm | 15 kB 00:00
    (26/472): app-events-2.5.4-1.v7.noarch.rpm | 10 kB 00:00
    (27/472): app-file-scan-core-2.4.2-1.v7.noarch.rpm | 16 kB 00:00
    (28/472): app-firewall-2.7.6-1.v7.noarch.rpm | 4.3 kB 00:00
    (29/472): app-flexshare-2.4.14-1.v7.noarch.rpm | 21 kB 00:00
    (30/472): app-firewall-core-2.7.6-1.v7.noarch.rpm | 133 kB 00:00
    (31/472): app-dhcp-core-2.5.24-1.v7.noarch.rpm | 326 kB 00:01
    (32/472): app-imap-2.5.10-1.v7.noarch.rpm | 12 kB 00:00
    (33/472): app-flexshare-core-2.4.14-1.v7.noarch.rpm | 30 kB 00:00
    (34/472): app-ldap-core-2.3.23-1.v7.noarch.rpm | 65 kB 00:00
    (35/472): app-mail-routing-core-2.3.4-1.v7.noarch.rpm | 16 kB 00:00
    (36/472): app-events-core-2.5.4-1.v7.noarch.rpm | 117 kB 00:01
    (37/472): app-marketplace-2.6.4-1.v7.noarch.rpm | 144 kB 00:00
    (38/472): app-network-core-2.6.0-4.v7.noarch.rpm | 385 kB 00:01
    (39/472): app-imap-core-2.5.10-1.v7.noarch.rpm | 16 kB 00:02
    (40/472): app-network-map-2.5.4-1.v7.noarch.rpm | 14 kB 00:00
    (41/472): app-openldap-core-2.5.7-1.v7.noarch.rpm | 83 kB 00:00
    (42/472): app-marketplace-core-2.6.4-1.v7.noarch.rpm | 520 kB 00:02
    (43/472): app-samba-3.5.4-1.v7.noarch.rpm | 61 kB 00:00
    (44/472): app-network-2.6.0-4.v7.noarch.rpm | 51 kB 00:01
    (45/472): app-samba-core-3.5.4-1.v7.noarch.rpm | 28 kB 00:00
    (46/472): app-services-2.5.0-1.v7.noarch.rpm | 14 kB 00:00
    (47/472): app-samba-common-core-2.5.1-1.v7.noarch.rpm | 22 kB 00:00
    (48/472): app-services-core-2.5.0-1.v7.noarch.rpm | 6.9 kB 00:00
    (49/472): app-smtp-2.5.7-1.v7.noarch.rpm | 17 kB 00:00
    (50/472): app-software-updates-2.5.4-1.v7.noarch.rpm | 16 kB 00:00
    (51/472): app-software-updates-core-2.5.4-1.v7.noarch.rpm | 91 kB 00:00
    (52/472): app-user-profile-2.5.1-1.v7.noarch.rpm | 11 kB 00:00
    (53/472): app-storage-core-2.6.24-1.v7.noarch.rpm | 117 kB 00:00
    (54/472): app-network-map-core-2.5.4-1.v7.noarch.rpm | 269 kB 00:01
    (55/472): app-user-profile-core-2.5.1-1.v7.noarch.rpm | 38 kB 00:00
    (56/472): app-smtp-core-2.5.7-1.v7.noarch.rpm | 82 kB 00:01
    (57/472): app-web-server-2.5.2-1.v7.noarch.rpm | 18 kB 00:00
    (58/472): apr-1.4.8-5.el7.x86_64.rpm | 103 kB 00:00
    (59/472): app-web-server-core-2.5.2-1.v7.noarch.rpm | 47 kB 00:00
    (60/472): at-spi2-atk-2.26.2-1.el7.x86_64.rpm | 81 kB 00:00
    (61/472): at-spi2-core-2.28.0-1.el7.x86_64.rpm | 158 kB 00:00
    (62/472): audit-libs-2.8.5-4.el7.x86_64.rpm | 102 kB 00:00
    (63/472): atk-2.28.1-1.el7.x86_64.rpm | 263 kB 00:01
    (64/472): audit-libs-python-2.8.5-4.el7.x86_64.rpm | 76 kB 00:01
    (65/472): audit-2.8.5-4.el7.x86_64.rpm | 256 kB 00:02
    (66/472): bind-libs-9.11.4-9.P2.el7.x86_64.rpm | 154 kB 00:01
    (67/472): bind-export-libs-9.11.4-9.P2.el7.x86_64.rpm | 1.1 MB 00:04
    (68/472): bash-4.2.46-33.el7.x86_64.rpm | 1.0 MB 00:05
    (69/472): bind-utils-9.11.4-9.P2.el7.x86_64.rpm | 258 kB 00:01
    (70/472): biosdevname-0.7.3-2.el7.x86_64.rpm | 38 kB 00:00
    (71/472): adwaita-icon-theme-3.28.0-1.el7.noarch.rpm | 11 MB 00:21
    (72/472): ca-certificates-2019.2.32-76.el7_7.noarch.rpm | 399 kB 00:01
    (73/472): cairo-gobject-1.15.12-4.el7.x86_64.rpm | 26 kB 00:00
    (74/472): cairo-1.15.12-4.el7.x86_64.rpm | 741 kB 00:01
    (75/472): centos-indexhtml-7-9.el7.centos.noarch.rpm | 92 kB 00:00
    (76/472): bind-license-9.11.4-9.P2.el7.noarch.rpm | 88 kB 00:07
    (77/472): certbot-1.0.0-1.el7.noarch.rpm | 41 kB 00:00
    (78/472): chrony-3.4-1.el7.x86_64.rpm | 251 kB 00:00
    (79/472): checkpolicy-2.5-8.el7.x86_64.rpm | 295 kB 00:02
    (80/472): clamav-filesystem-0.101.5-1.v7.x86_64.rpm | 20 kB 00:00
    (81/472): clamav-0.101.5-1.v7.x86_64.rpm | 437 kB 00:02
    (82/472): clamav-server-0.101.5-1.v7.x86_64.rpm | 110 kB 00:00
    (83/472): clearos-console-7.6.3-1.v7.noarch.rpm | 4.9 kB 00:00
    (84/472): clearsync-2.1-5.v7.x86_64.rpm | 62 kB 00:00
    (85/472): clamav-lib-0.101.5-1.v7.x86_64.rpm | 895 kB 00:03
    (86/472): colord-libs-1.3.4-1.el7.x86_64.rpm | 185 kB 00:01
    (87/472): cronie-1.4.11-23.el7.x86_64.rpm | 92 kB 00:00
    (88/472): cronie-anacron-1.4.11-23.el7.x86_64.rpm | 36 kB 00:00
    (89/472): cryptsetup-2.0.3-5.el7.x86_64.rpm | 154 kB 00:01
    (90/472): bind-libs-lite-9.11.4-9.P2.el7.x86_64.rpm | 1.1 MB 00:18
    (91/472): cryptsetup-libs-2.0.3-5.el7.x86_64.rpm | 338 kB 00:02
    (92/472): csplugin-filewatch-1.2-2.v7.x86_64.rpm | 25 kB 00:00
    (93/472): csplugin-events-1.2-4.v7.x86_64.rpm | 84 kB 00:02
    (94/472): cups-libs-1.6.3-40.el7.x86_64.rpm | 358 kB 00:02
    (95/472): binutils-2.27-41.base.el7_7.2.x86_64.rpm | 5.9 MB 00:18
    (96/472): curl-7.29.0-54.el7_7.2.x86_64.rpm | 270 kB 00:04
    (97/472): cyrus-imapd-utils-2.4.17-15.v7.x86_64.rpm | 249 kB 00:02
    (98/472): coreutils-8.22-24.el7.x86_64.rpm | 3.3 MB 00:12
    (99/472): dbus-x11-1.10.24-13.el7_6.x86_64.rpm | 48 kB 00:00
    (100/472): dconf-0.28.0-4.el7.x86_64.rpm | 106 kB 00:00
    (101/472): dbus-1.10.24-13.el7_6.x86_64.rpm | 245 kB 00:02
    (102/472): dejavu-fonts-common-2.33-6.el7.noarch.rpm | 64 kB 00:00
    (103/472): device-mapper-1.02.158-2.el7_7.2.x86_64.rpm | 294 kB 00:00
    (104/472): dbus-libs-1.10.24-13.el7_6.x86_64.rpm | 169 kB 00:02
    (105/472): device-mapper-event-1.02.158-2.el7_7.2.x86_64.r | 190 kB 00:00
    (106/472): device-mapper-libs-1.02.158-2.el7_7.2.x86_64.rp | 322 kB 00:01
    (107/472): device-mapper-persistent-data-0.8.5-1.el7.x86_6 | 423 kB 00:01
    (108/472): device-mapper-event-libs-1.02.158-2.el7_7.2.x86 | 189 kB 00:04
    (109/472): dhclient-4.2.5-77.el7.centos.x86_64.rpm | 285 kB 00:01
    (110/472): dhcp-libs-4.2.5-77.el7.centos.x86_64.rpm | 133 kB 00:00
    (111/472): cyrus-imapd-2.4.17-15.v7.x86_64.rpm | 3.6 MB 00:12
    (112/472): dejavu-sans-fonts-2.33-6.el7.noarch.rpm | 1.4 MB 00:07
    (113/472): diffutils-3.3-5.el7.x86_64.rpm | 322 kB 00:01
    (114/472): dhcp-common-4.2.5-77.el7.centos.x86_64.rpm | 176 kB 00:02
    (115/472): dialog-1.2-5.20130523.el7.x86_64.rpm | 208 kB 00:02
    (116/472): dmidecode-3.2-3.el7.x86_64.rpm | 81 kB 00:00
    (117/472): dnsmasq-2.76-10.el7_7.1.x86_64.rpm | 279 kB 00:00
    (118/472): dracut-config-rescue-033-564.el7.x86_64.rpm | 60 kB 00:00
    (119/472): dracut-network-033-564.el7.x86_64.rpm | 103 kB 00:00
    (120/472): e2fsprogs-libs-1.42.9-16.el7.x86_64.rpm | 167 kB 00:00
    (121/472): elfutils-default-yama-scope-0.176-2.el7.noarch. | 33 kB 00:00
    (122/472): dosfstools-3.0.20-10.el7.x86_64.rpm | 101 kB 00:01
    (123/472): elfutils-libelf-0.176-2.el7.x86_64.rpm | 194 kB 00:00
    (124/472): ethtool-4.8-10.el7.x86_64.rpm | 127 kB 00:00
    (125/472): dracut-033-564.el7.x86_64.rpm | 329 kB 00:03
    (126/472): elfutils-libs-0.176-2.el7.x86_64.rpm | 291 kB 00:02
    (127/472): e2fsprogs-1.42.9-16.el7.x86_64.rpm | 700 kB 00:03
    (128/472): file-5.11-35.el7.x86_64.rpm | 57 kB 00:02
    (129/472): fail2ban-server-0.10.5-2.el7.noarch.rpm | 424 kB 00:04
    (130/472): ffmpeg-3.4.6-4.v7.x86_64.rpm | 1.6 MB 00:05
    (131/472): findutils-4.5.11-6.el7.x86_64.rpm | 559 kB 00:02
    (132/472): file-libs-5.11-35.el7.x86_64.rpm | 340 kB 00:03
    (133/472): firewalld-filesystem-0.6.3-2.el7_7.3.noarch.rpm | 50 kB 00:01
    (134/472): fontconfig-2.13.0-4.3.el7.x86_64.rpm | 254 kB 00:01
    (135/472): firewalld-0.6.3-2.el7_7.3.noarch.rpm | 441 kB 00:04
    (136/472): freeglut-3.0.0-8.el7.x86_64.rpm | 185 kB 00:02
    (137/472): freetype-2.8-14.el7.x86_64.rpm | 380 kB 00:02
    (138/472): gdk-pixbuf2-2.36.12-3.el7.x86_64.rpm | 570 kB 00:03
    (139/472): geoipupdate-2.5.0-1.el7.x86_64.rpm | 35 kB 00:00
    (140/472): glib-networking-2.56.1-1.el7.x86_64.rpm | 145 kB 00:00
    (141/472): fribidi-1.0.2-1.el7_7.1.x86_64.rpm | 79 kB 00:07
    (142/472): glib2-2.56.1-5.el7.x86_64.rpm | 2.5 MB 00:07
    (143/472): ffmpeg-libs-3.4.6-4.v7.x86_64.rpm | 6.4 MB 00:41
    (144/472): glibc-2.17-292.el7.x86_64.rpm | 3.6 MB 00:30
    (145/472): glibc-common-2.17-292.el7.x86_64.rpm | 11 MB 00:30
    (146/472): glibc-devel-2.17-292.el7.x86_64.rpm | 1.1 MB 00:12
    (147/472): glibc-headers-2.17-292.el7.x86_64.rpm | 687 kB 00:08
    (148/472): gnutls-3.3.29-9.el7_6.x86_64.rpm | 680 kB 00:02
    (149/472): grub2-2.02.2-0.76.v7.x86_64.rpm | 31 kB 00:00
    (150/472): gobject-introspection-1.56.1-1.el7.x86_64.rpm | 241 kB 00:04
    (151/472): grub2-common-2.02.2-0.76.v7.noarch.rpm | 728 kB 00:02
    (152/472): glibmm24-2.56.0-1.el7.x86_64.rpm | 534 kB 00:06
    (153/472): grub2-pc-modules-2.02.2-0.76.v7.noarch.rpm | 847 kB 00:02
    (154/472): grub2-pc-2.02.2-0.76.v7.x86_64.rpm | 31 kB 00:03
    (155/472): grub2-tools-extra-2.02.2-0.76.v7.x86_64.rpm | 996 kB 00:03
    (156/472): grubby-8.28-26.el7.x86_64.rpm | 71 kB 00:00
    (157/472): grub2-tools-minimal-2.02.2-0.76.v7.x86_64.rpm | 172 kB 00:04
    (158/472): gsettings-desktop-schemas-3.28.0-2.el7.x86_64.r | 605 kB 00:02
    (159/472): gtk-update-icon-cache-3.22.30-3.el7.x86_64.rpm | 28 kB 00:02
    (160/472): harfbuzz-1.7.5-2.el7.x86_64.rpm | 267 kB 00:04
    (161/472): grub2-tools-2.02.2-0.76.v7.x86_64.rpm | 1.8 MB 00:16
    (162/472): hostname-3.13-3.el7_7.1.x86_64.rpm | 17 kB 00:02
    (163/472): httpd-tools-2.4.6-90.el7.centos.x86_64.rpm | 91 kB 00:03
    (164/472): gtk3-3.22.30-3.el7.x86_64.rpm | 4.4 MB 00:26
    (165/472): initscripts-9.49.47-2.v7.x86_64.rpm | 440 kB 00:07
    (166/472): hwdata-0.252-9.3.el7.x86_64.rpm | 2.4 MB 00:25
    (167/472): httpd-2.4.6-90.el7.centos.x86_64.rpm | 2.7 MB 00:33
    (168/472): iprutils-2.4.17.1-3.el7_7.x86_64.rpm | 243 kB 00:06
    (169/472): iproute-4.11.0-25.el7_7.2.x86_64.rpm | 803 kB 00:10
    (170/472): ipset-7.1-1.el7.x86_64.rpm | 39 kB 00:05
    (171/472): ipset-libs-7.1-1.el7.x86_64.rpm | 64 kB 00:04
    (172/472): iptables-1.4.21-33.v7.x86_64.rpm | 434 kB 00:03
    (173/472): iw-4.3-2.el7.x86_64.rpm | 70 kB 00:00
    (174/472): iptraf-ng-1.1.4-7.el7.x86_64.rpm | 301 kB 00:04
    (175/472): irqbalance-1.0.7-12.el7.x86_64.rpm | 45 kB 00:05
    (176/472): jasper-libs-1.900.1-33.el7.x86_64.rpm | 150 kB 00:02
    (177/472): jack-audio-connection-kit-1.9.9.5-6.el7.x86_64. | 522 kB 00:08
    (178/472): java-1.8.0-openjdk-1.8.0.242.b08-0.el7_7.x86_64 | 293 kB 00:06
    (179/472): json-c-0.11-4.el7_0.x86_64.rpm | 31 kB 00:03
    (180/472): kbd-1.15.5-15.el7.x86_64.rpm | 348 kB 00:04
    (181/472): kbd-legacy-1.15.5-15.el7.noarch.rpm | 466 kB 00:04
    (182/472): json-glib-1.4.2-2.el7.x86_64.rpm | 134 kB 00:12
    (183/472): kbd-misc-1.15.5-15.el7.noarch.rpm | 1.4 MB 00:09
    (184/472): kernel-headers-3.10.0-1062.12.1.el7.x86_64.rpm | 8.7 MB 00:53
    (185/472): kernel-tools-3.10.0-1062.12.1.el7.x86_64.rpm | 7.9 MB 01:03
    (186/472): java-1.8.0-openjdk-headless-1.8.0.242.b08-0.el7 | 32 MB 02:48
    (187/472): kernel-tools-libs-3.10.0-1062.12.1.el7.x86_64.r | 7.8 MB 00:37
    (188/472): kexec-tools-2.0.15-33.el7.x86_64.rpm | 346 kB 00:11
    (189/472): kmod-libs-20-25.el7.x86_64.rpm | 51 kB 00:02
    (190/472): kmod-20-25.el7.x86_64.rpm | 122 kB 00:03
    (191/472): kpartx-0.4.9-127.el7.x86_64.rpm | 78 kB 00:03
    (192/472): krb5-libs-1.15.1-37.el7_7.2.x86_64.rpm | 805 kB 00:11
    (193/472): libX11-common-1.6.7-2.el7.noarch.rpm | 164 kB 00:05
    (194/472): libX11-1.6.7-2.el7.x86_64.rpm | 607 kB 00:19
    (195/472): libXcursor-1.1.15-1.el7.x86_64.rpm | 30 kB 00:05
    (196/472): libXfont-1.5.4-1.el7.x86_64.rpm | 153 kB 00:03
    (197/472): libarchive-3.1.2-14.el7_7.x86_64.rpm | 319 kB 00:02
    (198/472): libXfont2-2.0.3-1.el7.x86_64.rpm | 143 kB 00:05
    (199/472): libavc1394-0.5.3-14.el7.x86_64.rpm | 50 kB 00:01
    (200/472): kernel-3.10.0-1062.12.1.el7.x86_64.rpm | 50 MB 03:16
    (201/472): libavdevice-3.4.6-4.v7.x86_64.rpm | 95 kB 00:02
    (202/472): libcdio-0.92-3.el7.x86_64.rpm | 236 kB 00:01
    (203/472): libcap-2.22-10.el7.x86_64.rpm | 47 kB 00:02
    (204/472): libcgroup-0.41-21.el7.x86_64.rpm | 66 kB 00:01
    (205/472): libcom_err-1.42.9-16.el7.x86_64.rpm | 41 kB 00:01
    (206/472): libcroco-0.6.12-4.el7.x86_64.rpm | 105 kB 00:00
    (207/472): libblkid-2.23.2-61.el7_7.1.x86_64.rpm | 181 kB 00:05
    (208/472): libconfig-1.4.9-5.el7.x86_64.rpm | 59 kB 00:02
    (209/472): gconsole-60.3.0-1.v7.2.x86_64.rpm | 91 MB 05:32
    (210/472): libdb-devel-5.3.21-25.el7.x86_64.rpm | 39 kB 00:01
    (211/472): libcurl-7.29.0-54.el7_7.2.x86_64.rpm | 223 kB 00:02
    (212/472): libdb-5.3.21-25.el7.x86_64.rpm | 720 kB 00:03
    (213/472): libfastjson-0.99.4-3.el7.x86_64.rpm | 27 kB 00:00
    (214/472): libdb-utils-5.3.21-25.el7.x86_64.rpm | 132 kB 00:02
    (215/472): libdrm-2.4.97-2.el7.x86_64.rpm | 151 kB 00:02
    (216/472): libgcc-4.8.5-39.el7.x86_64.rpm | 102 kB 00:00
    (217/472): libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64.rp | 44 kB 00:00
    (218/472): libepoxy-1.5.2-1.el7.x86_64.rpm | 211 kB 00:03
    (219/472): libglvnd-1.0.1-0.8.git5baa1e5.el7.x86_64.rpm | 89 kB 00:01
    (220/472): libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64.rp | 125 kB 00:01
    (221/472): libgusb-0.2.9-1.el7.x86_64.rpm | 40 kB 00:03
    (222/472): libgomp-4.8.5-39.el7.x86_64.rpm | 158 kB 00:06
    (223/472): libiec61883-1.2.0-10.el7.x86_64.rpm | 37 kB 00:03
    (224/472): libffado-2.1.0-4.el7.x86_64.rpm | 650 kB 00:10
    (225/472): libjpeg-turbo-1.2.90-8.el7.x86_64.rpm | 135 kB 00:03
    (226/472): libmfx-1.21-2.el7.x86_64.rpm | 30 kB 00:02
    (227/472): libldb-1.4.2-1.el7.x86_64.rpm | 144 kB 00:03
    (228/472): libmodman-2.0.1-8.el7.x86_64.rpm | 28 kB 00:03
    (229/472): libmodplug-0.8.9.0-9.el7.x86_64.rpm | 165 kB 00:03
    (230/472): libproxy-0.4.11-11.el7.x86_64.rpm | 64 kB 00:01
    (231/472): libmount-2.23.2-61.el7_7.1.x86_64.rpm | 183 kB 00:06
    (232/472): libreport-filesystem-2.1.11-43.el7.centos.x86_6 | 40 kB 00:05
    (233/472): librsvg2-2.40.20-1.el7.x86_64.rpm | 132 kB 00:07
    (234/472): libselinux-2.5-14.1.el7.x86_64.rpm | 162 kB 00:06
    (235/472): libselinux-python-2.5-14.1.el7.x86_64.rpm | 235 kB 00:06
    (236/472): libsamplerate-0.1.8-6.el7.x86_64.rpm | 1.0 MB 00:11
    (237/472): libsemanage-python-2.5-14.el7.x86_64.rpm | 113 kB 00:01
    (238/472): libselinux-utils-2.5-14.1.el7.x86_64.rpm | 151 kB 00:04
    (239/472): libsigc++20-2.10.0-1.el7.x86_64.rpm | 37 kB 00:00
    (240/472): libsemanage-2.5-14.el7.x86_64.rpm | 151 kB 00:03
    (241/472): libsepol-2.5-10.el7.x86_64.rpm | 297 kB 00:05
    (242/472): libsmartcols-2.23.2-61.el7_7.1.x86_64.rpm | 141 kB 00:04
    (243/472): libsmbclient-4.9.1-10.el7_7.x86_64.rpm | 138 kB 00:03
    (244/472): libss-1.42.9-16.el7.x86_64.rpm | 46 kB 00:01
    (245/472): libicu-50.2-3.el7.x86_64.rpm | 6.9 MB 00:36
    (246/472): libssh2-1.8.0-3.el7.x86_64.rpm | 88 kB 00:03
    (247/472): libtalloc-2.1.14-1.el7.x86_64.rpm | 32 kB 00:01
    (248/472): libtdb-1.3.16-1.el7.x86_64.rpm | 48 kB 00:01
    (249/472): libsoup-2.62.2-2.el7.x86_64.rpm | 411 kB 00:05
    (250/472): libteam-1.27-9.el7.x86_64.rpm | 49 kB 00:02
    (251/472): libtevent-0.9.37-1.el7.x86_64.rpm | 40 kB 00:01
    (252/472): libstdc++-4.8.5-39.el7.x86_64.rpm | 305 kB 00:05
    (253/472): libuuid-2.23.2-61.el7_7.1.x86_64.rpm | 83 kB 00:01
    (254/472): libwayland-cursor-1.15.0-1.el7.x86_64.rpm | 20 kB 00:00
    (255/472): libtiff-4.0.3-32.el7.x86_64.rpm | 171 kB 00:03
    (256/472): libwayland-egl-1.15.0-1.el7.x86_64.rpm | 13 kB 00:02
    (257/472): libwayland-client-1.15.0-1.el7.x86_64.rpm | 33 kB 00:02
    (258/472): libwayland-server-1.15.0-1.el7.x86_64.rpm | 39 kB 00:02
    (259/472): clamav-data-0.101.5-1.v7.x86_64.rpm | 164 MB 07:04
    (260/472): libwbclient-4.9.1-10.el7_7.x86_64.rpm | 111 kB 00:03
    (261/472): libxml++-2.37.1-1.el7.x86_64.rpm | 99 kB 00:01
    (262/472): libxcb-1.13-1.el7.x86_64.rpm | 214 kB 00:02
    (263/472): libxkbcommon-0.7.1-3.el7.x86_64.rpm | 108 kB 00:02
    (264/472): lua-bitop-1.0.2-3.el7.x86_64.rpm | 7.9 kB 00:01
    (265/472): lm_sensors-libs-3.4.0-8.20160601gitf9185e5.el7. | 42 kB 00:03
    (266/472): logrotate-3.8.6-17.el7.x86_64.rpm | 70 kB 00:03
    (267/472): lz4-1.7.5-3.el7.x86_64.rpm | 99 kB 00:05
    (268/472): lvm2-2.02.185-2.el7_7.2.x86_64.rpm | 1.3 MB 00:09
    (269/472): man-db-2.6.3-11.el7.x86_64.rpm | 832 kB 00:03
    (270/472): make-3.82-24.el7.x86_64.rpm | 421 kB 00:05
    (271/472): mdadm-4.1-1.el7.x86_64.rpm | 435 kB 00:01
    (272/472): lvm2-libs-2.02.185-2.el7_7.2.x86_64.rpm | 1.1 MB 00:12
    (273/472): mesa-libgbm-18.3.4-6.el7_7.x86_64.rpm | 39 kB 00:01
    (274/472): mesa-libEGL-18.3.4-6.el7_7.x86_64.rpm | 109 kB 00:03
    (275/472): mesa-libglapi-18.3.4-6.el7_7.x86_64.rpm | 45 kB 00:01
    (276/472): mesa-libGL-18.3.4-6.el7_7.x86_64.rpm | 165 kB 00:03
    (277/472): mod_ssl-2.4.6-90.el7.centos.x86_64.rpm | 112 kB 00:04
    (278/472): mysql-community-common-5.6.47-2.el7.x86_64.rpm | 289 kB 00:04
    (279/472): microcode_ctl-2.1-53.7.el7_7.x86_64.rpm | 2.5 MB 00:14
    (280/472): mesa-libxatracker-18.3.4-6.el7_7.x86_64.rpm | 1.3 MB 00:16
    (281/472): net-snmp-agent-libs-5.7.2-43.el7_7.3.x86_64.rpm | 707 kB 00:10
    (282/472): net-snmp-libs-5.7.2-43.el7_7.3.x86_64.rpm | 750 kB 00:14
    (283/472): net-tools-2.0-0.25.20131004git.el7.x86_64.rpm | 306 kB 00:06
    (284/472): mysql-community-libs-5.6.47-2.el7.x86_64.rpm | 4.1 MB 00:23
    (285/472): nmap-ncat-6.40-19.el7.x86_64.rpm | 206 kB 00:04
    (286/472): nscd-2.17-292.el7.x86_64.rpm | 285 kB 00:02
    (287/472): nss-pam-ldapd-0.8.13-16.el7_6.1.x86_64.rpm | 161 kB 00:04
    (288/472): nspr-4.21.0-1.el7.x86_64.rpm | 127 kB 00:05
    (289/472): nss-pem-1.0.3-7.el7.x86_64.rpm | 74 kB 00:02
    (290/472): llvm-private-7.0.1-1.el7.x86_64.rpm | 23 MB 01:00
    (291/472): nss-sysinit-3.44.0-7.el7_7.x86_64.rpm | 65 kB 00:00
    (292/472): nss-tools-3.44.0-7.el7_7.x86_64.rpm | 528 kB 00:01
    (293/472): nss-util-3.44.0-4.el7_7.x86_64.rpm | 79 kB 00:00
    (294/472): nss-softokn-3.44.0-8.el7_7.x86_64.rpm | 330 kB 00:04
    (295/472): ntpdate-4.2.6p5-29.el7.centos.x86_64.rpm | 86 kB 00:00
    (296/472): numactl-libs-2.0.12-3.el7_7.1.x86_64.rpm | 30 kB 00:00
    (297/472): nss-3.44.0-7.el7_7.x86_64.rpm | 854 kB 00:09
    (298/472): nss-softokn-freebl-3.44.0-8.el7_7.x86_64.rpm | 224 kB 00:03
    (299/472): ocl-icd-2.2.12-1.el7.x86_64.rpm | 43 kB 00:01
    (300/472): openjpeg-libs-1.5.1-18.el7.x86_64.rpm | 86 kB 00:01
    (301/472): openldap-2.4.44-21.1.v7.x86_64.rpm | 356 kB 00:00
    (302/472): openjpeg2-2.3.1-3.el7_7.x86_64.rpm | 153 kB 00:01
    (303/472): openssh-7.4p1-21.el7.x86_64.rpm | 510 kB 00:01
    (304/472): openssh-server-7.4p1-21.el7.x86_64.rpm | 459 kB 00:01
    (305/472): openldap-clients-2.4.44-21.1.v7.x86_64.rpm | 191 kB 00:03
    (306/472): openssl-1.0.2k-19.el7.x86_64.rpm | 493 kB 00:01
    (307/472): pango-1.42.4-4.el7_7.x86_64.rpm | 280 kB 00:00
    (308/472): openssh-clients-7.4p1-21.el7.x86_64.rpm | 655 kB 00:05
    (309/472): passwd-0.79-5.el7.x86_64.rpm | 105 kB 00:00
    (310/472): parted-3.1-31.el7.x86_64.rpm | 609 kB 00:02
    (311/472): pcsc-lite-libs-1.8.8-8.el7.x86_64.rpm | 34 kB 00:01
    (312/472): pcre2-10.23-2.el7.x86_64.rpm | 201 kB 00:02
    (313/472): openldap-servers-2.4.44-21.1.v7.x86_64.rpm | 2.2 MB 00:09
    (314/472): perl-Archive-Tar-1.92-3.el7.noarch.rpm | 73 kB 00:01
    (315/472): perl-ExtUtils-Install-1.58-294.el7_6.noarch.rpm | 75 kB 00:01
    (316/472): perl-Convert-UUlib-1.6-1.el7.x86_64.rpm | 218 kB 00:02
    (317/472): perl-HTTP-Daemon-6.01-8.el7.noarch.rpm | 21 kB 00:00
    (318/472): perl-IO-Zlib-1.10-294.el7_6.noarch.rpm | 52 kB 00:01
    (319/472): openssl-libs-1.0.2k-19.el7.x86_64.rpm | 1.2 MB 00:10
    (320/472): perl-Package-Constants-0.02-294.el7_6.noarch.rp | 46 kB 00:00
    (321/472): perl-Pod-Escapes-1.04-294.el7_6.noarch.rpm | 51 kB 00:02
    (322/472): perl-LDAP-0.56-6.el7.noarch.rpm | 411 kB 00:04
    (323/472): perl-devel-5.16.3-294.el7_6.x86_64.rpm | 453 kB 00:05
    (324/472): perl-macros-5.16.3-294.el7_6.x86_64.rpm | 44 kB 00:03
    (325/472): perl-libs-5.16.3-294.el7_6.x86_64.rpm | 688 kB 00:07
    (326/472): php-5.4.16-46.1.el7_7.x86_64.rpm | 1.4 MB 00:11
    (327/472): php-common-5.4.16-46.1.el7_7.x86_64.rpm | 565 kB 00:08
    (328/472): php-gd-5.4.16-46.1.el7_7.x86_64.rpm | 128 kB 00:01
    (329/472): php-ldap-5.4.16-46.1.el7_7.x86_64.rpm | 53 kB 00:00
    (330/472): perl-5.16.3-294.el7_6.x86_64.rpm | 8.0 MB 00:24
    (331/472): php-intl-5.4.16-46.1.el7_7.x86_64.rpm | 97 kB 00:02
    (332/472): php-mcrypt-5.4.16-9.el7.x86_64.rpm | 20 kB 00:01
    (333/472): php-mbstring-5.4.16-46.1.el7_7.x86_64.rpm | 505 kB 00:02
    (334/472): php-mysql-5.4.16-46.1.el7_7.x86_64.rpm | 101 kB 00:01
    (335/472): php-pdo-5.4.16-46.1.el7_7.x86_64.rpm | 99 kB 00:01
    (336/472): php-process-5.4.16-46.1.el7_7.x86_64.rpm | 56 kB 00:00
    (337/472): php-pspell-5.4.16-46.1.el7_7.x86_64.rpm | 42 kB 00:00
    (338/472): php-xml-5.4.16-46.1.el7_7.x86_64.rpm | 126 kB 00:00
    (339/472): php-soap-5.4.16-46.1.el7_7.x86_64.rpm | 159 kB 00:01
    (340/472): plymouth-scripts-0.8.9-0.32.20140113.el7.centos | 39 kB 00:01
    (341/472): plymouth-0.8.9-0.32.20140113.el7.centos.x86_64. | 116 kB 00:02
    (342/472): plymouth-core-libs-0.8.9-0.32.20140113.el7.cent | 108 kB 00:02
    (343/472): php-cli-5.4.16-46.1.el7_7.x86_64.rpm | 2.7 MB 00:19
    (344/472): polkit-0.112-22.el7_7.1.x86_64.rpm | 170 kB 00:01
    (345/472): policycoreutils-python-2.5-33.el7.x86_64.rpm | 457 kB 00:03
    (346/472): procps-ng-3.3.10-26.el7_7.1.x86_64.rpm | 291 kB 00:02
    (347/472): pyOpenSSL-0.13.1-4.el7.x86_64.rpm | 135 kB 00:02
    (348/472): pytalloc-2.1.14-1.el7.x86_64.rpm | 17 kB 00:00
    (349/472): python-2.7.5-86.el7.x86_64.rpm | 95 kB 00:01
    (350/472): psmisc-22.20-16.el7.x86_64.rpm | 141 kB 00:06
    (351/472): python-chardet-2.2.1-3.el7.noarch.rpm | 227 kB 00:02
    (352/472): python-firewall-0.6.3-2.el7_7.3.noarch.rpm | 353 kB 00:03
    (353/472): policycoreutils-2.5-33.el7.x86_64.rpm | 916 kB 00:14
    (354/472): python-linux-procfs-0.4.11-4.el7.noarch.rpm | 33 kB 00:02
    (355/472): python-requests-2.6.0-8.el7_7.noarch.rpm | 95 kB 00:03
    (356/472): python-requests-toolbelt-0.8.0-1.el7.noarch.rpm | 77 kB 00:02
    (357/472): postfix-2.10.1-7.el7.x86_64.rpm | 2.4 MB 00:26
    (358/472): python-urlgrabber-3.10-9.el7.noarch.rpm | 108 kB 00:05
    (359/472): python-urllib3-1.10.2-7.el7.noarch.rpm | 103 kB 00:02
    (360/472): python2-acme-1.0.0-1.el7.noarch.rpm | 74 kB 00:02
    (361/472): python-zope-component-4.1.0-5.el7.noarch.rpm | 228 kB 00:04
    (362/472): python2-distro-1.2.0-3.el7.noarch.rpm | 29 kB 00:00
    (363/472): python2-certbot-1.0.0-1.el7.noarch.rpm | 358 kB 00:07
    (364/472): linux-firmware-20190429-72.gitddde598.el7.noarc | 73 MB 02:23
    (365/472): python-libs-2.7.5-86.el7.x86_64.rpm | 5.6 MB 00:30
    (366/472): python2-josepy-1.2.0-1.el7.noarch.rpm | 89 kB 00:01
    (367/472): python2-future-0.18.2-2.el7.noarch.rpm | 806 kB 00:08
    (368/472): python2-six-1.9.0-0.el7.noarch.rpm | 2.9 kB 00:00
    (369/472): python2-mock-1.0.1-10.el7.noarch.rpm | 92 kB 00:01
    (370/472): readline-6.2-11.el7.x86_64.rpm | 193 kB 00:00
    (371/472): rest-0.8.1-2.el7.x86_64.rpm | 63 kB 00:00
    (372/472): python2-psutil-2.2.1-5.el7.x86_64.rpm | 116 kB 00:01
    (373/472): rpm-build-libs-4.11.3-40.el7.x86_64.rpm | 107 kB 00:00
    (374/472): rpm-python-4.11.3-40.el7.x86_64.rpm | 83 kB 00:00
    (375/472): rpm-4.11.3-40.el7.x86_64.rpm | 1.2 MB 00:02
    (376/472): python-perf-3.10.0-1062.12.1.el7.x86_64.rpm | 7.9 MB 00:31
    (377/472): rsyslog-8.24.0-41.el7_7.2.x86_64.rpm | 616 kB 00:01
    (378/472): rsync-3.1.2-6.el7_6.1.x86_64.rpm | 404 kB 00:03
    (379/472): rpm-libs-4.11.3-40.el7.x86_64.rpm | 278 kB 00:04
    (380/472): samba-4.9.1-10.el7_7.x86_64.rpm | 685 kB 00:01
    (381/472): samba-common-libs-4.9.1-10.el7_7.x86_64.rpm | 171 kB 00:00
    (382/472): samba-common-tools-4.9.1-10.el7_7.x86_64.rpm | 456 kB 00:00
    (383/472): samba-libs-4.9.1-10.el7_7.x86_64.rpm | 260 kB 00:00
    (384/472): samba-common-4.9.1-10.el7_7.noarch.rpm | 210 kB 00:02
    (385/472): samba-winbind-4.9.1-10.el7_7.x86_64.rpm | 546 kB 00:01
    (386/472): samba-winbind-modules-4.9.1-10.el7_7.x86_64.rpm | 118 kB 00:00
    (387/472): samba-winbind-clients-4.9.1-10.el7_7.x86_64.rpm | 141 kB 00:02
    (388/472): selinux-policy-3.13.1-252.el7_7.6.noarch.rpm | 492 kB 00:02
    (389/472): samba-client-4.9.1-10.el7_7.x86_64.rpm | 629 kB 00:06
    (390/472): roundcubemail-1.3.9-1.v7.noarch.rpm | 4.7 MB 00:12
    (391/472): setup-2.8.71-10.el7.noarch.rpm | 166 kB 00:02
    (392/472): setools-libs-3.3.8-4.el7.x86_64.rpm | 620 kB 00:05
    (393/472): shadow-utils-4.6-5.el7.x86_64.rpm | 1.2 MB 00:03
    (394/472): spamassassin-3.4.0-5.el7_7.x86_64.rpm | 1.2 MB 00:04
    (395/472): sqlite-3.7.17-8.el7_7.1.x86_64.rpm | 394 kB 00:02
    (396/472): suva-client-3.3-2.v7.x86_64.rpm | 134 kB 00:01
    (397/472): sysstat-10.1.5-18.el7.x86_64.rpm | 315 kB 00:01
    (398/472): sudo-1.8.23-4.el7_7.2.x86_64.rpm | 842 kB 00:04
    (399/472): systemd-python-219-67.el7_7.3.x86_64.rpm | 137 kB 00:00
    (400/472): systemd-libs-219-67.el7_7.3.x86_64.rpm | 411 kB 00:02
    (401/472): systemd-sysv-219-67.el7_7.3.x86_64.rpm | 88 kB 00:00
    (402/472): systemtap-sdt-devel-4.0-10.el7_7.x86_64.rpm | 76 kB 00:00
    (403/472): syswatch-7.4.6-1.v7.noarch.rpm | 19 kB 00:00
    (404/472): tconsole-3.3-11.v7.x86_64.rpm | 53 kB 00:00
    (405/472): samba-client-libs-4.9.1-10.el7_7.x86_64.rpm | 4.9 MB 00:21
    (406/472): tdb-tools-1.3.16-1.el7.x86_64.rpm | 31 kB 00:00
    (407/472): tcpdump-4.9.2-4.el7_7.1.x86_64.rpm | 422 kB 00:03
    (408/472): tar-1.26-35.el7.x86_64.rpm | 846 kB 00:04
    (409/472): teamd-1.27-9.el7.x86_64.rpm | 113 kB 00:02
    (410/472): tmpwatch-2.11-6.el7.x86_64.rpm | 39 kB 00:00
    (411/472): tuned-2.11.0-5.el7_7.1.noarch.rpm | 268 kB 00:01
    (412/472): tzdata-2019c-1.el7.noarch.rpm | 493 kB 00:02
    (413/472): tzdata-java-2019c-1.el7.noarch.rpm | 187 kB 00:03
    (414/472): selinux-policy-targeted-3.13.1-252.el7_7.6.noar | 7.0 MB 00:24
    (415/472): urw-base35-d050000l-fonts-20170801-10.el7.noarc | 75 kB 00:00
    (416/472): urw-base35-fonts-20170801-10.el7.noarch.rpm | 7.6 kB 00:00
    (417/472): urw-base35-fonts-common-20170801-10.el7.noarch. | 19 kB 00:00
    (418/472): urw-base35-bookman-fonts-20170801-10.el7.noarch | 852 kB 00:03
    (419/472): urw-base35-gothic-fonts-20170801-10.el7.noarch. | 650 kB 00:01
    (420/472): urw-base35-nimbus-roman-fonts-20170801-10.el7.n | 860 kB 00:02
    (421/472): urw-base35-nimbus-mono-ps-fonts-20170801-10.el7 | 796 kB 00:04
    (422/472): theme-clearos-admin-7.5.9-1.v7.noarch.rpm | 2.7 MB 00:13
    (423/472): urw-base35-c059-fonts-20170801-10.el7.noarch.rp | 879 kB 00:07
    (424/472): urw-base35-standard-symbols-ps-fonts-20170801-1 | 40 kB 00:00
    (425/472): urw-base35-nimbus-sans-fonts-20170801-10.el7.no | 1.3 MB 00:03
    (426/472): vim-minimal-7.4.629-6.el7.x86_64.rpm | 443 kB 00:01
    (427/472): systemd-219-67.el7_7.3.x86_64.rpm | 5.1 MB 00:25
    (428/472): urw-base35-p052-fonts-20170801-10.el7.noarch.rp | 978 kB 00:05
    (429/472): urw-base35-z003-fonts-20170801-10.el7.noarch.rp | 275 kB 00:04
    (430/472): webconfig-mod_ssl-2.4.6-88.v7.x86_64.rpm | 112 kB 00:00
    (431/472): webconfig-httpd-2.4.6-88.v7.x86_64.rpm | 1.2 MB 00:02
    (432/472): webconfig-httpd-tools-2.4.6-88.v7.x86_64.rpm | 78 kB 00:02
    (433/472): webconfig-php-common-5.4.16-46.v7.x86_64.rpm | 568 kB 00:01
    (434/472): webconfig-php-ldap-5.4.16-46.v7.x86_64.rpm | 53 kB 00:00
    (435/472): util-linux-2.23.2-61.el7_7.1.x86_64.rpm | 2.0 MB 00:06
    (436/472): webconfig-php-mysql-5.4.16-46.v7.x86_64.rpm | 102 kB 00:00
    (437/472): webconfig-php-mbstring-5.4.16-46.v7.x86_64.rpm | 505 kB 00:01
    (438/472): webconfig-php-pdo-5.4.16-46.v7.x86_64.rpm | 99 kB 00:00
    (439/472): webconfig-php-process-5.4.16-46.v7.x86_64.rpm | 56 kB 00:00
    (440/472): webconfig-php-gd-5.4.16-46.v7.x86_64.rpm | 128 kB 00:02
    (441/472): webconfig-php-xml-5.4.16-46.v7.x86_64.rpm | 126 kB 00:00
    (442/472): webconfig-utils-7.5.0-1.v7.x86_64.rpm | 22 kB 00:00
    (443/472): xfsprogs-4.5.0-20.el7.x86_64.rpm | 896 kB 00:02
    (444/472): webconfig-php-cli-5.4.16-46.v7.x86_64.rpm | 2.7 MB 00:07
    (445/472): webconfig-php-5.4.16-46.v7.x86_64.rpm | 1.4 MB 00:08
    (446/472): xkeyboard-config-2.24-1.el7.noarch.rpm | 834 kB 00:02
    (447/472): xorg-x11-drv-dummy-0.3.7-1.el7.1.x86_64.rpm | 18 kB 00:00
    (448/472): xorg-x11-drv-evdev-2.10.6-1.el7.x86_64.rpm | 48 kB 00:00
    (449/472): xorg-x11-drv-fbdev-0.5.0-1.el7.x86_64.rpm | 21 kB 00:00
    (450/472): xorg-x11-drv-nouveau-1.0.15-1.el7.x86_64.rpm | 96 kB 00:00
    (451/472): xorg-x11-drv-qxl-0.1.5-5.el7.x86_64.rpm | 92 kB 00:00
    (452/472): wget-1.14-18.el7_6.1.x86_64.rpm | 547 kB 00:06
    (453/472): xorg-x11-drv-ati-19.0.1-3.el7_7.x86_64.rpm | 166 kB 00:02
    (454/472): xorg-x11-drv-intel-2.99.917-28.20180530.el7.x86 | 676 kB 00:01
    (455/472): xorg-x11-drv-synaptics-1.9.0-2.el7.x86_64.rpm | 82 kB 00:00
    (456/472): xorg-x11-drv-vmmouse-13.1.0-1.el7.1.x86_64.rpm | 24 kB 00:00
    (457/472): xorg-x11-drv-vmware-13.2.1-1.el7.1.x86_64.rpm | 83 kB 00:00
    (458/472): xorg-x11-drv-v4l-0.2.0-49.el7.x86_64.rpm | 21 kB 00:00
    (459/472): xorg-x11-drv-void-1.4.1-2.el7.1.x86_64.rpm | 14 kB 00:00
    (460/472): xorg-x11-font-utils-7.5-21.el7.x86_64.rpm | 104 kB 00:00
    (461/472): xorg-x11-server-common-1.20.4-7.el7.x86_64.rpm | 55 kB 00:00
    (462/472): xorg-x11-drv-wacom-0.36.1-3.el7.x86_64.rpm | 315 kB 00:01
    (463/472): xorg-x11-drv-vesa-2.4.0-3.el7.x86_64.rpm | 25 kB 00:01
    (464/472): xorg-x11-xkb-utils-7.7-14.el7.x86_64.rpm | 103 kB 00:00
    (465/472): yum-marketplace-plugin-2.4-1.v7.noarch.rpm | 14 kB 00:00
    (466/472): yum-plugin-fastestmirror-1.1.31-52.el7.noarch.r | 34 kB 00:00
    (467/472): zlib-1.2.7-18.el7.x86_64.rpm | 90 kB 00:00
    (468/472): yum-utils-1.1.31-52.el7.noarch.rpm | 121 kB 00:01
    (469/472): xorg-x11-server-Xorg-1.20.4-7.el7.x86_64.rpm | 1.5 MB 00:02
    (470/472): yum-3.4.3-163.el7.centos.noarch.rpm | 1.2 MB 00:03
    (471/472): zvbi-0.2.35-1.el7.x86_64.rpm | 415 kB 00:02
    (472/472): x265-libs-3.2-4.v7.x86_64.rpm | 1.9 MB 00:10
    --------------------------------------------------------------------------------
    Total 1.1 MB/s | 702 MB 10:54
    Running transaction check
    Running transaction test
    Transaction test succeeded
    Running transaction
    Updating : libgcc-4.8.5-39.el7.x86_64 1/892
    Installing : urw-base35-fonts-common-20170801-10.el7.noarch 2/892
    Updating : 1:grub2-common-2.02.2-0.76.v7.noarch 3/892
    Updating : theme-clearos-admin-7.5.9-1.v7.noarch 4/892
    Updating : xkeyboard-config-2.24-1.el7.noarch 5/892
    Installing : python2-six-1.9.0-0.el7.noarch 6/892
    Updating : 32:bind-license-9.11.4-9.P2.el7.noarch 7/892
    Updating : 1:grub2-pc-modules-2.02.2-0.76.v7.noarch 8/892
    Updating : kbd-legacy-1.15.5-15.el7.noarch 9/892
    Updating : libreport-filesystem-2.1.11-43.el7.centos.x86_64 10/892
    Installing : centos-indexhtml-7-9.el7.centos.noarch 11/892
    Updating : kbd-misc-1.15.5-15.el7.noarch 12/892
    Updating : setup-2.8.71-10.el7.noarch 13/892
    warning: /etc/shadow created as /etc/shadow.rpmnew
    Installing : dejavu-fonts-common-2.33-6.el7.noarch 14/892
    Updating : kernel-headers-3.10.0-1062.12.1.el7.x86_64 15/892
    Updating : libX11-common-1.6.7-2.el7.noarch 16/892
    Updating : tzdata-java-2019c-1.el7.noarch 17/892
    Installing : adwaita-cursor-theme-3.28.0-1.el7.noarch 18/892
    Updating : tzdata-2019c-1.el7.noarch 19/892
    Updating : nss-softokn-freebl-3.44.0-8.el7_7.x86_64 20/892
    Updating : glibc-common-2.17-292.el7.x86_64 21/892
    Updating : glibc-2.17-292.el7.x86_64 22/892
    warning: /etc/nsswitch.conf created as /etc/nsswitch.conf.rpmnew
    Updating : bash-4.2.46-33.el7.x86_64 23/892
    Updating : nspr-4.21.0-1.el7.x86_64 24/892
    Updating : nss-util-3.44.0-4.el7_7.x86_64 25/892
    Updating : libsepol-2.5-10.el7.x86_64 26/892
    Updating : libselinux-2.5-14.1.el7.x86_64 27/892
    Updating : zlib-1.2.7-18.el7.x86_64 28/892
    Updating : libstdc++-4.8.5-39.el7.x86_64 29/892
    Updating : libcom_err-1.42.9-16.el7.x86_64 30/892
    Updating : audit-libs-2.8.5-4.el7.x86_64 31/892
    Updating : 4:perl-macros-5.16.3-294.el7_6.x86_64 32/892
    Updating : 4:perl-libs-5.16.3-294.el7_6.x86_64 33/892
    Updating : 4:perl-5.16.3-294.el7_6.x86_64 34/892
    Updating : libcap-2.22-10.el7.x86_64 35/892
    Updating : freetype-2.8-14.el7.x86_64 36/892
    Updating : libdb-5.3.21-25.el7.x86_64 37/892
    Updating : libtalloc-2.1.14-1.el7.x86_64 38/892
    Updating : libuuid-2.23.2-61.el7_7.1.x86_64 39/892
    Updating : 1:xorg-x11-font-utils-7.5-21.el7.x86_64 40/892
    Updating : libtevent-0.9.37-1.el7.x86_64 41/892
    Updating : libjpeg-turbo-1.2.90-8.el7.x86_64 42/892
    Updating : libtdb-1.3.16-1.el7.x86_64 43/892
    Updating : libxcb-1.13-1.el7.x86_64 44/892
    Updating : libX11-1.6.7-2.el7.x86_64 45/892
    Updating : elfutils-libelf-0.176-2.el7.x86_64 46/892
    Updating : readline-6.2-11.el7.x86_64 47/892
    Updating : sqlite-3.7.17-8.el7_7.1.x86_64 48/892
    Updating : 1:findutils-4.5.11-6.el7.x86_64 49/892
    Updating : diffutils-3.3-5.el7.x86_64 50/892
    Updating : ca-certificates-2019.2.32-76.el7_7.noarch 51/892
    Updating : coreutils-8.22-24.el7.x86_64 52/892
    Updating : 1:openssl-libs-1.0.2k-19.el7.x86_64 53/892
    Updating : krb5-libs-1.15.1-37.el7_7.2.x86_64 54/892
    Updating : libblkid-2.23.2-61.el7_7.1.x86_64 55/892
    Updating : python-libs-2.7.5-86.el7.x86_64 56/892
    Updating : python-2.7.5-86.el7.x86_64 57/892
    Updating : apr-1.4.8-5.el7.x86_64 58/892
    Updating : libsemanage-2.5-14.el7.x86_64 59/892
    Updating : 2:shadow-utils-4.6-5.el7.x86_64 60/892
    Updating : iptables-1.4.21-33.v7.x86_64 61/892
    Updating : 2:ethtool-4.8-10.el7.x86_64 62/892
    Updating : iproute-4.11.0-25.el7_7.2.x86_64 63/892
    Updating : libmount-2.23.2-61.el7_7.1.x86_64 64/892
    Updating : glib2-2.56.1-5.el7.x86_64 65/892
    Updating : atk-2.28.1-1.el7.x86_64 66/892
    Updating : 1:cups-libs-1.6.3-40.el7.x86_64 67/892
    Updating : alsa-lib-1.1.8-1.el7.x86_64 68/892
    Updating : logrotate-3.8.6-17.el7.x86_64 69/892
    Updating : libldb-1.4.2-1.el7.x86_64 70/892
    Updating : libdb-utils-5.3.21-25.el7.x86_64 71/892
    Installing : libsigc++20-2.10.0-1.el7.x86_64 72/892
    Updating : file-libs-5.11-35.el7.x86_64 73/892
    Updating : file-5.11-35.el7.x86_64 74/892
    Updating : mesa-libglapi-18.3.4-6.el7_7.x86_64 75/892
    Updating : libwayland-client-1.15.0-1.el7.x86_64 76/892
    Installing : json-c-0.11-4.el7_0.x86_64 77/892
    Updating : lz4-1.7.5-3.el7.x86_64 78/892
    Updating : lm_sensors-libs-3.4.0-8.20160601gitf9185e5.el7.x86_64 79/892
    Installing : glibmm24-2.56.0-1.el7.x86_64 80/892
    Updating : clamav-filesystem-0.101.5-1.v7.x86_64 81/892
    Updating : clamav-data-0.101.5-1.v7.x86_64 82/892
    Updating : pyOpenSSL-0.13.1-4.el7.x86_64 83/892
    Updating : python2-josepy-1.2.0-1.el7.noarch 84/892
    Updating : 1:net-snmp-libs-5.7.2-43.el7_7.3.x86_64 85/892
    Updating : nss-softokn-3.44.0-8.el7_7.x86_64 86/892
    Updating : nss-pem-1.0.3-7.el7.x86_64 87/892
    Updating : nss-sysinit-3.44.0-7.el7_7.x86_64 88/892
    Updating : nss-3.44.0-7.el7_7.x86_64 89/892
    Updating : libXcursor-1.1.15-1.el7.x86_64 90/892
    Updating : 1:perl-IO-Zlib-1.10-294.el7_6.noarch 91/892
    Updating : gnutls-3.3.29-9.el7_6.x86_64 92/892
    Updating : 1:make-3.82-24.el7.x86_64 93/892
    Updating : 1:openssl-1.0.2k-19.el7.x86_64 94/892
    Updating : cyrus-imapd-utils-2.4.17-15.v7.x86_64 95/892
    Updating : hostname-3.13-3.el7_7.1.x86_64 96/892
    Updating : numactl-libs-2.0.12-3.el7_7.1.x86_64 97/892
    Installing : libiec61883-1.2.0-10.el7.x86_64 98/892
    Installing : SDL2-2.0.10-1.el7.x86_64 99/892
    Updating : libwayland-server-1.15.0-1.el7.x86_64 100/892
    Updating : fribidi-1.0.2-1.el7_7.1.x86_64 101/892
    Installing : ocl-icd-2.2.12-1.el7.x86_64 102/892
    Installing : 1:libglvnd-1.0.1-0.8.git5baa1e5.el7.x86_64 103/892
    Updating : libepoxy-1.5.2-1.el7.x86_64 104/892
    Updating : x265-libs-3.2-4.v7.x86_64 105/892
    Updating : nss-tools-3.44.0-7.el7_7.x86_64 106/892
    Installing : libxml++-2.37.1-1.el7.x86_64 107/892
    Installing : libwayland-cursor-1.15.0-1.el7.x86_64 108/892
    Updating : passwd-0.79-5.el7.x86_64 109/892
    Updating : harfbuzz-1.7.5-2.el7.x86_64 110/892
    Installing : libgusb-0.2.9-1.el7.x86_64 111/892
    Updating : libcroco-0.6.12-4.el7.x86_64 112/892
    Installing : gsettings-desktop-schemas-3.28.0-2.el7.x86_64 113/892
    Installing : json-glib-1.4.2-2.el7.x86_64 114/892
    Updating : 14:tcpdump-4.9.2-4.el7_7.1.x86_64 115/892
    Updating : libsemanage-python-2.5-14.el7.x86_64 116/892
    Updating : webconfig-httpd-tools-2.4.6-88.v7.x86_64 117/892
    Updating : httpd-tools-2.4.6-90.el7.centos.x86_64 118/892
    Installing : python2-distro-1.2.0-3.el7.noarch 119/892
    Updating : python-firewall-0.6.3-2.el7_7.3.noarch 120/892
    Updating : python-perf-3.10.0-1062.12.1.el7.x86_64 121/892
    Updating : python2-future-0.18.2-2.el7.noarch 122/892
    Updating : python-linux-procfs-0.4.11-4.el7.noarch 123/892
    Updating : python-urlgrabber-3.10-9.el7.noarch 124/892
    Updating : 1:python-zope-component-4.1.0-5.el7.noarch 125/892
    Updating : python-chardet-2.2.1-3.el7.noarch 126/892
    Updating : python2-mock-1.0.1-10.el7.noarch 127/892
    Updating : libselinux-python-2.5-14.1.el7.x86_64 128/892
    Updating : systemtap-sdt-devel-4.0-10.el7_7.x86_64 129/892
    Updating : python-urllib3-1.10.2-7.el7.noarch 130/892
    Updating : python-requests-2.6.0-8.el7_7.noarch 131/892
    Installing : python-requests-toolbelt-0.8.0-1.el7.noarch 132/892
    Updating : python2-acme-1.0.0-1.el7.noarch 133/892
    Updating : python2-certbot-1.0.0-1.el7.noarch 134/892
    Updating : audit-libs-python-2.8.5-4.el7.x86_64 135/892
    Updating : pytalloc-2.1.14-1.el7.x86_64 136/892
    Updating : grubby-8.28-26.el7.x86_64 137/892
    Installing : 32:bind-export-libs-9.11.4-9.P2.el7.x86_64 138/892
    Updating : libssh2-1.8.0-3.el7.x86_64 139/892
    Updating : libcurl-7.29.0-54.el7_7.2.x86_64 140/892
    Updating : curl-7.29.0-54.el7_7.2.x86_64 141/892
    Updating : rpm-libs-4.11.3-40.el7.x86_64 142/892
    Updating : rpm-4.11.3-40.el7.x86_64 143/892
    Updating : openldap-2.4.44-21.1.v7.x86_64 144/892
    Updating : php-common-5.4.16-46.1.el7_7.x86_64 145/892
    Updating : webconfig-php-common-5.4.16-46.v7.x86_64 146/892
    Updating : webconfig-php-cli-5.4.16-46.v7.x86_64 147/892
    Updating : webconfig-php-pdo-5.4.16-46.v7.x86_64 148/892
    Updating : php-pdo-5.4.16-46.1.el7_7.x86_64 149/892
    Updating : webconfig-php-ldap-5.4.16-46.v7.x86_64 150/892
    Updating : webconfig-php-mbstring-5.4.16-46.v7.x86_64 151/892
    Updating : webconfig-php-process-5.4.16-46.v7.x86_64 152/892
    Updating : webconfig-php-xml-5.4.16-46.v7.x86_64 153/892
    Updating : php-mbstring-5.4.16-46.1.el7_7.x86_64 154/892
    Updating : php-cli-5.4.16-46.1.el7_7.x86_64 155/892
    Updating : php-pspell-5.4.16-46.1.el7_7.x86_64 156/892
    Updating : php-xml-5.4.16-46.1.el7_7.x86_64 157/892
    Updating : php-mcrypt-5.4.16-9.el7.x86_64 158/892
    Updating : openldap-clients-2.4.44-21.1.v7.x86_64 159/892
    Updating : rpm-build-libs-4.11.3-40.el7.x86_64 160/892
    Updating : rpm-python-4.11.3-40.el7.x86_64 161/892
    Updating : yum-plugin-fastestmirror-1.1.31-52.el7.noarch 162/892
    Updating : yum-3.4.3-163.el7.centos.noarch 163/892
    Updating : yum-marketplace-plugin-2.4-1.v7.noarch 164/892
    Updating : yum-utils-1.1.31-52.el7.noarch 165/892
    Installing : geoipupdate-2.5.0-1.el7.x86_64 166/892
    Updating : GeoIP-1.5.0-14.el7.x86_64 167/892
    Updating : 32:bind-libs-lite-9.11.4-9.P2.el7.x86_64 168/892
    Updating : 32:bind-libs-9.11.4-9.P2.el7.x86_64 169/892
    Updating : 32:bind-utils-9.11.4-9.P2.el7.x86_64 170/892
    Updating : 2:nmap-ncat-6.40-19.el7.x86_64 171/892
    Updating : libarchive-3.1.2-14.el7_7.x86_64 172/892
    Updating : binutils-2.27-41.base.el7_7.2.x86_64 173/892
    Updating : setools-libs-3.3.8-4.el7.x86_64 174/892
    Updating : xorg-x11-xkb-utils-7.7-14.el7.x86_64 175/892
    Updating : xorg-x11-server-common-1.20.4-7.el7.x86_64 176/892
    Updating : tdb-tools-1.3.16-1.el7.x86_64 177/892
    Updating : jasper-libs-1.900.1-33.el7.x86_64 178/892
    Updating : libtiff-4.0.3-32.el7.x86_64 179/892
    Updating : gdk-pixbuf2-2.36.12-3.el7.x86_64 180/892
    Updating : gtk-update-icon-cache-3.22.30-3.el7.x86_64 181/892
    Updating : libdb-devel-5.3.21-25.el7.x86_64 182/892
    Updating : libXfont2-2.0.3-1.el7.x86_64 183/892
    Updating : 1:perl-Package-Constants-0.02-294.el7_6.noarch 184/892
    Updating : perl-Archive-Tar-1.92-3.el7.noarch 185/892
    Updating : libss-1.42.9-16.el7.x86_64 186/892
    Updating : e2fsprogs-libs-1.42.9-16.el7.x86_64 187/892
    Updating : e2fsprogs-1.42.9-16.el7.x86_64 188/892
    Installing : libmodman-2.0.1-8.el7.x86_64 189/892
    Installing : libproxy-0.4.11-11.el7.x86_64 190/892
    Installing : glib-networking-2.56.1-1.el7.x86_64 191/892
    Installing : libsoup-2.62.2-2.el7.x86_64 192/892
    Installing : rest-0.8.1-2.el7.x86_64 193/892
    Updating : llvm-private-7.0.1-1.el7.x86_64 194/892
    Updating : device-mapper-persistent-data-0.8.5-1.el7.x86_64 195/892
    Installing : libmfx-1.21-2.el7.x86_64 196/892
    Installing : libconfig-1.4.9-5.el7.x86_64 197/892
    Updating : libicu-50.2-3.el7.x86_64 198/892
    Updating : php-intl-5.4.16-46.1.el7_7.x86_64 199/892
    Updating : kmod-libs-20-25.el7.x86_64 200/892
    Updating : 2:vim-minimal-7.4.629-6.el7.x86_64 201/892
    Updating : sudo-1.8.23-4.el7_7.2.x86_64 202/892
    warning: /etc/sudoers created as /etc/sudoers.rpmnew
    Updating : libselinux-utils-2.5-14.1.el7.x86_64 203/892
    Updating : psmisc-22.20-16.el7.x86_64 204/892
    Updating : tmpwatch-2.11-6.el7.x86_64 205/892
    Updating : 2:tar-1.26-35.el7.x86_64 206/892
    Installing : dejavu-sans-fonts-2.33-6.el7.noarch 207/892
    Updating : fontconfig-2.13.0-4.3.el7.x86_64 208/892
    Installing : urw-base35-d050000l-fonts-20170801-10.el7.noarch 209/892
    Installing : urw-base35-bookman-fonts-20170801-10.el7.noarch 210/892
    Installing : urw-base35-nimbus-roman-fonts-20170801-10.el7.noarch 211/892
    Installing : urw-base35-standard-symbols-ps-fonts-20170801-10.el7.n 212/892
    Installing : urw-base35-gothic-fonts-20170801-10.el7.noarch 213/892
    Installing : urw-base35-p052-fonts-20170801-10.el7.noarch 214/892
    Installing : urw-base35-nimbus-mono-ps-fonts-20170801-10.el7.noarch 215/892
    Installing : urw-base35-c059-fonts-20170801-10.el7.noarch 216/892
    Installing : urw-base35-nimbus-sans-fonts-20170801-10.el7.noarch 217/892
    Installing : urw-base35-z003-fonts-20170801-10.el7.noarch 218/892
    Updating : glibc-headers-2.17-292.el7.x86_64 219/892
    Updating : glibc-devel-2.17-292.el7.x86_64 220/892
    Updating : perl-ExtUtils-Install-1.58-294.el7_6.noarch 221/892
    Updating : 4:perl-devel-5.16.3-294.el7_6.x86_64 222/892
    Installing : adwaita-icon-theme-3.28.0-1.el7.noarch 223/892
    Updating : linux-firmware-20190429-72.gitddde598.el7.noarch 224/892
    Installing : pcsc-lite-libs-1.8.8-8.el7.x86_64 225/892
    Updating : 1:java-1.8.0-openjdk-headless-1.8.0.242.b08-0.el7_7.x8 226/892
    warning: /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.242.b08-0.el7_7.x86_64/jre/lib/security/java.policy created as /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.242.b08-0.el7_7.x86_64/jre/lib/security/java.policy.rpmnew
    warning: /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.242.b08-0.el7_7.x86_64/jre/lib/security/java.security created as /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.242.b08-0.el7_7.x86_64/jre/lib/security/java.security.rpmnew
    restored /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.242.b08-0.el7_7.x86_64/jre/lib/security/java.policy.rpmnew to /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.242.b08-0.el7_7.x86_64/jre/lib/security/java.policy
    restored /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.242.b08-0.el7_7.x86_64/jre/lib/security/java.security.rpmnew to /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.242.b08-0.el7_7.x86_64/jre/lib/security/java.security
    Updating : libteam-1.27-9.el7.x86_64 227/892
    Updating : kernel-tools-libs-3.10.0-1062.12.1.el7.x86_64 228/892
    Updating : kernel-tools-3.10.0-1062.12.1.el7.x86_64 229/892
    Installing : libavc1394-0.5.3-14.el7.x86_64 230/892
    Updating : ipset-libs-7.1-1.el7.x86_64 231/892
    Updating : ipset-7.1-1.el7.x86_64 232/892
    Updating : iptraf-ng-1.1.4-7.el7.x86_64 233/892
    Installing : libwayland-egl-1.15.0-1.el7.x86_64 234/892
    Installing : pcre2-10.23-2.el7.x86_64 235/892
    Updating : clamav-lib-0.101.5-1.v7.x86_64 236/892
    Updating : clamav-0.101.5-1.v7.x86_64 237/892
    Updating : iw-4.3-2.el7.x86_64 238/892
    Updating : libfastjson-0.99.4-3.el7.x86_64 239/892
    Installing : openjpeg2-2.3.1-3.el7_7.x86_64 240/892
    Installing : libsmartcols-2.23.2-61.el7_7.1.x86_64 241/892
    Updating : util-linux-2.23.2-61.el7_7.1.x86_64 242/892
    Updating : procps-ng-3.3.10-26.el7_7.1.x86_64 243/892
    Updating : kpartx-0.4.9-127.el7.x86_64 244/892
    Updating : 7:device-mapper-1.02.158-2.el7_7.2.x86_64 245/892
    Updating : dracut-033-564.el7.x86_64 246/892
    Updating : kmod-20-25.el7.x86_64 247/892
    Updating : 7:device-mapper-libs-1.02.158-2.el7_7.2.x86_64 248/892
    Updating : cryptsetup-libs-2.0.3-5.el7.x86_64 249/892
    Updating : elfutils-libs-0.176-2.el7.x86_64 250/892
    Updating : systemd-libs-219-67.el7_7.3.x86_64 251/892
    Updating : 1:dbus-libs-1.10.24-13.el7_6.x86_64 252/892
    Updating : systemd-219-67.el7_7.3.x86_64 253/892
    Updating : 1:dbus-1.10.24-13.el7_6.x86_64 254/892
    Updating : elfutils-default-yama-scope-0.176-2.el7.noarch 255/892
    Updating : libdrm-2.4.97-2.el7.x86_64 256/892
    Updating : initscripts-9.49.47-2.v7.x86_64 257/892
    Updating : samba-common-4.9.1-10.el7_7.noarch 258/892
    Updating : libwbclient-4.9.1-10.el7_7.x86_64 259/892
    Updating : samba-client-libs-4.9.1-10.el7_7.x86_64 260/892
    Updating : samba-common-libs-4.9.1-10.el7_7.x86_64 261/892
    Updating : systemd-sysv-219-67.el7_7.3.x86_64 262/892
    Updating : samba-libs-4.9.1-10.el7_7.x86_64 263/892
    Updating : httpd-2.4.6-90.el7.centos.x86_64 264/892
    Updating : webconfig-httpd-2.4.6-88.v7.x86_64 265/892
    Updating : policycoreutils-2.5-33.el7.x86_64 266/892
    Updating : mesa-libgbm-18.3.4-6.el7_7.x86_64 267/892
    Updating : cronie-anacron-1.4.11-23.el7.x86_64 268/892
    Updating : cronie-1.4.11-23.el7.x86_64 269/892
    Updating : clearsync-2.1-5.v7.x86_64 270/892
    Updating : csplugin-filewatch-1.2-2.v7.x86_64 271/892
    Updating : 7:device-mapper-event-libs-1.02.158-2.el7_7.2.x86_64 272/892
    Updating : 1:grub2-tools-minimal-2.02.2-0.76.v7.x86_64 273/892
    Updating : 1:grub2-tools-2.02.2-0.76.v7.x86_64 274/892
    Updating : csplugin-events-1.2-4.v7.x86_64 275/892
    Updating : webconfig-php-5.4.16-46.v7.x86_64 276/892
    Updating : samba-common-tools-4.9.1-10.el7_7.x86_64 277/892
    Updating : dnsmasq-2.76-10.el7_7.1.x86_64 278/892
    Updating : polkit-0.112-22.el7_7.1.x86_64 279/892
    Updating : rsyslog-8.24.0-41.el7_7.2.x86_64 280/892
    Updating : nscd-2.17-292.el7.x86_64 281/892
    Updating : net-tools-2.0-0.25.20131004git.el7.x86_64 282/892
    Updating : syswatch-7.4.6-1.v7.noarch 283/892
    Updating : 12:dhcp-libs-4.2.5-77.el7.centos.x86_64 284/892
    Updating : openssh-7.4p1-21.el7.x86_64 285/892
    Updating : 12:dhcp-common-4.2.5-77.el7.centos.x86_64 286/892
    Updating : 12:dhclient-4.2.5-77.el7.centos.x86_64 287/892
    Updating : dracut-network-033-564.el7.x86_64 288/892
    Updating : samba-4.9.1-10.el7_7.x86_64 289/892
    Updating : webconfig-utils-7.5.0-1.v7.x86_64 290/892
    Updating : 1:grub2-tools-extra-2.02.2-0.76.v7.x86_64 291/892
    Updating : 1:grub2-pc-2.02.2-0.76.v7.x86_64 292/892
    Updating : 7:device-mapper-event-1.02.158-2.el7_7.2.x86_64 293/892
    Updating : 7:lvm2-libs-2.02.185-2.el7_7.2.x86_64 294/892
    Updating : clamav-server-0.101.5-1.v7.x86_64 295/892
    Installing : 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64 296/892
    Updating : mesa-libEGL-18.3.4-6.el7_7.x86_64 297/892
    Updating : selinux-policy-3.13.1-252.el7_7.6.noarch 298/892
    Updating : 1:webconfig-mod_ssl-2.4.6-88.v7.x86_64 299/892
    Updating : 1:app-base-core-2.8.12-1.v7.noarch 300/892
    Updating : 1:app-base-2.8.12-1.v7.noarch 301/892
    Updating : 1:app-events-core-2.5.4-1.v7.noarch 302/892
    warning: /etc/clearos/events.conf created as /etc/clearos/events.conf.rpmnew
    Updating : 1:app-network-core-2.6.0-4.v7.noarch 303/892
    Updating : 1:app-network-2.6.0-4.v7.noarch 304/892
    Updating : 1:app-certificate-manager-core-2.6.1-1.v7.noarch 305/892
    Updating : 1:app-certificate-manager-2.6.1-1.v7.noarch 306/892
    Updating : 1:app-clearcenter-core-2.6.1-1.v7.noarch 307/892
    Updating : 1:app-configuration-backup-core-2.5.7-1.v7.noarch 308/892
    Updating : 1:app-antivirus-core-2.4.3-1.v7.noarch 309/892
    Updating : 1:app-file-scan-core-2.4.2-1.v7.noarch 310/892
    Updating : 1:app-bmbackup-core-2.0.6-1.v7.noarch 311/892
    Updating : 1:app-marketplace-core-2.6.4-1.v7.noarch 312/892
    Updating : 1:app-software-updates-core-2.5.4-1.v7.noarch 313/892
    Updating : 1:app-dhcp-core-2.5.24-1.v7.noarch 314/892
    Updating : 1:app-dns-core-2.7.12-1.v7.noarch 315/892
    Updating : tconsole-3.3-11.v7.x86_64 316/892
    Updating : 1:app-samba-common-core-2.5.1-1.v7.noarch 317/892
    Updating : 1:app-events-2.5.4-1.v7.noarch 318/892
    Updating : 1:app-user-profile-core-2.5.1-1.v7.noarch 319/892
    Updating : 1:app-services-core-2.5.0-1.v7.noarch 320/892
    Updating : 1:mod_ssl-2.4.6-90.el7.centos.x86_64 321/892
    Updating : php-5.4.16-46.1.el7_7.x86_64 322/892
    Updating : samba-winbind-modules-4.9.1-10.el7_7.x86_64 323/892
    Updating : samba-winbind-4.9.1-10.el7_7.x86_64 324/892
    Updating : samba-winbind-clients-4.9.1-10.el7_7.x86_64 325/892
    Updating : openldap-servers-2.4.44-21.1.v7.x86_64 326/892
    Updating : 1:app-ldap-core-2.3.23-1.v7.noarch 327/892
    Updating : 1:app-openldap-core-2.5.7-1.v7.noarch 328/892
    Updating : 1:app-network-map-core-2.5.4-1.v7.noarch 329/892
    Updating : libsmbclient-4.9.1-10.el7_7.x86_64 330/892
    Updating : samba-client-4.9.1-10.el7_7.x86_64 331/892
    Updating : 1:app-samba-core-3.5.4-1.v7.noarch 332/892
    Updating : kbd-1.15.5-15.el7.x86_64 333/892
    Installing : 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64 334/892
    Updating : mesa-libGL-18.3.4-6.el7_7.x86_64 335/892
    Updating : xorg-x11-server-Xorg-1.20.4-7.el7.x86_64 336/892
    Updating : cairo-1.15.12-4.el7.x86_64 337/892
    Updating : pango-1.42.4-4.el7_7.x86_64 338/892
    Installing : cairo-gobject-1.15.12-4.el7.x86_64 339/892
    Installing : librsvg2-2.40.20-1.el7.x86_64 340/892
    Updating : mesa-libxatracker-18.3.4-6.el7_7.x86_64 341/892
    Installing : at-spi2-core-2.28.0-1.el7.x86_64 342/892
    Installing : at-spi2-atk-2.26.2-1.el7.x86_64 343/892
    Installing : dconf-0.28.0-4.el7.x86_64 344/892
    Installing : libffado-2.1.0-4.el7.x86_64 345/892
    Installing : zvbi-0.2.35-1.el7.x86_64 346/892
    Installing : ffmpeg-libs-3.4.6-4.v7.x86_64 347/892
    Updating : systemd-python-219-67.el7_7.3.x86_64 348/892
    Updating : fail2ban-server-0.10.5-2.el7.noarch 349/892
    warning: /etc/fail2ban/jail.conf created as /etc/fail2ban/jail.conf.rpmnew
    Updating : 1:app-attack-detector-core-2.3.8-1.v7.noarch 350/892
    Warning: fail2ban.service changed on disk. Run 'systemctl daemon-reload' to reload units.
    Job for fail2ban.service failed because the control process exited with error code. See "systemctl status fail2ban.service" and "journalctl -xe" for details.
    Updating : libcgroup-0.41-21.el7.x86_64 351/892
    Updating : ntpdate-4.2.6p5-29.el7.centos.x86_64 352/892
    Updating : 1:app-date-core-2.5.6-1.v7.noarch 353/892
    Updating : plymouth-core-libs-0.8.9-0.32.20140113.el7.centos.x86_ 354/892
    Updating : plymouth-scripts-0.8.9-0.32.20140113.el7.centos.x86_64 355/892
    Updating : plymouth-0.8.9-0.32.20140113.el7.centos.x86_64 356/892
    Installing : colord-libs-1.3.4-1.el7.x86_64 357/892
    Updating : parted-3.1-31.el7.x86_64 358/892
    Updating : 1:app-storage-core-2.6.24-1.v7.noarch 359/892
    Updating : 1:app-flexshare-core-2.4.14-1.v7.noarch 360/892
    Updating : 1:app-web-server-core-2.5.2-1.v7.noarch 361/892
    Updating : 1:app-web-server-2.5.2-1.v7.noarch 362/892
    Installing : libxkbcommon-0.7.1-3.el7.x86_64 363/892
    Installing : gtk3-3.22.30-3.el7.x86_64 364/892
    Installing : libsamplerate-0.1.8-6.el7.x86_64 365/892
    Installing : jack-audio-connection-kit-1.9.9.5-6.el7.x86_64 366/892
    Installing : libavdevice-3.4.6-4.v7.x86_64 367/892
    Updating : checkpolicy-2.5-8.el7.x86_64 368/892
    Updating : policycoreutils-python-2.5-33.el7.x86_64 369/892
    Installing : lua-bitop-1.0.2-3.el7.x86_64 370/892
    Updating : mysql-community-common-5.6.47-2.el7.x86_64 371/892
    Updating : mysql-community-libs-5.6.47-2.el7.x86_64 372/892
    Updating : 1:net-snmp-agent-libs-5.7.2-43.el7_7.3.x86_64 373/892
    Updating : cyrus-imapd-2.4.17-15.v7.x86_64 374/892
    Updating : php-mysql-5.4.16-46.1.el7_7.x86_64 375/892
    Updating : roundcubemail-1.3.9-1.v7.noarch 376/892
    Redirecting to /bin/systemctl condrestart httpd.service
    Updating : 2:postfix-2.10.1-7.el7.x86_64 377/892
    Updating : 1:app-smtp-core-2.5.7-1.v7.noarch 378/892
    Updating : 1:app-smtp-2.5.7-1.v7.noarch 379/892
    Updating : 1:app-mail-routing-core-2.3.4-1.v7.noarch 380/892
    Updating : 1:app-imap-core-2.5.10-1.v7.noarch 381/892
    warning: /etc/fail2ban/jail.d/clearos-cyrus-imap.conf created as /etc/fail2ban/jail.d/clearos-cyrus-imap.conf.rpmnew
    Changing password for user clearos-imap-admin.
    passwd: all authentication tokens updated successfully.
    Updating : 1:app-imap-2.5.10-1.v7.noarch 382/892
    Updating : 1:app-roundcubemail-core-2.0.3-1.v7.noarch 383/892
    Redirecting to /bin/systemctl restart cyrus-imapd.service
    Updating : firewalld-filesystem-0.6.3-2.el7_7.3.noarch 384/892
    Updating : firewalld-0.6.3-2.el7_7.3.noarch 385/892
    Updating : 1:app-firewall-core-2.7.6-1.v7.noarch 386/892
    Updating : 1:app-firewall-2.7.6-1.v7.noarch 387/892
    Updating : 1:app-roundcubemail-2.0.3-1.v7.noarch 388/892
    Updating : webconfig-php-mysql-5.4.16-46.v7.x86_64 389/892
    Updating : certbot-1.0.0-1.el7.noarch 390/892
    Updating : ffmpeg-3.4.6-4.v7.x86_64 391/892
    Updating : gconsole-60.3.0-1.v7.2.x86_64 392/892
    Updating : 1:app-flexshare-2.4.14-1.v7.noarch 393/892
    Updating : 1:app-date-2.5.6-1.v7.noarch 394/892
    Updating : 1:app-attack-detector-2.3.8-1.v7.noarch 395/892
    Updating : xorg-x11-drv-vmware-13.2.1-1.el7.1.x86_64 396/892
    Updating : xorg-x11-drv-vesa-2.4.0-3.el7.x86_64 397/892
    Updating : xorg-x11-drv-dummy-0.3.7-1.el7.1.x86_64 398/892
    Updating : xorg-x11-drv-void-1.4.1-2.el7.1.x86_64 399/892
    Updating : xorg-x11-drv-fbdev-0.5.0-1.el7.x86_64 400/892
    Updating : 1:xorg-x11-drv-nouveau-1.0.15-1.el7.x86_64 401/892
    Updating : xorg-x11-drv-vmmouse-13.1.0-1.el7.1.x86_64 402/892
    Updating : xorg-x11-drv-ati-19.0.1-3.el7_7.x86_64 403/892
    Updating : xorg-x11-drv-intel-2.99.917-28.20180530.el7.x86_64 404/892
    Updating : xorg-x11-drv-evdev-2.10.6-1.el7.x86_64 405/892
    Updating : xorg-x11-drv-v4l-0.2.0-49.el7.x86_64 406/892
    Updating : xorg-x11-drv-wacom-0.36.1-3.el7.x86_64 407/892
    Updating : xorg-x11-drv-qxl-0.1.5-5.el7.x86_64 408/892
    Updating : xorg-x11-drv-synaptics-1.9.0-2.el7.x86_64 409/892
    Updating : freeglut-3.0.0-8.el7.x86_64 410/892
    Updating : clearos-console-7.6.3-1.v7.noarch 411/892
    Updating : 1:app-samba-3.5.4-1.v7.noarch 412/892
    Updating : 1:app-network-map-2.5.4-1.v7.noarch 413/892
    Updating : 1:app-services-2.5.0-1.v7.noarch 414/892
    Updating : 1:app-user-profile-2.5.1-1.v7.noarch 415/892
    Updating : 1:app-marketplace-2.6.4-1.v7.noarch 416/892
    Updating : 1:app-dns-2.7.12-1.v7.noarch 417/892
    Updating : 1:app-dhcp-2.5.24-1.v7.noarch 418/892
    Updating : 1:app-software-updates-2.5.4-1.v7.noarch 419/892
    Updating : 1:app-bmbackup-2.0.6-1.v7.noarch 420/892
    Updating : 1:app-file-scan-2.4.2-1.v7.noarch 421/892
    Updating : 1:app-antivirus-2.4.3-1.v7.noarch 422/892
    Updating : 1:app-configuration-backup-2.5.7-1.v7.noarch 423/892
    Updating : 1:app-clearcenter-2.6.1-1.v7.noarch 424/892
    Updating : selinux-policy-targeted-3.13.1-252.el7_7.6.noarch 425/892
    Updating : 7:lvm2-2.02.185-2.el7_7.2.x86_64 426/892
    Updating : 1:grub2-2.02.2-0.76.v7.x86_64 427/892
    Updating : kexec-tools-2.0.15-33.el7.x86_64 428/892
    Updating : openssh-server-7.4p1-21.el7.x86_64 429/892
    Updating : openssh-clients-7.4p1-21.el7.x86_64 430/892
    Updating : nss-pam-ldapd-0.8.13-16.el7_6.1.x86_64 431/892
    Updating : tuned-2.11.0-5.el7_7.1.noarch 432/892
    Updating : sysstat-10.1.5-18.el7.x86_64 433/892
    Updating : spamassassin-3.4.0-5.el7_7.x86_64 434/892
    Updating : audit-2.8.5-4.el7.x86_64 435/892
    Installing : kernel-3.10.0-1062.12.1.el7.x86_64 436/892
    Updating : suva-client-3.3-2.v7.x86_64 437/892
    Updating : 1:dbus-x11-1.10.24-13.el7_6.x86_64 438/892
    Updating : hwdata-0.252-9.3.el7.x86_64 439/892
    Updating : mdadm-4.1-1.el7.x86_64 440/892
    Updating : 2:microcode_ctl-2.1-53.7.el7_7.x86_64 441/892
    Updating : chrony-3.4-1.el7.x86_64 442/892
    Updating : rsync-3.1.2-6.el7_6.1.x86_64 443/892
    Updating : biosdevname-0.7.3-2.el7.x86_64 444/892
    Updating : 3:irqbalance-1.0.7-12.el7.x86_64 445/892
    Updating : teamd-1.27-9.el7.x86_64 446/892
    Updating : cryptsetup-2.0.3-5.el7.x86_64 447/892
    Updating : dracut-config-rescue-033-564.el7.x86_64 448/892
    Updating : 1:java-1.8.0-openjdk-1.8.0.242.b08-0.el7_7.x86_64 449/892
    Installing : urw-base35-fonts-20170801-10.el7.noarch 450/892
    Updating : webconfig-php-gd-5.4.16-46.v7.x86_64 451/892
    Updating : php-soap-5.4.16-46.1.el7_7.x86_64 452/892
    Updating : php-ldap-5.4.16-46.1.el7_7.x86_64 453/892
    Updating : php-gd-5.4.16-46.1.el7_7.x86_64 454/892
    Updating : php-process-5.4.16-46.1.el7_7.x86_64 455/892
    Updating : gobject-introspection-1.56.1-1.el7.x86_64 456/892
    Updating : python2-psutil-2.2.1-5.el7.x86_64 457/892
    Updating : xfsprogs-4.5.0-20.el7.x86_64 458/892
    Updating : wget-1.14-18.el7_6.1.x86_64 459/892
    Updating : man-db-2.6.3-11.el7.x86_64 460/892
    Updating : libXfont-1.5.4-1.el7.x86_64 461/892
    Updating : 1:perl-Pod-Escapes-1.04-294.el7_6.noarch 462/892
    Updating : perl-HTTP-Daemon-6.01-8.el7.noarch 463/892
    Updating : 2:perl-Convert-UUlib-1.6-1.el7.x86_64 464/892
    Updating : 1:perl-LDAP-0.56-6.el7.noarch 465/892
    Updating : 1:libmodplug-0.8.9.0-9.el7.x86_64 466/892
    Updating : libcdio-0.92-3.el7.x86_64 467/892
    Updating : iprutils-2.4.17.1-3.el7_7.x86_64 468/892
    Updating : libgomp-4.8.5-39.el7.x86_64 469/892
    Updating : SDL-1.2.15-15.el7_7.x86_64 470/892
    Updating : openjpeg-libs-1.5.1-18.el7.x86_64 471/892
    Updating : 1:dmidecode-3.2-3.el7.x86_64 472/892
    Updating : dialog-1.2-5.20130523.el7.x86_64 473/892
    Updating : dosfstools-3.0.20-10.el7.x86_64 474/892
    Cleanup : gconsole-45.6.0-1.v7.x86_64 475/892
    Cleanup : tuned-2.9.0-1.el7_5.2.noarch 476/892
    Cleanup : webconfig-php-mysql-5.4.16-45.v7.x86_64 477/892
    Cleanup : webconfig-php-gd-5.4.16-45.v7.x86_64 478/892
    Cleanup : php-gd-5.4.16-45.el7.x86_64 479/892
    Cleanup : clearos-console-7.5.0-1.v7.noarch 480/892
    Cleanup : 1:app-marketplace-2.5.3-1.v7.noarch 481/892
    Cleanup : 1:app-marketplace-core-2.5.3-1.v7.noarch 482/892
    Cleanup : plymouth-0.8.9-0.31.20140113.el7.centos.x86_64 483/892
    Cleanup : plymouth-scripts-0.8.9-0.31.20140113.el7.centos.x86_64 484/892
    Cleanup : 1:app-samba-3.5.1-1.v7.noarch 485/892
    Cleanup : 1:app-samba-core-3.5.1-1.v7.noarch 486/892
    Cleanup : 1:app-samba-common-core-2.4.0-1.v7.noarch 487/892
    Cleanup : 1:app-network-map-2.5.2-1.v7.noarch 488/892
    Cleanup : 1:app-network-map-core-2.5.2-1.v7.noarch 489/892
    Cleanup : 1:app-ldap-core-2.3.22-1.v7.noarch 490/892
    Cleanup : 1:app-openldap-core-2.5.3-1.v7.noarch 491/892
    Cleanup : webconfig-php-ldap-5.4.16-45.v7.x86_64 492/892
    Cleanup : 1:app-flexshare-2.4.11-1.v7.noarch 493/892
    Cleanup : 1:app-dns-2.3.24-1.v7.noarch 494/892
    Cleanup : 1:app-dns-core-2.3.24-1.v7.noarch 495/892
    Cleanup : 1:app-antivirus-2.4.1-1.v7.noarch 496/892
    Cleanup : 1:app-date-2.5.3-1.nos7.noarch 497/892
    Cleanup : 1:app-date-core-2.5.3-1.nos7.noarch 498/892
    Cleanup : selinux-policy-targeted-3.13.1-192.el7_5.6.noarch 499/892
    Cleanup : selinux-policy-3.13.1-192.el7_5.6.noarch 500/892
    Cleanup : 1:app-attack-detector-2.3.1-1.v7.noarch 501/892
    Cleanup : 1:app-attack-detector-core-2.3.1-1.v7.noarch 502/892
    Cleanup : fail2ban-server-0.9.7-1.el7.noarch 503/892
    Cleanup : 1:app-firewall-2.6.0-1.v7.noarch 504/892
    Cleanup : 1:app-firewall-core-2.6.0-1.v7.noarch 505/892
    Cleanup : firewalld-0.4.4.4-15.el7_5.noarch 506/892
    Cleanup : php-ldap-5.4.16-45.el7.x86_64 507/892
    Cleanup : 1:app-dhcp-2.5.0-1.v7.noarch 508/892
    Cleanup : 1:app-dhcp-core-2.5.0-1.v7.noarch 509/892
    Cleanup : 1:app-software-updates-2.5.2-1.v7.noarch 510/892
    Cleanup : 1:app-software-updates-core-2.5.2-1.v7.noarch 511/892
    Cleanup : 1:app-clearcenter-2.5.0-1.v7.noarch 512/892
    Cleanup : 1:app-clearcenter-core-2.5.0-1.v7.noarch 513/892
    Cleanup : php-soap-5.4.16-45.el7.x86_64 514/892
    Cleanup : certbot-0.21.1-1.el7.noarch 515/892
    Cleanup : python2-certbot-0.21.1-1.el7.noarch 516/892
    Cleanup : python2-acme-0.21.1-1.el7.noarch 517/892
    Cleanup : python-requests-2.6.0-1.el7_1.noarch 518/892
    Cleanup : python2-josepy-1.1.0-1.el7.noarch 519/892
    Cleanup : pyOpenSSL-0.13.1-3.el7.x86_64 520/892
    Cleanup : 1:app-events-2.5.0-1.v7.noarch 521/892
    Cleanup : 1:app-roundcubemail-2.0.2-1.v7.noarch 522/892
    Cleanup : 1:app-roundcubemail-core-2.0.2-1.v7.noarch 523/892
    Cleanup : roundcubemail-1.2.3-3.v7.noarch 524/892
    Cleanup : php-5.4.16-45.el7.x86_64 525/892
    Cleanup : php-cli-5.4.16-45.el7.x86_64 526/892
    Cleanup : php-mysql-5.4.16-45.el7.x86_64 527/892
    Cleanup : php-intl-5.4.16-45.el7.x86_64 528/892
    Cleanup : 1:app-imap-2.5.2-1.v7.noarch 529/892
    Cleanup : 1:app-imap-core-2.5.2-1.v7.noarch 530/892
    Cleanup : 1:app-mail-routing-core-2.3.1-1.v7.noarch 531/892
    Cleanup : 1:app-web-server-2.5.0-1.v7.noarch 532/892
    Cleanup : 1:app-web-server-core-2.5.0-1.v7.noarch 533/892
    Cleanup : 1:mod_ssl-2.4.6-80.el7.centos.1.x86_64 534/892
    Cleanup : httpd-2.4.6-80.el7.centos.1.x86_64 535/892
    Cleanup : httpd-tools-2.4.6-80.el7.centos.1.x86_64 536/892
    Cleanup : 1:app-flexshare-core-2.4.11-1.v7.noarch 537/892
    Cleanup : 1:app-storage-core-2.5.0-1.v7.noarch 538/892
    Cleanup : 1:app-smtp-2.5.3-1.v7.noarch 539/892
    Cleanup : 1:app-smtp-core-2.5.3-1.v7.noarch 540/892
    Cleanup : php-pdo-5.4.16-45.el7.x86_64 541/892
    Cleanup : php-xml-5.4.16-45.el7.x86_64 542/892
    Cleanup : 1:app-network-2.5.11-1.v7.noarch 543/892
    Cleanup : 1:app-certificate-manager-2.5.1-1.v7.noarch 544/892
    Cleanup : 1:app-certificate-manager-core-2.5.1-1.v7.noarch 545/892
    Erasing : urw-fonts-2.4-16.el7.noarch 546/892
    Cleanup : 1:app-file-scan-2.4.0-1.v7.noarch 547/892
    Cleanup : 1:app-file-scan-core-2.4.0-1.v7.noarch 548/892
    Cleanup : 1:app-antivirus-core-2.4.1-1.v7.noarch 549/892
    Cleanup : syswatch-7.4.0-1.v7.noarch 550/892
    Cleanup : 1:app-bmbackup-2.0.3-1.v7.noarch 551/892
    Cleanup : 1:app-configuration-backup-2.5.1-1.v7.noarch 552/892
    Cleanup : 1:app-configuration-backup-core-2.5.1-1.v7.noarch 553/892
    Cleanup : 1:app-services-2.1.7-1.v7.noarch 554/892
    Cleanup : 1:app-user-profile-2.3.25-1.v7.noarch 555/892
    Cleanup : cyrus-imapd-2.4.17-8.v7.1.x86_64 556/892
    Cleanup : openldap-servers-2.4.44-15.v7.x86_64 557/892
    Cleanup : samba-client-4.7.1-9.v7.x86_64 558/892
    Cleanup : samba-4.7.1-9.v7.x86_64 559/892
    Cleanup : ffmpeg-3.1.11-3.v7.x86_64 560/892
    Cleanup : openssh-server-7.4p1-16.el7.x86_64 561/892
    Cleanup : policycoreutils-python-2.5-22.el7.x86_64 562/892
    Cleanup : spamassassin-3.4.0-4.el7_5.x86_64 563/892
    Cleanup : cyrus-imapd-utils-2.4.17-8.v7.1.x86_64 564/892
    Cleanup : systemd-python-219-57.el7_5.3.x86_64 565/892
    Cleanup : 7:lvm2-2.02.177-4.el7.x86_64 566/892
    Cleanup : 1:net-snmp-agent-libs-5.7.2-33.el7_5.2.x86_64 567/892
    Cleanup : samba-winbind-clients-4.7.1-9.v7.x86_64 568/892
    Cleanup : samba-winbind-4.7.1-9.v7.x86_64 569/892
    Cleanup : samba-common-tools-4.7.1-9.v7.x86_64 570/892
    Cleanup : pango-1.40.4-1.el7.x86_64 571/892
    Cleanup : openssh-clients-7.4p1-16.el7.x86_64 572/892
    Cleanup : clamav-server-0.99.3-1.v7.x86_64 573/892
    Cleanup : 2:postfix-2.10.1-6.el7.x86_64 574/892
    Cleanup : kexec-tools-2.0.15-13.el7_5.2.x86_64 575/892
    Cleanup : openssh-7.4p1-16.el7.x86_64 576/892
    Cleanup : cairo-1.14.8-2.el7.x86_64 577/892
    Cleanup : mesa-libEGL-17.2.3-8.20171019.el7.x86_64 578/892
    Cleanup : policycoreutils-2.5-22.el7.x86_64 579/892
    Cleanup : 1:java-1.8.0-openjdk-1.8.0.191.b12-0.el7_5.x86_64 580/892
    Cleanup : 1:java-1.8.0-openjdk-headless-1.8.0.191.b12-0.el7_5.x8 581/892
    Cleanup : libsmbclient-4.7.1-9.v7.x86_64 582/892
    Cleanup : parted-3.1-29.el7.x86_64 583/892
    Cleanup : rsyslog-8.24.0-16.el7_5.4.x86_64 584/892
    Cleanup : xorg-x11-drv-intel-2.99.917-27.20160929.el7.x86_64 585/892
    Cleanup : polkit-0.112-14.el7.x86_64 586/892
    Cleanup : clamav-0.99.3-1.v7.x86_64 587/892
    Cleanup : clamav-lib-0.99.3-1.v7.x86_64 588/892
    Cleanup : tconsole-3.3-9.v7.x86_64 589/892
    Cleanup : 1:app-network-core-2.5.11-1.v7.noarch 590/892
    Cleanup : 32:bind-utils-9.9.4-61.el7_5.1.x86_64 591/892
    Cleanup : 32:bind-libs-9.9.4-61.el7_5.1.x86_64 592/892
    Cleanup : nss-pam-ldapd-0.8.13-16.el7.x86_64 593/892
    Cleanup : nscd-2.17-222.el7.x86_64 594/892
    Cleanup : sysstat-10.1.5-13.el7.x86_64 595/892
    Cleanup : 7:lvm2-libs-2.02.177-4.el7.x86_64 596/892
    Cleanup : 7:device-mapper-event-1.02.146-4.el7.x86_64 597/892
    Cleanup : setools-libs-3.3.8-2.el7.x86_64 598/892
    Erasing : ffmpeg-libavdevice-3.1.11-3.v7.x86_64 599/892
    Erasing : ffmpeg-libavfilter-3.1.11-3.v7.x86_64 600/892
    Erasing : ffmpeg-libavformat-3.1.11-3.v7.x86_64 601/892
    Cleanup : audit-2.8.1-3.el7_5.1.x86_64 602/892
    Cleanup : suva-client-3.2-2.v7.x86_64 603/892
    Erasing : ffmpeg-libavcodec-3.1.11-3.v7.x86_64 604/892
    Cleanup : cronie-anacron-1.4.11-19.el7.x86_64 605/892
    Cleanup : cronie-1.4.11-19.el7.x86_64 606/892
    Cleanup : e2fsprogs-1.42.9-12.el7_5.x86_64 607/892
    Cleanup : 1:dbus-x11-1.10.24-7.el7.x86_64 608/892
    Cleanup : xfsprogs-4.5.0-15.el7.x86_64 609/892
    Cleanup : wget-1.14-15.el7_4.1.x86_64 610/892
    Cleanup : fontconfig-2.10.95-11.el7.x86_64 611/892
    Cleanup : samba-winbind-modules-4.7.1-9.v7.x86_64 612/892
    Cleanup : samba-libs-4.7.1-9.v7.x86_64 613/892
    Cleanup : samba-common-libs-4.7.1-9.v7.x86_64 614/892
    Cleanup : libwbclient-4.7.1-9.v7.x86_64 615/892
    Cleanup : samba-client-libs-4.7.1-9.v7.x86_64 616/892
    Cleanup : 1:cups-libs-1.6.3-35.el7.x86_64 617/892
    Cleanup : 1:xorg-x11-font-utils-7.5-20.el7.x86_64 618/892
    Cleanup : ntpdate-4.2.6p5-28.el7.centos.x86_64 619/892
    Cleanup : 3:irqbalance-1.0.7-11.el7.x86_64 620/892
    Cleanup : chrony-3.2-2.el7.x86_64 621/892
    Cleanup : 1:app-events-core-2.5.0-1.v7.noarch 622/892
    Cleanup : csplugin-events-1.2-2.v7.x86_64 623/892
    Cleanup : pytalloc-2.1.10-1.el7.x86_64 624/892
    Cleanup : mysql-community-libs-5.6.44-2.el7.x86_64 625/892
    Cleanup : dnsmasq-2.76-2.v7.2.x86_64 626/892
    Cleanup : xorg-x11-drv-wacom-0.34.2-5.el7.x86_64 627/892
    Cleanup : libcdio-0.92-1.el7.x86_64 628/892
    Cleanup : xorg-x11-drv-evdev-2.10.5-2.1.el7.x86_64 629/892
    Cleanup : xorg-x11-drv-vmware-13.2.1-1.el7.x86_64 630/892
    Cleanup : mesa-libxatracker-17.2.3-8.20171019.el7.x86_64 631/892
    Cleanup : llvm-private-5.0.0-3.el7.x86_64 632/892
    Cleanup : xorg-x11-drv-ati-7.10.0-1.el7.x86_64 633/892
    Cleanup : 1:xorg-x11-drv-nouveau-1.0.13-3.el7.x86_64 634/892
    Cleanup : mdadm-4.0-13.el7.x86_64 635/892
    Cleanup : libXfont-1.5.2-1.el7.x86_64 636/892
    Cleanup : libldb-1.2.2-1.el7.x86_64 637/892
    Cleanup : x265-libs-2.6-1.v7.x86_64 638/892
    Cleanup : 1:libmodplug-0.8.8.5-3.el7.x86_64 639/892
    Cleanup : net-tools-2.0-0.22.20131004git.el7.x86_64 640/892
    Cleanup : 14:tcpdump-4.9.2-3.el7.x86_64 641/892
    Cleanup : 2:nmap-ncat-6.40-13.el7.x86_64 642/892
    Cleanup : device-mapper-persistent-data-0.7.3-3.el7.x86_64 643/892
    Cleanup : libsemanage-python-2.5-11.el7.x86_64 644/892
    Cleanup : libarchive-3.1.2-10.el7_2.x86_64 645/892
    Cleanup : libicu-50.1.2-15.el7.x86_64 646/892
    Cleanup : ipset-6.29-1.el7.x86_64 647/892
    Cleanup : openldap-clients-2.4.44-15.v7.x86_64 648/892
    Cleanup : kbd-1.15.5-13.el7.x86_64 649/892
    Cleanup : man-db-2.6.3-9.el7.x86_64 650/892
    Cleanup : xorg-x11-drv-qxl-0.1.5-3.el7.x86_64 651/892
    Cleanup : teamd-1.27-4.el7.x86_64 652/892
    Cleanup : xorg-x11-drv-vmmouse-13.1.0-1.el7.x86_64 653/892
    Cleanup : gobject-introspection-1.50.0-1.el7.x86_64 654/892
    Cleanup : webconfig-php-pdo-5.4.16-45.v7.x86_64 655/892
    Cleanup : dracut-network-033-535.el7_5.1.x86_64 656/892
    Cleanup : 12:dhclient-4.2.5-68.el7.centos.1.x86_64 657/892
    Cleanup : perl-Archive-Tar-1.92-2.el7.noarch 658/892
    Cleanup : 32:bind-libs-lite-9.9.4-61.el7_5.1.x86_64 659/892
    Cleanup : libselinux-utils-2.5-12.el7.x86_64 660/892
    Cleanup : harfbuzz-1.3.2-1.el7.x86_64 661/892
    Cleanup : audit-libs-python-2.8.1-3.el7_5.1.x86_64 662/892
    Cleanup : libcgroup-0.41-15.el7.x86_64 663/892
    Cleanup : libselinux-python-2.5-12.el7.x86_64 664/892
    Cleanup : python2-psutil-2.2.1-3.el7.x86_64 665/892
    Cleanup : python-perf-3.10.0-862.11.6.v7.x86_64 666/892
    Cleanup : xorg-x11-drv-synaptics-1.9.0-1.el7.x86_64 667/892
    Cleanup : biosdevname-0.7.3-1.el7.x86_64 668/892
    Cleanup : freeglut-2.8.1-3.el7.x86_64 669/892
    Cleanup : rsync-3.1.2-4.el7.x86_64 670/892
    Cleanup : gtk-update-icon-cache-3.22.26-4.el7_5.x86_64 671/892
    Cleanup : gdk-pixbuf2-2.36.5-1.el7.x86_64 672/892
    Cleanup : libtiff-4.0.3-27.el7_3.x86_64 673/892
    Cleanup : iprutils-2.4.15.1-1.el7.x86_64 674/892
    Cleanup : cryptsetup-1.7.4-4.el7.x86_64 675/892
    Cleanup : 1:app-base-2.8.10-1.v7.noarch 676/892
    Cleanup : jasper-libs-1.900.1-31.el7.x86_64 677/892
    Cleanup : GeoIP-1.5.0-11.el7.x86_64 678/892
    Cleanup : libtevent-0.9.33-2.el7.x86_64 679/892
    Cleanup : numactl-libs-2.0.9-7.el7.x86_64 680/892
    Cleanup : e2fsprogs-libs-1.42.9-12.el7_5.x86_64 681/892
    Cleanup : libss-1.42.9-12.el7_5.x86_64 682/892
    Cleanup : gnutls-3.3.26-9.el7.x86_64 683/892
    Cleanup : alsa-lib-1.1.4.1-2.el7.x86_64 684/892
    Cleanup : 7:device-mapper-event-libs-1.02.146-4.el7.x86_64 685/892
    Cleanup : 1:net-snmp-libs-5.7.2-33.el7_5.2.x86_64 686/892
    Cleanup : tdb-tools-1.3.15-1.el7.x86_64 687/892
    Cleanup : plymouth-core-libs-0.8.9-0.31.20140113.el7.centos.x86_ 688/892
    Cleanup : atk-2.22.0-3.el7.x86_64 689/892
    Cleanup : xorg-x11-drv-v4l-0.2.0-47.el7.x86_64 690/892
    Cleanup : libcroco-0.6.11-1.el7.x86_64 691/892
    Cleanup : libXcursor-1.1.14-8.el7.x86_64 692/892
    Cleanup : 2:perl-Convert-UUlib-1.5-1.el7.x86_64 693/892
    Cleanup : xorg-x11-drv-fbdev-0.4.3-25.el7.x86_64 694/892
    Cleanup : xorg-x11-drv-void-1.4.1-2.el7.x86_64 695/892
    Cleanup : xorg-x11-drv-dummy-0.3.7-1.el7.x86_64 696/892
    Cleanup : 2:microcode_ctl-2.1-29.16.el7_5.x86_64 697/892
    Cleanup : grubby-8.28-23.el7.x86_64 698/892
    Cleanup : xorg-x11-drv-vesa-2.3.2-25.1.el7.x86_64 699/892
    Cleanup : systemd-sysv-219-57.el7_5.3.x86_64 700/892
    Cleanup : samba-common-4.7.1-9.v7.noarch 701/892
    Cleanup : clamav-data-0.99.3-1.v7.x86_64 702/892
    Cleanup : clamav-filesystem-0.99.3-1.v7.x86_64 703/892
    Cleanup : 1:app-user-profile-core-2.3.25-1.v7.noarch 704/892
    Cleanup : 1:app-services-core-2.1.7-1.v7.noarch 705/892
    Cleanup : 1:app-bmbackup-core-2.0.3-1.v7.noarch 706/892
    Cleanup : 1:app-base-core-2.8.10-1.v7.noarch 707/892
    Cleanup : 1:webconfig-mod_ssl-2.4.6-80.v7.x86_64 708/892
    Cleanup : webconfig-php-xml-5.4.16-45.v7.x86_64 709/892
    Cleanup : webconfig-php-mbstring-5.4.16-45.v7.x86_64 710/892
    Cleanup : webconfig-php-process-5.4.16-45.v7.x86_64 711/892
    Cleanup : yum-marketplace-plugin-2.3-4.v7.noarch 712/892
    Cleanup : yum-utils-1.1.31-46.el7_5.noarch 713/892
    Cleanup : yum-plugin-fastestmirror-1.1.31-46.el7_5.noarch 714/892
    Cleanup : yum-3.4.3-158.el7.centos.noarch 715/892
    Cleanup : php-mbstring-5.4.16-45.el7.x86_64 716/892
    Cleanup : php-mcrypt-5.4.16-7.el7.x86_64 717/892
    Cleanup : php-pspell-5.4.16-45.el7.x86_64 718/892
    Cleanup : python-urllib3-1.10.2-5.el7.noarch 719/892
    Cleanup : 4:perl-devel-5.16.3-292.el7.x86_64 720/892
    Cleanup : perl-ExtUtils-Install-1.58-292.el7.noarch 721/892
    Cleanup : glibc-devel-2.17-222.el7.x86_64 722/892
    Cleanup : glibc-headers-2.17-222.el7.x86_64 723/892
    Cleanup : php-process-5.4.16-45.el7.x86_64 724/892
    Cleanup : php-common-5.4.16-45.el7.x86_64 725/892
    Cleanup : 1:grub2-2.02-0.65.v7.2.x86_64 726/892
    Cleanup : 1:grub2-pc-2.02-0.65.v7.2.x86_64 727/892
    Cleanup : dracut-config-rescue-033-535.el7_5.1.x86_64 728/892
    Cleanup : hwdata-0.252-8.8.el7.x86_64 729/892
    Cleanup : 1:grub2-pc-modules-2.02-0.65.v7.2.noarch 730/892
    Cleanup : libdb-devel-5.3.21-24.el7.x86_64 731/892
    Cleanup : systemtap-sdt-devel-3.2-8.el7_5.x86_64 732/892
    Cleanup : python-urlgrabber-3.10-8.el7.noarch 733/892
    Cleanup : 1:perl-IO-Zlib-1.10-292.el7.noarch 734/892
    Cleanup : 1:perl-Package-Constants-0.02-292.el7.noarch 735/892
    Cleanup : 12:dhcp-common-4.2.5-68.el7.centos.1.x86_64 736/892
    Cleanup : 12:dhcp-libs-4.2.5-68.el7.centos.1.x86_64 737/892
    Cleanup : python-chardet-2.2.1-1.el7_1.noarch 738/892
    Cleanup : python2-future-0.16.0-6.el7.noarch 739/892
    Cleanup : python2-mock-1.0.1-9.el7.noarch 740/892
    Cleanup : 1:python-zope-component-4.1.0-3.el7.noarch 741/892
    Cleanup : python-firewall-0.4.4.4-15.el7_5.noarch 742/892
    Cleanup : python-linux-procfs-0.4.9-3.el7.noarch 743/892
    Cleanup : 1:perl-LDAP-0.56-5.el7.noarch 744/892
    Cleanup : perl-HTTP-Daemon-6.01-7.el7.noarch 745/892
    Cleanup : 1:perl-Pod-Escapes-1.04-292.el7.noarch 746/892
    Cleanup : rpm-python-4.11.3-32.el7.x86_64 747/892
    Cleanup : xorg-x11-server-Xorg-1.19.5-5.1.el7_5.0.1.x86_64 748/892
    Cleanup : initscripts-9.49.41-1.v7.x86_64 749/892
    Cleanup : rpm-build-libs-4.11.3-32.el7.x86_64 750/892
    Cleanup : 1:openssl-1.0.2k-12.el7.x86_64 751/892
    Cleanup : mesa-libGL-17.2.3-8.20171019.el7.x86_64 752/892
    Cleanup : csplugin-filewatch-1.0-19.v7.x86_64 753/892
    Cleanup : clearsync-2.0-5.v7.x86_64 754/892
    Cleanup : sudo-1.8.19p2-14.el7_5.x86_64 755/892
    Cleanup : 1:grub2-tools-extra-2.02-0.65.v7.2.x86_64 756/892
    Cleanup : 1:grub2-tools-2.02-0.65.v7.2.x86_64 757/892
    Cleanup : iproute-4.11.0-14.el7.x86_64 758/892
    Cleanup : mesa-libgbm-17.2.3-8.20171019.el7.x86_64 759/892
    Cleanup : 4:perl-libs-5.16.3-292.el7.x86_64 760/892
    Cleanup : 4:perl-macros-5.16.3-292.el7.x86_64 761/892
    Cleanup : 4:perl-5.16.3-292.el7.x86_64 762/892
    Cleanup : passwd-0.79-4.el7.x86_64 763/892
    Cleanup : glib2-2.54.2-2.el7.x86_64 764/892
    Cleanup : file-5.11-33.el7.x86_64 765/892
    Cleanup : 1:grub2-tools-minimal-2.02-0.65.v7.2.x86_64 766/892
    Cleanup : libXfont2-2.0.1-2.el7.x86_64 767/892
    Cleanup : python-2.7.5-69.el7_5.x86_64 768/892
    Cleanup : python-libs-2.7.5-69.el7_5.x86_64 769/892
    Cleanup : kernel-tools-3.10.0-862.11.6.v7.x86_64 770/892
    Cleanup : logrotate-3.8.6-15.el7.x86_64 771/892
    Cleanup : webconfig-utils-7.4.1-1.v7.x86_64 772/892
    Cleanup : webconfig-php-5.4.16-45.v7.x86_64 773/892
    Cleanup : webconfig-httpd-2.4.6-80.v7.x86_64 774/892
    Cleanup : webconfig-php-cli-5.4.16-45.v7.x86_64 775/892
    Cleanup : webconfig-httpd-tools-2.4.6-80.v7.x86_64 776/892
    Cleanup : webconfig-php-common-5.4.16-45.v7.x86_64 777/892
    Cleanup : apr-1.4.8-3.el7_4.1.x86_64 778/892
    Cleanup : libstdc++-4.8.5-28.el7_5.1.x86_64 779/892
    Cleanup : file-libs-5.11-33.el7.x86_64 780/892
    Cleanup : mesa-libglapi-17.2.3-8.20171019.el7.x86_64 781/892
    Cleanup : 2:vim-minimal-7.4.160-4.el7.x86_64 782/892
    Cleanup : tmpwatch-2.11-5.el7.x86_64 783/892
    Cleanup : xorg-x11-server-common-1.19.5-5.1.el7_5.0.1.x86_64 784/892
    Cleanup : psmisc-22.20-15.el7.x86_64 785/892
    Cleanup : xorg-x11-xkb-utils-7.7-12.el7.x86_64 786/892
    Cleanup : freetype-2.4.11-15.el7.x86_64 787/892
    Cleanup : libdrm-2.4.83-2.el7.x86_64 788/892
    Cleanup : 1:dbus-libs-1.10.24-7.el7.x86_64 789/892
    Cleanup : procps-ng-3.3.10-17.el7_5.2.x86_64 790/892
    Cleanup : util-linux-2.23.2-52.el7_5.1.x86_64 791/892
    Cleanup : kpartx-0.4.9-119.el7_5.1.x86_64 792/892
    Cleanup : cryptsetup-libs-1.7.4-4.el7.x86_64 793/892
    Cleanup : systemd-libs-219-57.el7_5.3.x86_64 794/892
    Cleanup : kmod-20-21.el7.x86_64 795/892
    Cleanup : dracut-033-535.el7_5.1.x86_64 796/892
    Cleanup : 7:device-mapper-libs-1.02.146-4.el7.x86_64 797/892
    Cleanup : 7:device-mapper-1.02.146-4.el7.x86_64 798/892
    Cleanup : elfutils-libs-0.170-4.el7.x86_64 799/892
    Cleanup : elfutils-default-yama-scope-0.170-4.el7.noarch 800/892
    Cleanup : 1:dbus-1.10.24-7.el7.x86_64 801/892
    Cleanup : systemd-219-57.el7_5.3.x86_64 802/892
    Cleanup : curl-7.29.0-46.el7.x86_64 803/892
    Cleanup : libcurl-7.29.0-46.el7.x86_64 804/892
    Cleanup : openldap-2.4.44-15.v7.x86_64 805/892
    Cleanup : rpm-libs-4.11.3-32.el7.x86_64 806/892
    Cleanup : rpm-4.11.3-32.el7.x86_64 807/892
    Cleanup : nss-tools-3.36.0-7.el7_5.x86_64 808/892
    Cleanup : nss-pem-1.0.3-4.el7.x86_64 809/892
    Cleanup : nss-sysinit-3.36.0-7.el7_5.x86_64 810/892
    Cleanup : nss-3.36.0-7.el7_5.x86_64 811/892
    Cleanup : nss-softokn-3.36.0-5.el7_5.x86_64 812/892
    Cleanup : 2:shadow-utils-4.1.5.1-24.el7.x86_64 813/892
    Cleanup : libsemanage-2.5-11.el7.x86_64 814/892
    Cleanup : libmount-2.23.2-52.el7_5.1.x86_64 815/892
    Cleanup : libblkid-2.23.2-52.el7_5.1.x86_64 816/892
    Cleanup : binutils-2.27-28.base.el7_5.1.x86_64 817/892
    Cleanup : 1:findutils-4.5.11-5.el7.x86_64 818/892
    Cleanup : libssh2-1.4.3-10.el7_2.1.x86_64 819/892
    Cleanup : krb5-libs-1.15.1-19.el7.x86_64 820/892
    Cleanup : coreutils-8.22-21.el7.x86_64 821/892
    Cleanup : 1:openssl-libs-1.0.2k-12.el7.x86_64 822/892
    Cleanup : kmod-libs-20-21.el7.x86_64 823/892
    Cleanup : 2:tar-1.26-34.el7.x86_64 824/892
    Cleanup : sqlite-3.7.17-8.el7.x86_64 825/892
    Cleanup : libdb-utils-5.3.21-24.el7.x86_64 826/892
    Cleanup : elfutils-libelf-0.170-4.el7.x86_64 827/892
    Cleanup : readline-6.2-10.el7.x86_64 828/892
    Cleanup : diffutils-3.3-4.el7.x86_64 829/892
    Cleanup : iptables-1.4.21-24.1.v7.x86_64 830/892
    Cleanup : 1:make-3.82-23.el7.x86_64 831/892
    Erasing : ffmpeg-libswresample-3.1.11-3.v7.x86_64 832/892
    Erasing : ffmpeg-libpostproc-3.1.11-3.v7.x86_64 833/892
    Erasing : ffmpeg-libswscale-3.1.11-3.v7.x86_64 834/892
    Erasing : ffmpeg-libavutil-3.1.11-3.v7.x86_64 835/892
    Cleanup : libX11-1.6.5-1.el7.x86_64 836/892
    Cleanup : libgomp-4.8.5-28.el7_5.1.x86_64 837/892
    Cleanup : ca-certificates-2018.2.22-70.0.el7_5.noarch 838/892
    Cleanup : libxcb-1.12-1.el7.x86_64 839/892
    Cleanup : zlib-1.2.7-17.el7.x86_64 840/892
    Cleanup : libdb-5.3.21-24.el7.x86_64 841/892
    Cleanup : libcom_err-1.42.9-12.el7_5.x86_64 842/892
    Cleanup : libcap-2.22-9.el7.x86_64 843/892
    Cleanup : libuuid-2.23.2-52.el7_5.1.x86_64 844/892
    Cleanup : audit-libs-2.8.1-3.el7_5.1.x86_64 845/892
    Cleanup : lz4-1.7.5-2.el7.x86_64 846/892
    Cleanup : kernel-tools-libs-3.10.0-862.11.6.v7.x86_64 847/892
    Cleanup : libwayland-client-1.14.0-2.el7.x86_64 848/892
    Cleanup : libwayland-server-1.14.0-2.el7.x86_64 849/892
    Cleanup : hostname-3.13-3.el7.x86_64 850/892
    Cleanup : libepoxy-1.3.1-2.el7_5.x86_64 851/892
    Cleanup : libtdb-1.3.15-1.el7.x86_64 852/892
    Cleanup : libtalloc-2.1.10-1.el7.x86_64 853/892
    Cleanup : libjpeg-turbo-1.2.90-5.el7.x86_64 854/892
    Cleanup : libteam-1.27-4.el7.x86_64 855/892
    Cleanup : ipset-libs-6.29-1.el7.x86_64 856/892
    Cleanup : openjpeg-libs-1.5.1-17.el7.x86_64 857/892
    Cleanup : SDL-1.2.15-14.el7.x86_64 858/892
    Cleanup : lm_sensors-libs-3.4.0-4.20160601gitf9185e5.el7.x86_64 859/892
    Cleanup : 2:ethtool-4.8-7.el7.x86_64 860/892
    Cleanup : iw-4.3-1.el7.x86_64 861/892
    Cleanup : libfastjson-0.99.4-2.el7.x86_64 862/892
    Cleanup : checkpolicy-2.5-6.el7.x86_64 863/892
    Cleanup : iptraf-ng-1.1.4-6.el7.x86_64 864/892
    Cleanup : fribidi-0.19.4-6.el7.x86_64 865/892
    Cleanup : dosfstools-3.0.20-9.el7.x86_64 866/892
    Cleanup : dialog-1.2-4.20130523.el7.x86_64 867/892
    Cleanup : 1:dmidecode-3.0-5.el7.x86_64 868/892
    Cleanup : libX11-common-1.6.5-1.el7.noarch 869/892
    Cleanup : setup-2.8.71-9.el7.noarch 870/892
    Cleanup : xkeyboard-config-2.20-1.el7.noarch 871/892
    Cleanup : 1:grub2-common-2.02-0.65.v7.2.noarch 872/892
    Cleanup : kernel-headers-3.10.0-862.11.6.v7.x86_64 873/892
    Cleanup : theme-clearos-admin-7.5.3-1.v7.noarch 874/892
    Cleanup : 32:bind-license-9.9.4-61.el7_5.1.noarch 875/892
    Cleanup : kbd-legacy-1.15.5-13.el7.noarch 876/892
    Cleanup : kbd-misc-1.15.5-13.el7.noarch 877/892
    Cleanup : libreport-filesystem-2.1.11-40.el7.centos.x86_64 878/892
    Cleanup : mysql-community-common-5.6.44-2.el7.x86_64 879/892
    Cleanup : tzdata-java-2018f-2.el7.noarch 880/892
    Cleanup : firewalld-filesystem-0.4.4.4-15.el7_5.noarch 881/892
    Cleanup : linux-firmware-20180220-62.2.git6d51311.el7_5.noarch 882/892
    Cleanup : libsepol-2.5-8.1.el7.x86_64 883/892
    Cleanup : libselinux-2.5-12.el7.x86_64 884/892
    Cleanup : glibc-common-2.17-222.el7.x86_64 885/892
    Cleanup : bash-4.2.46-30.el7.x86_64 886/892
    Cleanup : nspr-4.19.0-1.el7_5.x86_64 887/892
    Cleanup : nss-util-3.36.0-1.el7_5.x86_64 888/892
    Cleanup : nss-softokn-freebl-3.36.0-5.el7_5.x86_64 889/892
    Cleanup : glibc-2.17-222.el7.x86_64 890/892
    Cleanup : tzdata-2018f-2.el7.noarch 891/892
    Cleanup : libgcc-4.8.5-28.el7_5.1.x86_64 892/892
    Verifying : 1:perl-IO-Zlib-1.10-294.el7_6.noarch 1/892
    Verifying : urw-base35-d050000l-fonts-20170801-10.el7.noarch 2/892
    Verifying : nss-3.44.0-7.el7_7.x86_64 3/892
    Verifying : tmpwatch-2.11-6.el7.x86_64 4/892
    Verifying : libssh2-1.8.0-3.el7.x86_64 5/892
    Verifying : elfutils-default-yama-scope-0.176-2.el7.noarch 6/892
    Verifying : SDL-1.2.15-15.el7_7.x86_64 7/892
    Verifying : dracut-network-033-564.el7.x86_64 8/892
    Verifying : libffado-2.1.0-4.el7.x86_64 9/892
    Verifying : python-libs-2.7.5-86.el7.x86_64 10/892
    Verifying : 1:app-base-2.8.12-1.v7.noarch 11/892
    Verifying : rsyslog-8.24.0-41.el7_7.2.x86_64 12/892
    Verifying : file-libs-5.11-35.el7.x86_64 13/892
    Verifying : openjpeg-libs-1.5.1-18.el7.x86_64 14/892
    Verifying : 1:app-user-profile-2.5.1-1.v7.noarch 15/892
    Verifying : webconfig-php-ldap-5.4.16-46.v7.x86_64 16/892
    Verifying : openssh-server-7.4p1-21.el7.x86_64 17/892
    Verifying : perl-Archive-Tar-1.92-3.el7.noarch 18/892
    Verifying : 1:net-snmp-agent-libs-5.7.2-43.el7_7.3.x86_64 19/892
    Verifying : libsemanage-2.5-14.el7.x86_64 20/892
    Verifying : dejavu-sans-fonts-2.33-6.el7.noarch 21/892
    Verifying : 32:bind-libs-lite-9.11.4-9.P2.el7.x86_64 22/892
    Verifying : pcsc-lite-libs-1.8.8-8.el7.x86_64 23/892
    Verifying : xorg-x11-drv-vesa-2.4.0-3.el7.x86_64 24/892
    Verifying : certbot-1.0.0-1.el7.noarch 25/892
    Verifying : apr-1.4.8-5.el7.x86_64 26/892
    Verifying : libteam-1.27-9.el7.x86_64 27/892
    Verifying : at-spi2-atk-2.26.2-1.el7.x86_64 28/892
    Verifying : 1:app-events-2.5.4-1.v7.noarch 29/892
    Verifying : hwdata-0.252-9.3.el7.x86_64 30/892
    Verifying : webconfig-php-common-5.4.16-46.v7.x86_64 31/892
    Verifying : httpd-2.4.6-90.el7.centos.x86_64 32/892
    Verifying : yum-utils-1.1.31-52.el7.noarch 33/892
    Verifying : cyrus-imapd-utils-2.4.17-15.v7.x86_64 34/892
    Verifying : tdb-tools-1.3.16-1.el7.x86_64 35/892
    Verifying : libwayland-cursor-1.15.0-1.el7.x86_64 36/892
    Verifying : 2:vim-minimal-7.4.629-6.el7.x86_64 37/892
    Verifying : kernel-tools-libs-3.10.0-1062.12.1.el7.x86_64 38/892
    Verifying : passwd-0.79-5.el7.x86_64 39/892
    Verifying : python2-distro-1.2.0-3.el7.noarch 40/892
    Verifying : libavc1394-0.5.3-14.el7.x86_64 41/892
    Verifying : zvbi-0.2.35-1.el7.x86_64 42/892
    Verifying : wget-1.14-18.el7_6.1.x86_64 43/892
    Verifying : 32:bind-license-9.11.4-9.P2.el7.noarch 44/892
    Verifying : 1:openssl-1.0.2k-19.el7.x86_64 45/892
    Verifying : libsepol-2.5-10.el7.x86_64 46/892
    Verifying : 1:app-software-updates-core-2.5.4-1.v7.noarch 47/892
    Verifying : 1:app-certificate-manager-2.6.1-1.v7.noarch 48/892
    Verifying : 32:bind-utils-9.11.4-9.P2.el7.x86_64 49/892
    Verifying : webconfig-utils-7.5.0-1.v7.x86_64 50/892
    Verifying : webconfig-httpd-tools-2.4.6-88.v7.x86_64 51/892
    Verifying : jasper-libs-1.900.1-33.el7.x86_64 52/892
    Verifying : elfutils-libs-0.176-2.el7.x86_64 53/892
    Verifying : libcurl-7.29.0-54.el7_7.2.x86_64 54/892
    Verifying : nspr-4.21.0-1.el7.x86_64 55/892
    Verifying : glibmm24-2.56.0-1.el7.x86_64 56/892
    Verifying : yum-plugin-fastestmirror-1.1.31-52.el7.noarch 57/892
    Verifying : 1:app-openldap-core-2.5.7-1.v7.noarch 58/892
    Verifying : xkeyboard-config-2.24-1.el7.noarch 59/892
    Verifying : binutils-2.27-41.base.el7_7.2.x86_64 60/892
    Verifying : gdk-pixbuf2-2.36.12-3.el7.x86_64 61/892
    Verifying : 1:perl-Pod-Escapes-1.04-294.el7_6.noarch 62/892
    Verifying : urw-base35-fonts-common-20170801-10.el7.noarch 63/892
    Verifying : 1:grub2-pc-2.02.2-0.76.v7.x86_64 64/892
    Verifying : webconfig-php-5.4.16-46.v7.x86_64 65/892
    Verifying : firewalld-0.6.3-2.el7_7.3.noarch 66/892
    Verifying : kernel-3.10.0-1062.12.1.el7.x86_64 67/892
    Verifying : gobject-introspection-1.56.1-1.el7.x86_64 68/892
    Verifying : samba-libs-4.9.1-10.el7_7.x86_64 69/892
    Verifying : python-firewall-0.6.3-2.el7_7.3.noarch 70/892
    Verifying : cronie-1.4.11-23.el7.x86_64 71/892
    Verifying : glib-networking-2.56.1-1.el7.x86_64 72/892
    Verifying : ipset-libs-7.1-1.el7.x86_64 73/892
    Verifying : libjpeg-turbo-1.2.90-8.el7.x86_64 74/892
    Verifying : hostname-3.13-3.el7_7.1.x86_64 75/892
    Verifying : 1:app-services-2.5.0-1.v7.noarch 76/892
    Verifying : 1:mod_ssl-2.4.6-90.el7.centos.x86_64 77/892
    Verifying : grubby-8.28-26.el7.x86_64 78/892
    Verifying : urw-base35-bookman-fonts-20170801-10.el7.noarch 79/892
    Verifying : pyOpenSSL-0.13.1-4.el7.x86_64 80/892
    Verifying : 1:app-ldap-core-2.3.23-1.v7.noarch 81/892
    Verifying : urw-base35-nimbus-roman-fonts-20170801-10.el7.noarch 82/892
    Verifying : iptraf-ng-1.1.4-7.el7.x86_64 83/892
    Verifying : php-soap-5.4.16-46.1.el7_7.x86_64 84/892
    Verifying : 1:app-marketplace-2.6.4-1.v7.noarch 85/892
    Verifying : urw-base35-standard-symbols-ps-fonts-20170801-10.el7.n 86/892
    Verifying : mdadm-4.1-1.el7.x86_64 87/892
    Verifying : 1:app-smtp-2.5.7-1.v7.noarch 88/892
    Verifying : 2:microcode_ctl-2.1-53.7.el7_7.x86_64 89/892
    Verifying : python-perf-3.10.0-1062.12.1.el7.x86_64 90/892
    Verifying : urw-base35-gothic-fonts-20170801-10.el7.noarch 91/892
    Verifying : openldap-clients-2.4.44-21.1.v7.x86_64 92/892
    Verifying : libsoup-2.62.2-2.el7.x86_64 93/892
    Verifying : libxml++-2.37.1-1.el7.x86_64 94/892
    Verifying : diffutils-3.3-5.el7.x86_64 95/892
    Verifying : libwayland-egl-1.15.0-1.el7.x86_64 96/892
    Verifying : xorg-x11-drv-dummy-0.3.7-1.el7.1.x86_64 97/892
    Verifying : plymouth-core-libs-0.8.9-0.32.20140113.el7.centos.x86_ 98/892
    Verifying : php-mysql-5.4.16-46.1.el7_7.x86_64 99/892
    Verifying : webconfig-php-mbstring-5.4.16-46.v7.x86_64 100/892
    Verifying : sudo-1.8.23-4.el7_7.2.x86_64 101/892
    Verifying : pcre2-10.23-2.el7.x86_64 102/892
    Verifying : urw-base35-p052-fonts-20170801-10.el7.noarch 103/892
    Verifying : python-2.7.5-86.el7.x86_64 104/892
    Verifying : 7:device-mapper-libs-1.02.158-2.el7_7.2.x86_64 105/892
    Verifying : urw-base35-nimbus-mono-ps-fonts-20170801-10.el7.noarch 106/892
    Verifying : roundcubemail-1.3.9-1.v7.noarch 107/892
    Verifying : numactl-libs-2.0.12-3.el7_7.1.x86_64 108/892
    Verifying : samba-client-libs-4.9.1-10.el7_7.x86_64 109/892
    Verifying : kpartx-0.4.9-127.el7.x86_64 110/892
    Verifying : libcom_err-1.42.9-16.el7.x86_64 111/892
    Verifying : systemd-python-219-67.el7_7.3.x86_64 112/892
    Verifying : samba-4.9.1-10.el7_7.x86_64 113/892
    Verifying : cairo-gobject-1.15.12-4.el7.x86_64 114/892
    Verifying : libiec61883-1.2.0-10.el7.x86_64 115/892
    Verifying : 7:lvm2-2.02.185-2.el7_7.2.x86_64 116/892
    Verifying : xorg-x11-drv-void-1.4.1-2.el7.1.x86_64 117/892
    Verifying : nss-util-3.44.0-4.el7_7.x86_64 118/892
    Verifying : php-mbstring-5.4.16-46.1.el7_7.x86_64 119/892
    Verifying : initscripts-9.49.47-2.v7.x86_64 120/892
    Verifying : 1:app-network-core-2.6.0-4.v7.noarch 121/892
    Verifying : 1:app-smtp-core-2.5.7-1.v7.noarch 122/892
    Verifying : 1:grub2-tools-extra-2.02.2-0.76.v7.x86_64 123/892
    Verifying : freetype-2.8-14.el7.x86_64 124/892
    Verifying : 1:grub2-common-2.02.2-0.76.v7.noarch 125/892
    Verifying : 1:cups-libs-1.6.3-40.el7.x86_64 126/892
    Verifying : sqlite-3.7.17-8.el7_7.1.x86_64 127/892
    Verifying : 1:perl-Package-Constants-0.02-294.el7_6.noarch 128/892
    Verifying : chrony-3.4-1.el7.x86_64 129/892
    Verifying : ca-certificates-2019.2.32-76.el7_7.noarch 130/892
    Verifying : nss-pem-1.0.3-7.el7.x86_64 131/892
    Verifying : libtevent-0.9.37-1.el7.x86_64 132/892
    Verifying : 1:app-web-server-2.5.2-1.v7.noarch 133/892
    Verifying : file-5.11-35.el7.x86_64 134/892
    Verifying : libss-1.42.9-16.el7.x86_64 135/892
    Verifying : xorg-x11-drv-fbdev-0.5.0-1.el7.x86_64 136/892
    Verifying : systemd-sysv-219-67.el7_7.3.x86_64 137/892
    Verifying : python2-acme-1.0.0-1.el7.noarch 138/892
    Verifying : SDL2-2.0.10-1.el7.x86_64 139/892
    Verifying : spamassassin-3.4.0-5.el7_7.x86_64 140/892
    Verifying : xorg-x11-server-Xorg-1.20.4-7.el7.x86_64 141/892
    Verifying : mesa-libEGL-18.3.4-6.el7_7.x86_64 142/892
    Verifying : webconfig-php-pdo-5.4.16-46.v7.x86_64 143/892
    Verifying : polkit-0.112-22.el7_7.1.x86_64 144/892
    Verifying : 1:app-dhcp-core-2.5.24-1.v7.noarch 145/892
    Verifying : 7:device-mapper-event-libs-1.02.158-2.el7_7.2.x86_64 146/892
    Verifying : xorg-x11-server-common-1.20.4-7.el7.x86_64 147/892
    Verifying : GeoIP-1.5.0-14.el7.x86_64 148/892
    Verifying : php-cli-5.4.16-46.1.el7_7.x86_64 149/892
    Verifying : urw-base35-c059-fonts-20170801-10.el7.noarch 150/892
    Verifying : webconfig-php-process-5.4.16-46.v7.x86_64 151/892
    Verifying : gnutls-3.3.29-9.el7_6.x86_64 152/892
    Verifying : libmodman-2.0.1-8.el7.x86_64 153/892
    Verifying : fail2ban-server-0.10.5-2.el7.noarch 154/892
    Verifying : 1:app-date-core-2.5.6-1.v7.noarch 155/892
    Verifying : 1:app-clearcenter-2.6.1-1.v7.noarch 156/892
    Verifying : 1:app-dns-core-2.7.12-1.v7.noarch 157/892
    Verifying : cryptsetup-libs-2.0.3-5.el7.x86_64 158/892
    Verifying : libselinux-utils-2.5-14.1.el7.x86_64 159/892
    Verifying : 1:app-software-updates-2.5.4-1.v7.noarch 160/892
    Verifying : e2fsprogs-libs-1.42.9-16.el7.x86_64 161/892
    Verifying : firewalld-filesystem-0.6.3-2.el7_7.3.noarch 162/892
    Verifying : glibc-headers-2.17-292.el7.x86_64 163/892
    Verifying : rpm-build-libs-4.11.3-40.el7.x86_64 164/892
    Verifying : 1:app-base-core-2.8.12-1.v7.noarch 165/892
    Verifying : fontconfig-2.13.0-4.3.el7.x86_64 166/892
    Verifying : 1:dmidecode-3.2-3.el7.x86_64 167/892
    Verifying : libdb-devel-5.3.21-25.el7.x86_64 168/892
    Verifying : csplugin-events-1.2-4.v7.x86_64 169/892
    Verifying : iw-4.3-2.el7.x86_64 170/892
    Verifying : dialog-1.2-5.20130523.el7.x86_64 171/892
    Verifying : 1:app-dhcp-2.5.24-1.v7.noarch 172/892
    Verifying : python2-future-0.18.2-2.el7.noarch 173/892
    Verifying : tconsole-3.3-11.v7.x86_64 174/892
    Verifying : libfastjson-0.99.4-3.el7.x86_64 175/892
    Verifying : theme-clearos-admin-7.5.9-1.v7.noarch 176/892
    Verifying : libgomp-4.8.5-39.el7.x86_64 177/892
    Verifying : libdrm-2.4.97-2.el7.x86_64 178/892
    Verifying : samba-common-4.9.1-10.el7_7.noarch 179/892
    Verifying : 32:bind-export-libs-9.11.4-9.P2.el7.x86_64 180/892
    Verifying : 4:perl-5.16.3-294.el7_6.x86_64 181/892
    Verifying : ipset-7.1-1.el7.x86_64 182/892
    Verifying : mesa-libgbm-18.3.4-6.el7_7.x86_64 183/892
    Verifying : mysql-community-common-5.6.47-2.el7.x86_64 184/892
    Verifying : harfbuzz-1.7.5-2.el7.x86_64 185/892
    Verifying : 1:java-1.8.0-openjdk-headless-1.8.0.242.b08-0.el7_7.x8 186/892
    Verifying : libsmbclient-4.9.1-10.el7_7.x86_64 187/892
    Verifying : atk-2.28.1-1.el7.x86_64 188/892
    Verifying : php-pspell-5.4.16-46.1.el7_7.x86_64 189/892
    Verifying : clearsync-2.1-5.v7.x86_64 190/892
    Verifying : samba-winbind-4.9.1-10.el7_7.x86_64 191/892
    Verifying : libtiff-4.0.3-32.el7.x86_64 192/892
    Verifying : php-ldap-5.4.16-46.1.el7_7.x86_64 193/892
    Verifying : 1:app-imap-core-2.5.10-1.v7.noarch 194/892
    Verifying : webconfig-php-xml-5.4.16-46.v7.x86_64 195/892
    Verifying : libblkid-2.23.2-61.el7_7.1.x86_64 196/892
    Verifying : clamav-filesystem-0.101.5-1.v7.x86_64 197/892
    Verifying : 1:app-user-profile-core-2.5.1-1.v7.noarch 198/892
    Verifying : 1:app-firewall-2.7.6-1.v7.noarch 199/892
    Verifying : bash-4.2.46-33.el7.x86_64 200/892
    Verifying : parted-3.1-31.el7.x86_64 201/892
    Verifying : gtk3-3.22.30-3.el7.x86_64 202/892
    Verifying : 1:grub2-pc-modules-2.02.2-0.76.v7.noarch 203/892
    Verifying : python-linux-procfs-0.4.11-4.el7.noarch 204/892
    Verifying : xorg-x11-xkb-utils-7.7-14.el7.x86_64 205/892
    Verifying : 1:libmodplug-0.8.9.0-9.el7.x86_64 206/892
    Verifying : 2:nmap-ncat-6.40-19.el7.x86_64 207/892
    Verifying : csplugin-filewatch-1.2-2.v7.x86_64 208/892
    Verifying : mesa-libGL-18.3.4-6.el7_7.x86_64 209/892
    Verifying : suva-client-3.3-2.v7.x86_64 210/892
    Verifying : libX11-1.6.7-2.el7.x86_64 211/892
    Verifying : libldb-1.4.2-1.el7.x86_64 212/892
    Verifying : psmisc-22.20-16.el7.x86_64 213/892
    Verifying : openjpeg2-2.3.1-3.el7_7.x86_64 214/892
    Verifying : sysstat-10.1.5-18.el7.x86_64 215/892
    Verifying : rest-0.8.1-2.el7.x86_64 216/892
    Verifying : libmount-2.23.2-61.el7_7.1.x86_64 217/892
    Verifying : libavdevice-3.4.6-4.v7.x86_64 218/892
    Verifying : kbd-1.15.5-15.el7.x86_64 219/892
    Verifying : 12:dhcp-common-4.2.5-77.el7.centos.x86_64 220/892
    Verifying : libgusb-0.2.9-1.el7.x86_64 221/892
    Verifying : mesa-libxatracker-18.3.4-6.el7_7.x86_64 222/892
    Verifying : libsmartcols-2.23.2-61.el7_7.1.x86_64 223/892
    Verifying : 1:xorg-x11-drv-nouveau-1.0.15-1.el7.x86_64 224/892
    Verifying : 1:net-snmp-libs-5.7.2-43.el7_7.3.x86_64 225/892
    Verifying : perl-ExtUtils-Install-1.58-294.el7_6.noarch 226/892
    Verifying : 12:dhclient-4.2.5-77.el7.centos.x86_64 227/892
    Verifying : libcgroup-0.41-21.el7.x86_64 228/892
    Verifying : perl-HTTP-Daemon-6.01-8.el7.noarch 229/892
    Verifying : libxkbcommon-0.7.1-3.el7.x86_64 230/892
    Verifying : dracut-config-rescue-033-564.el7.x86_64 231/892
    Verifying : 1:app-network-map-core-2.5.4-1.v7.noarch 232/892
    Verifying : 1:app-marketplace-core-2.6.4-1.v7.noarch 233/892
    Verifying : libwayland-server-1.15.0-1.el7.x86_64 234/892
    Verifying : 1:app-samba-common-core-2.5.1-1.v7.noarch 235/892
    Verifying : cryptsetup-2.0.3-5.el7.x86_64 236/892
    Verifying : clearos-console-7.6.3-1.v7.noarch 237/892
    Verifying : tzdata-2019c-1.el7.noarch 238/892
    Verifying : readline-6.2-11.el7.x86_64 239/892
    Verifying : plymouth-scripts-0.8.9-0.32.20140113.el7.centos.x86_64 240/892
    Verifying : iptables-1.4.21-33.v7.x86_64 241/892
    Verifying : kexec-tools-2.0.15-33.el7.x86_64 242/892
    Verifying : 2:perl-Convert-UUlib-1.6-1.el7.x86_64 243/892
    Verifying : 1:app-events-core-2.5.4-1.v7.noarch 244/892
    Verifying : 1:app-firewall-core-2.7.6-1.v7.noarch 245/892
    Verifying : dnsmasq-2.76-10.el7_7.1.x86_64 246/892
    Verifying : 1:app-configuration-backup-2.5.7-1.v7.noarch 247/892
    Verifying : nscd-2.17-292.el7.x86_64 248/892
    Verifying : 1:openssl-libs-1.0.2k-19.el7.x86_64 249/892
    Verifying : 12:dhcp-libs-4.2.5-77.el7.centos.x86_64 250/892
    Verifying : 1:app-web-server-core-2.5.2-1.v7.noarch 251/892
    Verifying : 32:bind-libs-9.11.4-9.P2.el7.x86_64 252/892
    Verifying : 4:perl-devel-5.16.3-294.el7_6.x86_64 253/892
    Verifying : zlib-1.2.7-18.el7.x86_64 254/892
    Verifying : php-gd-5.4.16-46.1.el7_7.x86_64 255/892
    Verifying : libwayland-client-1.15.0-1.el7.x86_64 256/892
    Verifying : util-linux-2.23.2-61.el7_7.1.x86_64 257/892
    Verifying : php-intl-5.4.16-46.1.el7_7.x86_64 258/892
    Verifying : xorg-x11-drv-vmmouse-13.1.0-1.el7.1.x86_64 259/892
    Verifying : libstdc++-4.8.5-39.el7.x86_64 260/892
    Verifying : iproute-4.11.0-25.el7_7.2.x86_64 261/892
    Verifying : llvm-private-7.0.1-1.el7.x86_64 262/892
    Verifying : 4:perl-libs-5.16.3-294.el7_6.x86_64 263/892
    Verifying : adwaita-cursor-theme-3.28.0-1.el7.noarch 264/892
    Verifying : libuuid-2.23.2-61.el7_7.1.x86_64 265/892
    Verifying : e2fsprogs-1.42.9-16.el7.x86_64 266/892
    Verifying : python-urlgrabber-3.10-9.el7.noarch 267/892
    Verifying : jack-audio-connection-kit-1.9.9.5-6.el7.x86_64 268/892
    Verifying : dosfstools-3.0.20-10.el7.x86_64 269/892
    Verifying : systemd-libs-219-67.el7_7.3.x86_64 270/892
    Verifying : nss-sysinit-3.44.0-7.el7_7.x86_64 271/892
    Verifying : webconfig-php-gd-5.4.16-46.v7.x86_64 272/892
    Verifying : openssh-clients-7.4p1-21.el7.x86_64 273/892
    Verifying : webconfig-httpd-2.4.6-88.v7.x86_64 274/892
    Verifying : libXfont2-2.0.3-1.el7.x86_64 275/892
    Verifying : yum-marketplace-plugin-2.4-1.v7.noarch 276/892
    Verifying : iprutils-2.4.17.1-3.el7_7.x86_64 277/892
    Verifying : 1:app-network-2.6.0-4.v7.noarch 278/892
    Verifying : glibc-devel-2.17-292.el7.x86_64 279/892
    Verifying : xorg-x11-drv-ati-19.0.1-3.el7_7.x86_64 280/892
    Verifying : 1:app-bmbackup-2.0.6-1.v7.noarch 281/892
    Verifying : mysql-community-libs-5.6.47-2.el7.x86_64 282/892
    Verifying : nss-softokn-3.44.0-8.el7_7.x86_64 283/892
    Verifying : python2-certbot-1.0.0-1.el7.noarch 284/892
    Verifying : 1:xorg-x11-font-utils-7.5-21.el7.x86_64 285/892
    Verifying : device-mapper-persistent-data-0.8.5-1.el7.x86_64 286/892
    Verifying : urw-base35-nimbus-sans-fonts-20170801-10.el7.noarch 287/892
    Verifying : libXcursor-1.1.15-1.el7.x86_64 288/892
    Verifying : 1:app-file-scan-core-2.4.2-1.v7.noarch 289/892
    Verifying : policycoreutils-2.5-33.el7.x86_64 290/892
    Verifying : 1:python-zope-component-4.1.0-5.el7.noarch 291/892
    Verifying : libmfx-1.21-2.el7.x86_64 292/892
    Verifying : libcroco-0.6.12-4.el7.x86_64 293/892
    Verifying : 1:app-storage-core-2.6.24-1.v7.noarch 294/892
    Verifying : python2-six-1.9.0-0.el7.noarch 295/892
    Verifying : clamav-server-0.101.5-1.v7.x86_64 296/892
    Verifying : fribidi-1.0.2-1.el7_7.1.x86_64 297/892
    Verifying : ffmpeg-3.4.6-4.v7.x86_64 298/892
    Verifying : tzdata-java-2019c-1.el7.noarch 299/892
    Verifying : clamav-data-0.101.5-1.v7.x86_64 300/892
    Verifying : 1:dbus-libs-1.10.24-13.el7_6.x86_64 301/892
    Verifying : libsemanage-python-2.5-14.el7.x86_64 302/892
    Verifying : 1:app-attack-detector-2.3.8-1.v7.noarch 303/892
    Verifying : libdb-utils-5.3.21-25.el7.x86_64 304/892
    Verifying : glibc-common-2.17-292.el7.x86_64 305/892
    Verifying : python-chardet-2.2.1-3.el7.noarch 306/892
    Verifying : selinux-policy-targeted-3.13.1-252.el7_7.6.noarch 307/892
    Verifying : php-xml-5.4.16-46.1.el7_7.x86_64 308/892
    Verifying : ocl-icd-2.2.12-1.el7.x86_64 309/892
    Verifying : xorg-x11-drv-intel-2.99.917-28.20180530.el7.x86_64 310/892
    Verifying : kmod-libs-20-25.el7.x86_64 311/892
    Verifying : 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64 312/892
    Verifying : 1:grub2-2.02.2-0.76.v7.x86_64 313/892
    Verifying : at-spi2-core-2.28.0-1.el7.x86_64 314/892
    Verifying : 2:ethtool-4.8-10.el7.x86_64 315/892
    Verifying : 1:app-samba-core-3.5.4-1.v7.noarch 316/892
    Verifying : adwaita-icon-theme-3.28.0-1.el7.noarch 317/892
    Verifying : openssh-7.4p1-21.el7.x86_64 318/892
    Verifying : x265-libs-3.2-4.v7.x86_64 319/892
    Verifying : alsa-lib-1.1.8-1.el7.x86_64 320/892
    Verifying : 1:app-imap-2.5.10-1.v7.noarch 321/892
    Verifying : gtk-update-icon-cache-3.22.30-3.el7.x86_64 322/892
    Verifying : 2:postfix-2.10.1-7.el7.x86_64 323/892
    Verifying : samba-winbind-clients-4.9.1-10.el7_7.x86_64 324/892
    Verifying : 7:lvm2-libs-2.02.185-2.el7_7.2.x86_64 325/892
    Verifying : clamav-0.101.5-1.v7.x86_64 326/892
    Verifying : net-tools-2.0-0.25.20131004git.el7.x86_64 327/892
    Verifying : libX11-common-1.6.7-2.el7.noarch 328/892
    Verifying : 1:app-file-scan-2.4.2-1.v7.noarch 329/892
    Verifying : json-c-0.11-4.el7_0.x86_64 330/892
    Verifying : urw-base35-fonts-20170801-10.el7.noarch 331/892
    Verifying : dracut-033-564.el7.x86_64 332/892
    Verifying : rpm-python-4.11.3-40.el7.x86_64 333/892
    Verifying : php-mcrypt-5.4.16-9.el7.x86_64 334/892
    Verifying : audit-2.8.5-4.el7.x86_64 335/892
    Verifying : systemd-219-67.el7_7.3.x86_64 336/892
    Verifying : 1:app-attack-detector-core-2.3.8-1.v7.noarch 337/892
    Verifying : glibc-2.17-292.el7.x86_64 338/892
    Verifying : linux-firmware-20190429-72.gitddde598.el7.noarch 339/892
    Verifying : 1:app-date-2.5.6-1.v7.noarch 340/892
    Verifying : kernel-headers-3.10.0-1062.12.1.el7.x86_64 341/892
    Verifying : python-requests-toolbelt-0.8.0-1.el7.noarch 342/892
    Verifying : gsettings-desktop-schemas-3.28.0-2.el7.x86_64 343/892
    Verifying : logrotate-3.8.6-17.el7.x86_64 344/892
    Verifying : 7:device-mapper-event-1.02.158-2.el7_7.2.x86_64 345/892
    Verifying : libtdb-1.3.16-1.el7.x86_64 346/892
    Verifying : openldap-servers-2.4.44-21.1.v7.x86_64 347/892
    Verifying : xfsprogs-4.5.0-20.el7.x86_64 348/892
    Verifying : librsvg2-2.40.20-1.el7.x86_64 349/892
    Verifying : mesa-libglapi-18.3.4-6.el7_7.x86_64 350/892
    Verifying : php-pdo-5.4.16-46.1.el7_7.x86_64 351/892
    Verifying : php-process-5.4.16-46.1.el7_7.x86_64 352/892
    Verifying : 1:app-antivirus-2.4.3-1.v7.noarch 353/892
    Verifying : yum-3.4.3-163.el7.centos.noarch 354/892
    Verifying : kernel-tools-3.10.0-1062.12.1.el7.x86_64 355/892
    Verifying : rsync-3.1.2-6.el7_6.1.x86_64 356/892
    Verifying : samba-common-tools-4.9.1-10.el7_7.x86_64 357/892
    Verifying : webconfig-php-cli-5.4.16-46.v7.x86_64 358/892
    Verifying : dejavu-fonts-common-2.33-6.el7.noarch 359/892
    Verifying : 1:app-dns-2.7.12-1.v7.noarch 360/892
    Verifying : gconsole-60.3.0-1.v7.2.x86_64 361/892
    Verifying : 1:grub2-tools-2.02.2-0.76.v7.x86_64 362/892
    Verifying : python2-mock-1.0.1-10.el7.noarch 363/892
    Verifying : libsamplerate-0.1.8-6.el7.x86_64 364/892
    Verifying : libselinux-python-2.5-14.1.el7.x86_64 365/892
    Verifying : tuned-2.11.0-5.el7_7.1.noarch 366/892
    Verifying : json-glib-1.4.2-2.el7.x86_64 367/892
    Verifying : systemtap-sdt-devel-4.0-10.el7_7.x86_64 368/892
    Verifying : 1:libglvnd-1.0.1-0.8.git5baa1e5.el7.x86_64 369/892
    Verifying : httpd-tools-2.4.6-90.el7.centos.x86_64 370/892
    Verifying : lz4-1.7.5-3.el7.x86_64 371/892
    Verifying : xorg-x11-drv-vmware-13.2.1-1.el7.1.x86_64 372/892
    Verifying : rpm-libs-4.11.3-40.el7.x86_64 373/892
    Verifying : 1:app-roundcubemail-2.0.3-1.v7.noarch 374/892
    Verifying : 1:app-configuration-backup-core-2.5.7-1.v7.noarch 375/892
    Verifying : 1:app-flexshare-core-2.4.14-1.v7.noarch 376/892
    Verifying : libtalloc-2.1.14-1.el7.x86_64 377/892
    Verifying : python-requests-2.6.0-8.el7_7.noarch 378/892
    Verifying : 1:app-antivirus-core-2.4.3-1.v7.noarch 379/892
    Verifying : setup-2.8.71-10.el7.noarch 380/892
    Verifying : libconfig-1.4.9-5.el7.x86_64 381/892
    Verifying : clamav-lib-0.101.5-1.v7.x86_64 382/892
    Verifying : python2-psutil-2.2.1-5.el7.x86_64 383/892
    Verifying : 1:dbus-x11-1.10.24-13.el7_6.x86_64 384/892
    Verifying : geoipupdate-2.5.0-1.el7.x86_64 385/892
    Verifying : 1:app-bmbackup-core-2.0.6-1.v7.noarch 386/892
    Verifying : coreutils-8.22-24.el7.x86_64 387/892
    Verifying : 14:tcpdump-4.9.2-4.el7_7.1.x86_64 388/892
    Verifying : 1:app-flexshare-2.4.14-1.v7.noarch 389/892
    Verifying : samba-common-libs-4.9.1-10.el7_7.x86_64 390/892
    Verifying : kbd-misc-1.15.5-15.el7.noarch 391/892
    Verifying : ntpdate-4.2.6p5-29.el7.centos.x86_64 392/892
    Verifying : checkpolicy-2.5-8.el7.x86_64 393/892
    Verifying : python-urllib3-1.10.2-7.el7.noarch 394/892
    Verifying : glib2-2.56.1-5.el7.x86_64 395/892
    Verifying : 1:make-3.82-24.el7.x86_64 396/892
    Verifying : setools-libs-3.3.8-4.el7.x86_64 397/892
    Verifying : xorg-x11-drv-evdev-2.10.6-1.el7.x86_64 398/892
    Verifying : libwbclient-4.9.1-10.el7_7.x86_64 399/892
    Verifying : 1:perl-LDAP-0.56-6.el7.noarch 400/892
    Verifying : libsigc++20-2.10.0-1.el7.x86_64 401/892
    Verifying : php-5.4.16-46.1.el7_7.x86_64 402/892
    Verifying : audit-libs-python-2.8.5-4.el7.x86_64 403/892
    Verifying : centos-indexhtml-7-9.el7.centos.noarch 404/892
    Verifying : 1:app-mail-routing-core-2.3.4-1.v7.noarch 405/892
    Verifying : openldap-2.4.44-21.1.v7.x86_64 406/892
    Verifying : libicu-50.2-3.el7.x86_64 407/892
    Verifying : cronie-anacron-1.4.11-23.el7.x86_64 408/892
    Verifying : nss-softokn-freebl-3.44.0-8.el7_7.x86_64 409/892
    Verifying : freeglut-3.0.0-8.el7.x86_64 410/892
    Verifying : libselinux-2.5-14.1.el7.x86_64 411/892
    Verifying : libcap-2.22-10.el7.x86_64 412/892
    Verifying : xorg-x11-drv-v4l-0.2.0-49.el7.x86_64 413/892
    Verifying : biosdevname-0.7.3-2.el7.x86_64 414/892
    Verifying : urw-base35-z003-fonts-20170801-10.el7.noarch 415/892
    Verifying : 2:shadow-utils-4.6-5.el7.x86_64 416/892
    Verifying : 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64 417/892
    Verifying : colord-libs-1.3.4-1.el7.x86_64 418/892
    Verifying : libcdio-0.92-3.el7.x86_64 419/892
    Verifying : 1:app-roundcubemail-core-2.0.3-1.v7.noarch 420/892
    Verifying : audit-libs-2.8.5-4.el7.x86_64 421/892
    Verifying : lua-bitop-1.0.2-3.el7.x86_64 422/892
    Verifying : webconfig-php-mysql-5.4.16-46.v7.x86_64 423/892
    Verifying : libreport-filesystem-2.1.11-43.el7.centos.x86_64 424/892
    Verifying : pango-1.42.4-4.el7_7.x86_64 425/892
    Verifying : php-common-5.4.16-46.1.el7_7.x86_64 426/892
    Verifying : lm_sensors-libs-3.4.0-8.20160601gitf9185e5.el7.x86_64 427/892
    Verifying : nss-tools-3.44.0-7.el7_7.x86_64 428/892
    Verifying : policycoreutils-python-2.5-33.el7.x86_64 429/892
    Verifying : libdb-5.3.21-25.el7.x86_64 430/892
    Verifying : 1:app-certificate-manager-core-2.6.1-1.v7.noarch 431/892
    Verifying : pytalloc-2.1.14-1.el7.x86_64 432/892
    Verifying : teamd-1.27-9.el7.x86_64 433/892
    Verifying : samba-winbind-modules-4.9.1-10.el7_7.x86_64 434/892
    Verifying : libXfont-1.5.4-1.el7.x86_64 435/892
    Verifying : 1:findutils-4.5.11-6.el7.x86_64 436/892
    Verifying : 1:java-1.8.0-openjdk-1.8.0.242.b08-0.el7_7.x86_64 437/892
    Verifying : plymouth-0.8.9-0.32.20140113.el7.centos.x86_64 438/892
    Verifying : cyrus-imapd-2.4.17-15.v7.x86_64 439/892
    Verifying : xorg-x11-drv-wacom-0.36.1-3.el7.x86_64 440/892
    Verifying : xorg-x11-drv-qxl-0.1.5-5.el7.x86_64 441/892
    Verifying : rpm-4.11.3-40.el7.x86_64 442/892
    Verifying : syswatch-7.4.6-1.v7.noarch 443/892
    Verifying : 1:grub2-tools-minimal-2.02.2-0.76.v7.x86_64 444/892
    Verifying : 1:app-network-map-2.5.4-1.v7.noarch 445/892
    Verifying : kbd-legacy-1.15.5-15.el7.noarch 446/892
    Verifying : 7:device-mapper-1.02.158-2.el7_7.2.x86_64 447/892
    Verifying : 2:tar-1.26-35.el7.x86_64 448/892
    Verifying : selinux-policy-3.13.1-252.el7_7.6.noarch 449/892
    Verifying : python2-josepy-1.2.0-1.el7.noarch 450/892
    Verifying : procps-ng-3.3.10-26.el7_7.1.x86_64 451/892
    Verifying : libgcc-4.8.5-39.el7.x86_64 452/892
    Verifying : libxcb-1.13-1.el7.x86_64 453/892
    Verifying : man-db-2.6.3-11.el7.x86_64 454/892
    Verifying : 4:perl-macros-5.16.3-294.el7_6.x86_64 455/892
    Verifying : nss-pam-ldapd-0.8.13-16.el7_6.1.x86_64 456/892
    Verifying : krb5-libs-1.15.1-37.el7_7.2.x86_64 457/892
    Verifying : libepoxy-1.5.2-1.el7.x86_64 458/892
    Verifying : libarchive-3.1.2-14.el7_7.x86_64 459/892
    Verifying : curl-7.29.0-54.el7_7.2.x86_64 460/892
    Verifying : xorg-x11-drv-synaptics-1.9.0-2.el7.x86_64 461/892
    Verifying : dconf-0.28.0-4.el7.x86_64 462/892
    Verifying : 1:app-clearcenter-core-2.6.1-1.v7.noarch 463/892
    Verifying : ffmpeg-libs-3.4.6-4.v7.x86_64 464/892
    Verifying : 1:dbus-1.10.24-13.el7_6.x86_64 465/892
    Verifying : cairo-1.15.12-4.el7.x86_64 466/892
    Verifying : libproxy-0.4.11-11.el7.x86_64 467/892
    Verifying : samba-client-4.9.1-10.el7_7.x86_64 468/892
    Verifying : 3:irqbalance-1.0.7-12.el7.x86_64 469/892
    Verifying : 1:app-samba-3.5.4-1.v7.noarch 470/892
    Verifying : kmod-20-25.el7.x86_64 471/892
    Verifying : 1:webconfig-mod_ssl-2.4.6-88.v7.x86_64 472/892
    Verifying : 1:app-services-core-2.5.0-1.v7.noarch 473/892
    Verifying : elfutils-libelf-0.176-2.el7.x86_64 474/892
    Verifying : device-mapper-persistent-data-0.7.3-3.el7.x86_64 475/892
    Verifying : libtevent-0.9.33-2.el7.x86_64 476/892
    Verifying : libsemanage-python-2.5-11.el7.x86_64 477/892
    Verifying : ffmpeg-libswresample-3.1.11-3.v7.x86_64 478/892
    Verifying : lm_sensors-libs-3.4.0-4.20160601gitf9185e5.el7.x86_64 479/892
    Verifying : glibc-devel-2.17-222.el7.x86_64 480/892
    Verifying : iw-4.3-1.el7.x86_64 481/892
    Verifying : 1:app-bmbackup-core-2.0.3-1.v7.noarch 482/892
    Verifying : samba-common-tools-4.7.1-9.v7.x86_64 483/892
    Verifying : syswatch-7.4.0-1.v7.noarch 484/892
    Verifying : 1:app-marketplace-core-2.5.3-1.v7.noarch 485/892
    Verifying : samba-winbind-modules-4.7.1-9.v7.x86_64 486/892
    Verifying : php-pspell-5.4.16-45.el7.x86_64 487/892
    Verifying : php-cli-5.4.16-45.el7.x86_64 488/892
    Verifying : binutils-2.27-28.base.el7_5.1.x86_64 489/892
    Verifying : 2:perl-Convert-UUlib-1.5-1.el7.x86_64 490/892
    Verifying : nss-pam-ldapd-0.8.13-16.el7.x86_64 491/892
    Verifying : 32:bind-license-9.9.4-61.el7_5.1.noarch 492/892
    Verifying : 1:app-web-server-2.5.0-1.v7.noarch 493/892
    Verifying : 1:make-3.82-23.el7.x86_64 494/892
    Verifying : libcom_err-1.42.9-12.el7_5.x86_64 495/892
    Verifying : 1:app-roundcubemail-core-2.0.2-1.v7.noarch 496/892
    Verifying : iptables-1.4.21-24.1.v7.x86_64 497/892
    Verifying : kbd-misc-1.15.5-13.el7.noarch 498/892
    Verifying : xorg-x11-server-common-1.19.5-5.1.el7_5.0.1.x86_64 499/892
    Verifying : openjpeg-libs-1.5.1-17.el7.x86_64 500/892
    Verifying : 1:grub2-pc-2.02-0.65.v7.2.x86_64 501/892
    Verifying : util-linux-2.23.2-52.el7_5.1.x86_64 502/892
    Verifying : 1:app-antivirus-core-2.4.1-1.v7.noarch 503/892
    Verifying : firewalld-filesystem-0.4.4.4-15.el7_5.noarch 504/892
    Verifying : checkpolicy-2.5-6.el7.x86_64 505/892
    Verifying : mesa-libgbm-17.2.3-8.20171019.el7.x86_64 506/892
    Verifying : 1:grub2-2.02-0.65.v7.2.x86_64 507/892
    Verifying : webconfig-php-ldap-5.4.16-45.v7.x86_64 508/892
    Verifying : net-tools-2.0-0.22.20131004git.el7.x86_64 509/892
    Verifying : libXfont-1.5.2-1.el7.x86_64 510/892
    Verifying : mesa-libxatracker-17.2.3-8.20171019.el7.x86_64 511/892
    Verifying : iproute-4.11.0-14.el7.x86_64 512/892
    Verifying : 2:ethtool-4.8-7.el7.x86_64 513/892
    Verifying : 32:bind-utils-9.9.4-61.el7_5.1.x86_64 514/892
    Verifying : elfutils-default-yama-scope-0.170-4.el7.noarch 515/892
    Verifying : clearsync-2.0-5.v7.x86_64 516/892
    Verifying : xorg-x11-drv-fbdev-0.4.3-25.el7.x86_64 517/892
    Verifying : 1:java-1.8.0-openjdk-headless-1.8.0.191.b12-0.el7_5.x8 518/892
    Verifying : 1:app-openldap-core-2.5.3-1.v7.noarch 519/892
    Verifying : clamav-0.99.3-1.v7.x86_64 520/892
    Verifying : cyrus-imapd-utils-2.4.17-8.v7.1.x86_64 521/892
    Verifying : libuuid-2.23.2-52.el7_5.1.x86_64 522/892
    Verifying : webconfig-php-5.4.16-45.v7.x86_64 523/892
    Verifying : libgomp-4.8.5-28.el7_5.1.x86_64 524/892
    Verifying : 1:app-attack-detector-2.3.1-1.v7.noarch 525/892
    Verifying : audit-libs-2.8.1-3.el7_5.1.x86_64 526/892
    Verifying : rsync-3.1.2-4.el7.x86_64 527/892
    Verifying : libsepol-2.5-8.1.el7.x86_64 528/892
    Verifying : rpm-4.11.3-32.el7.x86_64 529/892
    Verifying : dracut-033-535.el7_5.1.x86_64 530/892
    Verifying : ca-certificates-2018.2.22-70.0.el7_5.noarch 531/892
    Verifying : 1:webconfig-mod_ssl-2.4.6-80.v7.x86_64 532/892
    Verifying : 1:app-antivirus-2.4.1-1.v7.noarch 533/892
    Verifying : alsa-lib-1.1.4.1-2.el7.x86_64 534/892
    Verifying : setools-libs-3.3.8-2.el7.x86_64 535/892
    Verifying : xorg-x11-drv-intel-2.99.917-27.20160929.el7.x86_64 536/892
    Verifying : curl-7.29.0-46.el7.x86_64 537/892
    Verifying : samba-client-4.7.1-9.v7.x86_64 538/892
    Verifying : atk-2.22.0-3.el7.x86_64 539/892
    Verifying : xorg-x11-drv-evdev-2.10.5-2.1.el7.x86_64 540/892
    Verifying : 1:app-storage-core-2.5.0-1.v7.noarch 541/892
    Verifying : SDL-1.2.15-14.el7.x86_64 542/892
    Verifying : kernel-tools-3.10.0-862.11.6.v7.x86_64 543/892
    Verifying : 1:app-base-core-2.8.10-1.v7.noarch 544/892
    Verifying : python-libs-2.7.5-69.el7_5.x86_64 545/892
    Verifying : 14:tcpdump-4.9.2-3.el7.x86_64 546/892
    Verifying : ffmpeg-libavformat-3.1.11-3.v7.x86_64 547/892
    Verifying : 1:app-network-map-2.5.2-1.v7.noarch 548/892
    Verifying : urw-fonts-2.4-16.el7.noarch 549/892
    Verifying : systemd-219-57.el7_5.3.x86_64 550/892
    Verifying : 1:python-zope-component-4.1.0-3.el7.noarch 551/892
    Verifying : freeglut-2.8.1-3.el7.x86_64 552/892
    Verifying : procps-ng-3.3.10-17.el7_5.2.x86_64 553/892
    Verifying : rpm-python-4.11.3-32.el7.x86_64 554/892
    Verifying : nspr-4.19.0-1.el7_5.x86_64 555/892
    Verifying : 1:grub2-tools-extra-2.02-0.65.v7.2.x86_64 556/892
    Verifying : perl-Archive-Tar-1.92-2.el7.noarch 557/892
    Verifying : xorg-x11-drv-wacom-0.34.2-5.el7.x86_64 558/892
    Verifying : 2:nmap-ncat-6.40-13.el7.x86_64 559/892
    Verifying : python2-certbot-0.21.1-1.el7.noarch 560/892
    Verifying : audit-2.8.1-3.el7_5.1.x86_64 561/892
    Verifying : fontconfig-2.10.95-11.el7.x86_64 562/892
    Verifying : 1:net-snmp-libs-5.7.2-33.el7_5.2.x86_64 563/892
    Verifying : 1:app-file-scan-core-2.4.0-1.v7.noarch 564/892
    Verifying : libdb-5.3.21-24.el7.x86_64 565/892
    Verifying : glibc-headers-2.17-222.el7.x86_64 566/892
    Verifying : plymouth-scripts-0.8.9-0.31.20140113.el7.centos.x86_64 567/892
    Verifying : webconfig-utils-7.4.1-1.v7.x86_64 568/892
    Verifying : freetype-2.4.11-15.el7.x86_64 569/892
    Verifying : libXfont2-2.0.1-2.el7.x86_64 570/892
    Verifying : 1:java-1.8.0-openjdk-1.8.0.191.b12-0.el7_5.x86_64 571/892
    Verifying : kernel-tools-libs-3.10.0-862.11.6.v7.x86_64 572/892
    Verifying : 1:libmodplug-0.8.8.5-3.el7.x86_64 573/892
    Verifying : libteam-1.27-4.el7.x86_64 574/892
    Verifying : samba-common-libs-4.7.1-9.v7.x86_64 575/892
    Verifying : 7:lvm2-2.02.177-4.el7.x86_64 576/892
    Verifying : cairo-1.14.8-2.el7.x86_64 577/892
    Verifying : clamav-data-0.99.3-1.v7.x86_64 578/892
    Verifying : krb5-libs-1.15.1-19.el7.x86_64 579/892
    Verifying : samba-winbind-4.7.1-9.v7.x86_64 580/892
    Verifying : xorg-x11-drv-v4l-0.2.0-47.el7.x86_64 581/892
    Verifying : 1:app-user-profile-2.3.25-1.v7.noarch 582/892
    Verifying : xorg-x11-drv-qxl-0.1.5-3.el7.x86_64 583/892
    Verifying : iptraf-ng-1.1.4-6.el7.x86_64 584/892
    Verifying : python-requests-2.6.0-1.el7_1.noarch 585/892
    Verifying : 2:tar-1.26-34.el7.x86_64 586/892
    Verifying : python-chardet-2.2.1-1.el7_1.noarch 587/892
    Verifying : rpm-libs-4.11.3-32.el7.x86_64 588/892
    Verifying : xorg-x11-drv-vesa-2.3.2-25.1.el7.x86_64 589/892
    Verifying : cryptsetup-1.7.4-4.el7.x86_64 590/892
    Verifying : libdrm-2.4.83-2.el7.x86_64 591/892
    Verifying : libselinux-python-2.5-12.el7.x86_64 592/892
    Verifying : libdb-devel-5.3.21-24.el7.x86_64 593/892
    Verifying : 1:app-flexshare-2.4.11-1.v7.noarch 594/892
    Verifying : libtiff-4.0.3-27.el7_3.x86_64 595/892
    Verifying : polkit-0.112-14.el7.x86_64 596/892
    Verifying : ffmpeg-3.1.11-3.v7.x86_64 597/892
    Verifying : apr-1.4.8-3.el7_4.1.x86_64 598/892
    Verifying : libssh2-1.4.3-10.el7_2.1.x86_64 599/892
    Verifying : libdb-utils-5.3.21-24.el7.x86_64 600/892
    Verifying : gobject-introspection-1.50.0-1.el7.x86_64 601/892
    Verifying : php-ldap-5.4.16-45.el7.x86_64 602/892
    Verifying : 1:xorg-x11-drv-nouveau-1.0.13-3.el7.x86_64 603/892
    Verifying : pango-1.40.4-1.el7.x86_64 604/892
    Verifying : openldap-servers-2.4.44-15.v7.x86_64 605/892
    Verifying : php-gd-5.4.16-45.el7.x86_64 606/892
    Verifying : 7:device-mapper-event-libs-1.02.146-4.el7.x86_64 607/892
    Verifying : samba-4.7.1-9.v7.x86_64 608/892
    Verifying : mdadm-4.0-13.el7.x86_64 609/892
    Verifying : certbot-0.21.1-1.el7.noarch 610/892
    Verifying : python2-josepy-1.1.0-1.el7.noarch 611/892
    Verifying : 1:grub2-tools-minimal-2.02-0.65.v7.2.x86_64 612/892
    Verifying : kexec-tools-2.0.15-13.el7_5.2.x86_64 613/892
    Verifying : libicu-50.1.2-15.el7.x86_64 614/892
    Verifying : python-firewall-0.4.4.4-15.el7_5.noarch 615/892
    Verifying : 1:app-software-updates-2.5.2-1.v7.noarch 616/892
    Verifying : readline-6.2-10.el7.x86_64 617/892
    Verifying : 1:openssl-1.0.2k-12.el7.x86_64 618/892
    Verifying : xorg-x11-server-Xorg-1.19.5-5.1.el7_5.0.1.x86_64 619/892
    Verifying : yum-plugin-fastestmirror-1.1.31-46.el7_5.noarch 620/892
    Verifying : setup-2.8.71-9.el7.noarch 621/892
    Verifying : php-process-5.4.16-45.el7.x86_64 622/892
    Verifying : python2-future-0.16.0-6.el7.noarch 623/892
    Verifying : php-soap-5.4.16-45.el7.x86_64 624/892
    Verifying : clamav-lib-0.99.3-1.v7.x86_64 625/892
    Verifying : kpartx-0.4.9-119.el7_5.1.x86_64 626/892
    Verifying : nss-util-3.36.0-1.el7_5.x86_64 627/892
    Verifying : 32:bind-libs-lite-9.9.4-61.el7_5.1.x86_64 628/892
    Verifying : clamav-server-0.99.3-1.v7.x86_64 629/892
    Verifying : python2-acme-0.21.1-1.el7.noarch 630/892
    Verifying : ffmpeg-libavdevice-3.1.11-3.v7.x86_64 631/892
    Verifying : tuned-2.9.0-1.el7_5.2.noarch 632/892
    Verifying : 4:perl-libs-5.16.3-292.el7.x86_64 633/892
    Verifying : psmisc-22.20-15.el7.x86_64 634/892
    Verifying : glibc-2.17-222.el7.x86_64 635/892
    Verifying : dracut-network-033-535.el7_5.1.x86_64 636/892
    Verifying : e2fsprogs-1.42.9-12.el7_5.x86_64 637/892
    Verifying : roundcubemail-1.2.3-3.v7.noarch 638/892
    Verifying : kernel-headers-3.10.0-862.11.6.v7.x86_64 639/892
    Verifying : ffmpeg-libavcodec-3.1.11-3.v7.x86_64 640/892
    Verifying : ipset-libs-6.29-1.el7.x86_64 641/892
    Verifying : sudo-1.8.19p2-14.el7_5.x86_64 642/892
    Verifying : libepoxy-1.3.1-2.el7_5.x86_64 643/892
    Verifying : libsmbclient-4.7.1-9.v7.x86_64 644/892
    Verifying : 1:app-user-profile-core-2.3.25-1.v7.noarch 645/892
    Verifying : webconfig-php-cli-5.4.16-45.v7.x86_64 646/892
    Verifying : rpm-build-libs-4.11.3-32.el7.x86_64 647/892
    Verifying : ffmpeg-libavfilter-3.1.11-3.v7.x86_64 648/892
    Verifying : 1:app-events-2.5.0-1.v7.noarch 649/892
    Verifying : 7:device-mapper-libs-1.02.146-4.el7.x86_64 650/892
    Verifying : 1:app-certificate-manager-core-2.5.1-1.v7.noarch 651/892
    Verifying : 7:lvm2-libs-2.02.177-4.el7.x86_64 652/892
    Verifying : x265-libs-2.6-1.v7.x86_64 653/892
    Verifying : libjpeg-turbo-1.2.90-5.el7.x86_64 654/892
    Verifying : mesa-libglapi-17.2.3-8.20171019.el7.x86_64 655/892
    Verifying : httpd-2.4.6-80.el7.centos.1.x86_64 656/892
    Verifying : 4:perl-macros-5.16.3-292.el7.x86_64 657/892
    Verifying : samba-common-4.7.1-9.v7.noarch 658/892
    Verifying : 1:app-marketplace-2.5.3-1.v7.noarch 659/892
    Verifying : dialog-1.2-4.20130523.el7.x86_64 660/892
    Verifying : 1:app-configuration-backup-core-2.5.1-1.v7.noarch 661/892
    Verifying : webconfig-php-xml-5.4.16-45.v7.x86_64 662/892
    Verifying : libss-1.42.9-12.el7_5.x86_64 663/892
    Verifying : libldb-1.2.2-1.el7.x86_64 664/892
    Verifying : 1:app-attack-detector-core-2.3.1-1.v7.noarch 665/892
    Verifying : mesa-libGL-17.2.3-8.20171019.el7.x86_64 666/892
    Verifying : 1:app-ldap-core-2.3.22-1.v7.noarch 667/892
    Verifying : clamav-filesystem-0.99.3-1.v7.x86_64 668/892
    Verifying : sysstat-10.1.5-13.el7.x86_64 669/892
    Verifying : xorg-x11-drv-synaptics-1.9.0-1.el7.x86_64 670/892
    Verifying : libselinux-2.5-12.el7.x86_64 671/892
    Verifying : samba-client-libs-4.7.1-9.v7.x86_64 672/892
    Verifying : openssh-clients-7.4p1-16.el7.x86_64 673/892
    Verifying : 1:app-network-2.5.11-1.v7.noarch 674/892
    Verifying : systemd-python-219-57.el7_5.3.x86_64 675/892
    Verifying : 1:grub2-tools-2.02-0.65.v7.2.x86_64 676/892
    Verifying : nss-3.36.0-7.el7_5.x86_64 677/892
    Verifying : parted-3.1-29.el7.x86_64 678/892
    Verifying : 12:dhclient-4.2.5-68.el7.centos.1.x86_64 679/892
    Verifying : kbd-1.15.5-13.el7.x86_64 680/892
    Verifying : ffmpeg-libpostproc-3.1.11-3.v7.x86_64 681/892
    Verifying : 1:cups-libs-1.6.3-35.el7.x86_64 682/892
    Verifying : 1:app-roundcubemail-2.0.2-1.v7.noarch 683/892
    Verifying : 1:app-file-scan-2.4.0-1.v7.noarch 684/892
    Verifying : 1:dmidecode-3.0-5.el7.x86_64 685/892
    Verifying : gconsole-45.6.0-1.v7.x86_64 686/892
    Verifying : yum-marketplace-plugin-2.3-4.v7.noarch 687/892
    Verifying : libX11-1.6.5-1.el7.x86_64 688/892
    Verifying : xorg-x11-drv-void-1.4.1-2.el7.x86_64 689/892
    Verifying : gdk-pixbuf2-2.36.5-1.el7.x86_64 690/892
    Verifying : 1:findutils-4.5.11-5.el7.x86_64 691/892
    Verifying : 1:app-flexshare-core-2.4.11-1.v7.noarch 692/892
    Verifying : selinux-policy-3.13.1-192.el7_5.6.noarch 693/892
    Verifying : libX11-common-1.6.5-1.el7.noarch 694/892
    Verifying : teamd-1.27-4.el7.x86_64 695/892
    Verifying : linux-firmware-20180220-62.2.git6d51311.el7_5.noarch 696/892
    Verifying : ipset-6.29-1.el7.x86_64 697/892
    Verifying : xkeyboard-config-2.20-1.el7.noarch 698/892
    Verifying : 4:perl-5.16.3-292.el7.x86_64 699/892
    Verifying : xfsprogs-4.5.0-15.el7.x86_64 700/892
    Verifying : policycoreutils-python-2.5-22.el7.x86_64 701/892
    Verifying : xorg-x11-xkb-utils-7.7-12.el7.x86_64 702/892
    Verifying : webconfig-php-process-5.4.16-45.v7.x86_64 703/892
    Verifying : kbd-legacy-1.15.5-13.el7.noarch 704/892
    Verifying : file-libs-5.11-33.el7.x86_64 705/892
    Verifying : grubby-8.28-23.el7.x86_64 706/892
    Verifying : 1:app-web-server-core-2.5.0-1.v7.noarch 707/892
    Verifying : xorg-x11-drv-vmmouse-13.1.0-1.el7.x86_64 708/892
    Verifying : pytalloc-2.1.10-1.el7.x86_64 709/892
    Verifying : php-xml-5.4.16-45.el7.x86_64 710/892
    Verifying : libwayland-client-1.14.0-2.el7.x86_64 711/892
    Verifying : 1:app-firewall-core-2.6.0-1.v7.noarch 712/892
    Verifying : 1:perl-Package-Constants-0.02-292.el7.noarch 713/892
    Verifying : dosfstools-3.0.20-9.el7.x86_64 714/892
    Verifying : clearos-console-7.5.0-1.v7.noarch 715/892
    Verifying : 1:app-network-map-core-2.5.2-1.v7.noarch 716/892
    Verifying : nss-sysinit-3.36.0-7.el7_5.x86_64 717/892
    Verifying : openssh-7.4p1-16.el7.x86_64 718/892
    Verifying : 1:app-mail-routing-core-2.3.1-1.v7.noarch 719/892
    Verifying : csplugin-filewatch-1.0-19.v7.x86_64 720/892
    Verifying : webconfig-httpd-tools-2.4.6-80.v7.x86_64 721/892
    Verifying : cronie-anacron-1.4.11-19.el7.x86_64 722/892
    Verifying : 2:microcode_ctl-2.1-29.16.el7_5.x86_64 723/892
    Verifying : 1:perl-LDAP-0.56-5.el7.noarch 724/892
    Verifying : 1:app-date-2.5.3-1.nos7.noarch 725/892
    Verifying : libcroco-0.6.11-1.el7.x86_64 726/892
    Verifying : theme-clearos-admin-7.5.3-1.v7.noarch 727/892
    Verifying : audit-libs-python-2.8.1-3.el7_5.1.x86_64 728/892
    Verifying : 1:dbus-libs-1.10.24-7.el7.x86_64 729/892
    Verifying : sqlite-3.7.17-8.el7.x86_64 730/892
    Verifying : libxcb-1.12-1.el7.x86_64 731/892
    Verifying : python-perf-3.10.0-862.11.6.v7.x86_64 732/892
    Verifying : openssh-server-7.4p1-16.el7.x86_64 733/892
    Verifying : nscd-2.17-222.el7.x86_64 734/892
    Verifying : suva-client-3.2-2.v7.x86_64 735/892
    Verifying : openldap-2.4.44-15.v7.x86_64 736/892
    Verifying : selinux-policy-targeted-3.13.1-192.el7_5.6.noarch 737/892
    Verifying : 2:vim-minimal-7.4.160-4.el7.x86_64 738/892
    Verifying : 1:grub2-pc-modules-2.02-0.65.v7.2.noarch 739/892
    Verifying : python-urllib3-1.10.2-5.el7.noarch 740/892
    Verifying : libgcc-4.8.5-28.el7_5.1.x86_64 741/892
    Verifying : 12:dhcp-common-4.2.5-68.el7.centos.1.x86_64 742/892
    Verifying : systemd-sysv-219-57.el7_5.3.x86_64 743/892
    Verifying : bash-4.2.46-30.el7.x86_64 744/892
    Verifying : 2:shadow-utils-4.1.5.1-24.el7.x86_64 745/892
    Verifying : coreutils-8.22-21.el7.x86_64 746/892
    Verifying : 1:app-date-core-2.5.3-1.nos7.noarch 747/892
    Verifying : perl-ExtUtils-Install-1.58-292.el7.noarch 748/892
    Verifying : nss-softokn-3.36.0-5.el7_5.x86_64 749/892
    Verifying : 1:app-imap-core-2.5.2-1.v7.noarch 750/892
    Verifying : php-pdo-5.4.16-45.el7.x86_64 751/892
    Verifying : webconfig-php-mbstring-5.4.16-45.v7.x86_64 752/892
    Verifying : php-mcrypt-5.4.16-7.el7.x86_64 753/892
    Verifying : libselinux-utils-2.5-12.el7.x86_64 754/892
    Verifying : python-2.7.5-69.el7_5.x86_64 755/892
    Verifying : 1:app-configuration-backup-2.5.1-1.v7.noarch 756/892
    Verifying : 1:app-dns-2.3.24-1.v7.noarch 757/892
    Verifying : 1:dbus-x11-1.10.24-7.el7.x86_64 758/892
    Verifying : libcdio-0.92-1.el7.x86_64 759/892
    Verifying : file-5.11-33.el7.x86_64 760/892
    Verifying : 32:bind-libs-9.9.4-61.el7_5.1.x86_64 761/892
    Verifying : 1:app-bmbackup-2.0.3-1.v7.noarch 762/892
    Verifying : webconfig-php-gd-5.4.16-45.v7.x86_64 763/892
    Verifying : passwd-0.79-4.el7.x86_64 764/892
    Verifying : ffmpeg-libavutil-3.1.11-3.v7.x86_64 765/892
    Verifying : jasper-libs-1.900.1-31.el7.x86_64 766/892
    Verifying : e2fsprogs-libs-1.42.9-12.el7_5.x86_64 767/892
    Verifying : libcgroup-0.41-15.el7.x86_64 768/892
    Verifying : 1:app-services-core-2.1.7-1.v7.noarch 769/892
    Verifying : webconfig-php-pdo-5.4.16-45.v7.x86_64 770/892
    Verifying : libwbclient-4.7.1-9.v7.x86_64 771/892
    Verifying : spamassassin-3.4.0-4.el7_5.x86_64 772/892
    Verifying : php-mysql-5.4.16-45.el7.x86_64 773/892
    Verifying : gtk-update-icon-cache-3.22.26-4.el7_5.x86_64 774/892
    Verifying : glibc-common-2.17-222.el7.x86_64 775/892
    Verifying : webconfig-php-common-5.4.16-45.v7.x86_64 776/892
    Verifying : hostname-3.13-3.el7.x86_64 777/892
    Verifying : libfastjson-0.99.4-2.el7.x86_64 778/892
    Verifying : nss-softokn-freebl-3.36.0-5.el7_5.x86_64 779/892
    Verifying : 1:app-dhcp-2.5.0-1.v7.noarch 780/892
    Verifying : firewalld-0.4.4.4-15.el7_5.noarch 781/892
    Verifying : systemtap-sdt-devel-3.2-8.el7_5.x86_64 782/892
    Verifying : libwayland-server-1.14.0-2.el7.x86_64 783/892
    Verifying : elfutils-libelf-0.170-4.el7.x86_64 784/892
    Verifying : csplugin-events-1.2-2.v7.x86_64 785/892
    Verifying : xorg-x11-drv-dummy-0.3.7-1.el7.x86_64 786/892
    Verifying : httpd-tools-2.4.6-80.el7.centos.1.x86_64 787/892
    Verifying : 2:postfix-2.10.1-6.el7.x86_64 788/892
    Verifying : webconfig-httpd-2.4.6-80.v7.x86_64 789/892
    Verifying : python2-psutil-2.2.1-3.el7.x86_64 790/892
    Verifying : php-5.4.16-45.el7.x86_64 791/892
    Verifying : tmpwatch-2.11-5.el7.x86_64 792/892
    Verifying : cronie-1.4.11-19.el7.x86_64 793/892
    Verifying : kmod-libs-20-21.el7.x86_64 794/892
    Verifying : libXcursor-1.1.14-8.el7.x86_64 795/892
    Verifying : 1:mod_ssl-2.4.6-80.el7.centos.1.x86_64 796/892
    Verifying : 1:app-network-core-2.5.11-1.v7.noarch 797/892
    Verifying : perl-HTTP-Daemon-6.01-7.el7.noarch 798/892
    Verifying : php-common-5.4.16-45.el7.x86_64 799/892
    Verifying : 1:app-samba-common-core-2.4.0-1.v7.noarch 800/892
    Verifying : libreport-filesystem-2.1.11-40.el7.centos.x86_64 801/892
    Verifying : diffutils-3.3-4.el7.x86_64 802/892
    Verifying : dnsmasq-2.76-2.v7.2.x86_64 803/892
    Verifying : llvm-private-5.0.0-3.el7.x86_64 804/892
    Verifying : 3:irqbalance-1.0.7-11.el7.x86_64 805/892
    Verifying : libsemanage-2.5-11.el7.x86_64 806/892
    Verifying : 1:app-dns-core-2.3.24-1.v7.noarch 807/892
    Verifying : systemd-libs-219-57.el7_5.3.x86_64 808/892
    Verifying : tdb-tools-1.3.15-1.el7.x86_64 809/892
    Verifying : 1:app-services-2.1.7-1.v7.noarch 810/892
    Verifying : man-db-2.6.3-9.el7.x86_64 811/892
    Verifying : logrotate-3.8.6-15.el7.x86_64 812/892
    Verifying : 1:perl-Pod-Escapes-1.04-292.el7.noarch 813/892
    Verifying : libmount-2.23.2-52.el7_5.1.x86_64 814/892
    Verifying : python2-mock-1.0.1-9.el7.noarch 815/892
    Verifying : 7:device-mapper-1.02.146-4.el7.x86_64 816/892
    Verifying : plymouth-0.8.9-0.31.20140113.el7.centos.x86_64 817/892
    Verifying : harfbuzz-1.3.2-1.el7.x86_64 818/892
    Verifying : fail2ban-server-0.9.7-1.el7.noarch 819/892
    Verifying : libarchive-3.1.2-10.el7_2.x86_64 820/892
    Verifying : 1:app-base-2.8.10-1.v7.noarch 821/892
    Verifying : 7:device-mapper-event-1.02.146-4.el7.x86_64 822/892
    Verifying : cyrus-imapd-2.4.17-8.v7.1.x86_64 823/892
    Verifying : wget-1.14-15.el7_4.1.x86_64 824/892
    Verifying : 1:app-smtp-2.5.3-1.v7.noarch 825/892
    Verifying : iprutils-2.4.15.1-1.el7.x86_64 826/892
    Verifying : ffmpeg-libswscale-3.1.11-3.v7.x86_64 827/892
    Verifying : libcurl-7.29.0-46.el7.x86_64 828/892
    Verifying : libcap-2.22-9.el7.x86_64 829/892
    Verifying : tconsole-3.3-9.v7.x86_64 830/892
    Verifying : lz4-1.7.5-2.el7.x86_64 831/892
    Verifying : rsyslog-8.24.0-16.el7_5.4.x86_64 832/892
    Verifying : nss-tools-3.36.0-7.el7_5.x86_64 833/892
    Verifying : 1:app-samba-3.5.1-1.v7.noarch 834/892
    Verifying : biosdevname-0.7.3-1.el7.x86_64 835/892
    Verifying : 1:grub2-common-2.02-0.65.v7.2.noarch 836/892
    Verifying : 1:app-smtp-core-2.5.3-1.v7.noarch 837/892
    Verifying : nss-pem-1.0.3-4.el7.x86_64 838/892
    Verifying : kmod-20-21.el7.x86_64 839/892
    Verifying : openldap-clients-2.4.44-15.v7.x86_64 840/892
    Verifying : policycoreutils-2.5-22.el7.x86_64 841/892
    Verifying : samba-winbind-clients-4.7.1-9.v7.x86_64 842/892
    Verifying : plymouth-core-libs-0.8.9-0.31.20140113.el7.centos.x86_ 843/892
    Verifying : mesa-libEGL-17.2.3-8.20171019.el7.x86_64 844/892
    Verifying : python-urlgrabber-3.10-8.el7.noarch 845/892
    Verifying : 1:app-events-core-2.5.0-1.v7.noarch 846/892
    Verifying : pyOpenSSL-0.13.1-3.el7.x86_64 847/892
    Verifying : yum-utils-1.1.31-46.el7_5.noarch 848/892
    Verifying : mysql-community-libs-5.6.44-2.el7.x86_64 849/892
    Verifying : tzdata-2018f-2.el7.noarch 850/892
    Verifying : yum-3.4.3-158.el7.centos.noarch 851/892
    Verifying : 4:perl-devel-5.16.3-292.el7.x86_64 852/892
    Verifying : initscripts-9.49.41-1.v7.x86_64 853/892
    Verifying : elfutils-libs-0.170-4.el7.x86_64 854/892
    Verifying : 1:app-imap-2.5.2-1.v7.noarch 855/892
    Verifying : gnutls-3.3.26-9.el7.x86_64 856/892
    Verifying : 1:app-certificate-manager-2.5.1-1.v7.noarch 857/892
    Verifying : python-linux-procfs-0.4.9-3.el7.noarch 858/892
    Verifying : ntpdate-4.2.6p5-28.el7.centos.x86_64 859/892
    Verifying : fribidi-0.19.4-6.el7.x86_64 860/892
    Verifying : chrony-3.2-2.el7.x86_64 861/892
    Verifying : 1:app-dhcp-core-2.5.0-1.v7.noarch 862/892
    Verifying : 12:dhcp-libs-4.2.5-68.el7.centos.1.x86_64 863/892
    Verifying : 1:net-snmp-agent-libs-5.7.2-33.el7_5.2.x86_64 864/892
    Verifying : 1:app-clearcenter-2.5.0-1.v7.noarch 865/892
    Verifying : 1:perl-IO-Zlib-1.10-292.el7.noarch 866/892
    Verifying : php-intl-5.4.16-45.el7.x86_64 867/892
    Verifying : libblkid-2.23.2-52.el7_5.1.x86_64 868/892
    Verifying : glib2-2.54.2-2.el7.x86_64 869/892
    Verifying : xorg-x11-drv-ati-7.10.0-1.el7.x86_64 870/892
    Verifying : webconfig-php-mysql-5.4.16-45.v7.x86_64 871/892
    Verifying : 1:app-clearcenter-core-2.5.0-1.v7.noarch 872/892
    Verifying : mysql-community-common-5.6.44-2.el7.x86_64 873/892
    Verifying : numactl-libs-2.0.9-7.el7.x86_64 874/892
    Verifying : cryptsetup-libs-1.7.4-4.el7.x86_64 875/892
    Verifying : 1:dbus-1.10.24-7.el7.x86_64 876/892
    Verifying : 1:openssl-libs-1.0.2k-12.el7.x86_64 877/892
    Verifying : xorg-x11-drv-vmware-13.2.1-1.el7.x86_64 878/892
    Verifying : zlib-1.2.7-17.el7.x86_64 879/892
    Verifying : dracut-config-rescue-033-535.el7_5.1.x86_64 880/892
    Verifying : tzdata-java-2018f-2.el7.noarch 881/892
    Verifying : libtdb-1.3.15-1.el7.x86_64 882/892
    Verifying : 1:app-firewall-2.6.0-1.v7.noarch 883/892
    Verifying : 1:app-software-updates-core-2.5.2-1.v7.noarch 884/892
    Verifying : 1:app-samba-core-3.5.1-1.v7.noarch 885/892
    Verifying : php-mbstring-5.4.16-45.el7.x86_64 886/892
    Verifying : hwdata-0.252-8.8.el7.x86_64 887/892
    Verifying : 1:xorg-x11-font-utils-7.5-20.el7.x86_64 888/892
    Verifying : GeoIP-1.5.0-11.el7.x86_64 889/892
    Verifying : libtalloc-2.1.10-1.el7.x86_64 890/892
    Verifying : samba-libs-4.7.1-9.v7.x86_64 891/892
    Verifying : libstdc++-4.8.5-28.el7_5.1.x86_64 892/892

    Installed:
    ffmpeg-libs.x86_64 0:3.4.6-4.v7
    kernel.x86_64 0:3.10.0-1062.12.1.el7
    urw-base35-fonts.noarch 0:20170801-10.el7

    Dependency Installed:
    SDL2.x86_64 0:2.0.10-1.el7
    adwaita-cursor-theme.noarch 0:3.28.0-1.el7
    adwaita-icon-theme.noarch 0:3.28.0-1.el7
    at-spi2-atk.x86_64 0:2.26.2-1.el7
    at-spi2-core.x86_64 0:2.28.0-1.el7
    bind-export-libs.x86_64 32:9.11.4-9.P2.el7
    cairo-gobject.x86_64 0:1.15.12-4.el7
    centos-indexhtml.noarch 0:7-9.el7.centos
    colord-libs.x86_64 0:1.3.4-1.el7
    dconf.x86_64 0:0.28.0-4.el7
    dejavu-fonts-common.noarch 0:2.33-6.el7
    dejavu-sans-fonts.noarch 0:2.33-6.el7
    geoipupdate.x86_64 0:2.5.0-1.el7
    glib-networking.x86_64 0:2.56.1-1.el7
    glibmm24.x86_64 0:2.56.0-1.el7
    gsettings-desktop-schemas.x86_64 0:3.28.0-2.el7
    gtk3.x86_64 0:3.22.30-3.el7
    jack-audio-connection-kit.x86_64 0:1.9.9.5-6.el7
    json-c.x86_64 0:0.11-4.el7_0
    json-glib.x86_64 0:1.4.2-2.el7
    libavc1394.x86_64 0:0.5.3-14.el7
    libavdevice.x86_64 0:3.4.6-4.v7
    libconfig.x86_64 0:1.4.9-5.el7
    libffado.x86_64 0:2.1.0-4.el7
    libglvnd.x86_64 1:1.0.1-0.8.git5baa1e5.el7
    libglvnd-egl.x86_64 1:1.0.1-0.8.git5baa1e5.el7
    libglvnd-glx.x86_64 1:1.0.1-0.8.git5baa1e5.el7
    libgusb.x86_64 0:0.2.9-1.el7
    libiec61883.x86_64 0:1.2.0-10.el7
    libmfx.x86_64 0:1.21-2.el7
    libmodman.x86_64 0:2.0.1-8.el7
    libproxy.x86_64 0:0.4.11-11.el7
    librsvg2.x86_64 0:2.40.20-1.el7
    libsamplerate.x86_64 0:0.1.8-6.el7
    libsigc++20.x86_64 0:2.10.0-1.el7
    libsmartcols.x86_64 0:2.23.2-61.el7_7.1
    libsoup.x86_64 0:2.62.2-2.el7
    libwayland-cursor.x86_64 0:1.15.0-1.el7
    libwayland-egl.x86_64 0:1.15.0-1.el7
    libxkbcommon.x86_64 0:0.7.1-3.el7
    libxml++.x86_64 0:2.37.1-1.el7
    lua-bitop.x86_64 0:1.0.2-3.el7
    ocl-icd.x86_64 0:2.2.12-1.el7
    openjpeg2.x86_64 0:2.3.1-3.el7_7
    pcre2.x86_64 0:10.23-2.el7
    pcsc-lite-libs.x86_64 0:1.8.8-8.el7
    python-requests-toolbelt.noarch 0:0.8.0-1.el7
    python2-distro.noarch 0:1.2.0-3.el7
    python2-six.noarch 0:1.9.0-0.el7
    rest.x86_64 0:0.8.1-2.el7
    urw-base35-bookman-fonts.noarch 0:20170801-10.el7
    urw-base35-c059-fonts.noarch 0:20170801-10.el7
    urw-base35-d050000l-fonts.noarch 0:20170801-10.el7
    urw-base35-fonts-common.noarch 0:20170801-10.el7
    urw-base35-gothic-fonts.noarch 0:20170801-10.el7
    urw-base35-nimbus-mono-ps-fonts.noarch 0:20170801-10.el7
    urw-base35-nimbus-roman-fonts.noarch 0:20170801-10.el7
    urw-base35-nimbus-sans-fonts.noarch 0:20170801-10.el7
    urw-base35-p052-fonts.noarch 0:20170801-10.el7
    urw-base35-standard-symbols-ps-fonts.noarch 0:20170801-10.el7
    urw-base35-z003-fonts.noarch 0:20170801-10.el7
    zvbi.x86_64 0:0.2.35-1.el7

    Updated:
    GeoIP.x86_64 0:1.5.0-14.el7
    SDL.x86_64 0:1.2.15-15.el7_7
    alsa-lib.x86_64 0:1.1.8-1.el7
    app-antivirus.noarch 1:2.4.3-1.v7
    app-antivirus-core.noarch 1:2.4.3-1.v7
    app-attack-detector.noarch 1:2.3.8-1.v7
    app-attack-detector-core.noarch 1:2.3.8-1.v7
    app-base.noarch 1:2.8.12-1.v7
    app-base-core.noarch 1:2.8.12-1.v7
    app-bmbackup.noarch 1:2.0.6-1.v7
    app-bmbackup-core.noarch 1:2.0.6-1.v7
    app-certificate-manager.noarch 1:2.6.1-1.v7
    app-certificate-manager-core.noarch 1:2.6.1-1.v7
    app-clearcenter.noarch 1:2.6.1-1.v7
    app-clearcenter-core.noarch 1:2.6.1-1.v7
    app-configuration-backup.noarch 1:2.5.7-1.v7
    app-configuration-backup-core.noarch 1:2.5.7-1.v7
    app-date.noarch 1:2.5.6-1.v7
    app-date-core.noarch 1:2.5.6-1.v7
    app-dhcp.noarch 1:2.5.24-1.v7
    app-dhcp-core.noarch 1:2.5.24-1.v7
    app-dns.noarch 1:2.7.12-1.v7
    app-dns-core.noarch 1:2.7.12-1.v7
    app-events.noarch 1:2.5.4-1.v7
    app-events-core.noarch 1:2.5.4-1.v7
    app-file-scan.noarch 1:2.4.2-1.v7
    app-file-scan-core.noarch 1:2.4.2-1.v7
    app-firewall.noarch 1:2.7.6-1.v7
    app-firewall-core.noarch 1:2.7.6-1.v7
    app-flexshare.noarch 1:2.4.14-1.v7
    app-flexshare-core.noarch 1:2.4.14-1.v7
    app-imap.noarch 1:2.5.10-1.v7
    app-imap-core.noarch 1:2.5.10-1.v7
    app-ldap-core.noarch 1:2.3.23-1.v7
    app-mail-routing-core.noarch 1:2.3.4-1.v7
    app-marketplace.noarch 1:2.6.4-1.v7
    app-marketplace-core.noarch 1:2.6.4-1.v7
    app-network.noarch 1:2.6.0-4.v7
    app-network-core.noarch 1:2.6.0-4.v7
    app-network-map.noarch 1:2.5.4-1.v7
    app-network-map-core.noarch 1:2.5.4-1.v7
    app-openldap-core.noarch 1:2.5.7-1.v7
    app-roundcubemail.noarch 1:2.0.3-1.v7
    app-roundcubemail-core.noarch 1:2.0.3-1.v7
    app-samba.noarch 1:3.5.4-1.v7
    app-samba-common-core.noarch 1:2.5.1-1.v7
    app-samba-core.noarch 1:3.5.4-1.v7
    app-services.noarch 1:2.5.0-1.v7
    app-services-core.noarch 1:2.5.0-1.v7
    app-smtp.noarch 1:2.5.7-1.v7
    app-smtp-core.noarch 1:2.5.7-1.v7
    app-software-updates.noarch 1:2.5.4-1.v7
    app-software-updates-core.noarch 1:2.5.4-1.v7
    app-storage-core.noarch 1:2.6.24-1.v7
    app-user-profile.noarch 1:2.5.1-1.v7
    app-user-profile-core.noarch 1:2.5.1-1.v7
    app-web-server.noarch 1:2.5.2-1.v7
    app-web-server-core.noarch 1:2.5.2-1.v7
    apr.x86_64 0:1.4.8-5.el7
    atk.x86_64 0:2.28.1-1.el7
    audit.x86_64 0:2.8.5-4.el7
    audit-libs.x86_64 0:2.8.5-4.el7
    audit-libs-python.x86_64 0:2.8.5-4.el7
    bash.x86_64 0:4.2.46-33.el7
    bind-libs.x86_64 32:9.11.4-9.P2.el7
    bind-libs-lite.x86_64 32:9.11.4-9.P2.el7
    bind-license.noarch 32:9.11.4-9.P2.el7
    bind-utils.x86_64 32:9.11.4-9.P2.el7
    binutils.x86_64 0:2.27-41.base.el7_7.2
    biosdevname.x86_64 0:0.7.3-2.el7
    ca-certificates.noarch 0:2019.2.32-76.el7_7
    cairo.x86_64 0:1.15.12-4.el7
    certbot.noarch 0:1.0.0-1.el7
    checkpolicy.x86_64 0:2.5-8.el7
    chrony.x86_64 0:3.4-1.el7
    clamav.x86_64 0:0.101.5-1.v7
    clamav-data.x86_64 0:0.101.5-1.v7
    clamav-filesystem.x86_64 0:0.101.5-1.v7
    clamav-lib.x86_64 0:0.101.5-1.v7
    clamav-server.x86_64 0:0.101.5-1.v7
    clearos-console.noarch 0:7.6.3-1.v7
    clearsync.x86_64 0:2.1-5.v7
    coreutils.x86_64 0:8.22-24.el7
    cronie.x86_64 0:1.4.11-23.el7
    cronie-anacron.x86_64 0:1.4.11-23.el7
    cryptsetup.x86_64 0:2.0.3-5.el7
    cryptsetup-libs.x86_64 0:2.0.3-5.el7
    csplugin-events.x86_64 0:1.2-4.v7
    csplugin-filewatch.x86_64 0:1.2-2.v7
    cups-libs.x86_64 1:1.6.3-40.el7
    curl.x86_64 0:7.29.0-54.el7_7.2
    cyrus-imapd.x86_64 0:2.4.17-15.v7
    cyrus-imapd-utils.x86_64 0:2.4.17-15.v7
    dbus.x86_64 1:1.10.24-13.el7_6
    dbus-libs.x86_64 1:1.10.24-13.el7_6
    dbus-x11.x86_64 1:1.10.24-13.el7_6
    device-mapper.x86_64 7:1.02.158-2.el7_7.2
    device-mapper-event.x86_64 7:1.02.158-2.el7_7.2
    device-mapper-event-libs.x86_64 7:1.02.158-2.el7_7.2
    device-mapper-libs.x86_64 7:1.02.158-2.el7_7.2
    device-mapper-persistent-data.x86_64 0:0.8.5-1.el7
    dhclient.x86_64 12:4.2.5-77.el7.centos
    dhcp-common.x86_64 12:4.2.5-77.el7.centos
    dhcp-libs.x86_64 12:4.2.5-77.el7.centos
    dialog.x86_64 0:1.2-5.20130523.el7
    diffutils.x86_64 0:3.3-5.el7
    dmidecode.x86_64 1:3.2-3.el7
    dnsmasq.x86_64 0:2.76-10.el7_7.1
    dosfstools.x86_64 0:3.0.20-10.el7
    dracut.x86_64 0:033-564.el7
    dracut-config-rescue.x86_64 0:033-564.el7
    dracut-network.x86_64 0:033-564.el7
    e2fsprogs.x86_64 0:1.42.9-16.el7
    e2fsprogs-libs.x86_64 0:1.42.9-16.el7
    elfutils-default-yama-scope.noarch 0:0.176-2.el7
    elfutils-libelf.x86_64 0:0.176-2.el7
    elfutils-libs.x86_64 0:0.176-2.el7
    ethtool.x86_64 2:4.8-10.el7
    fail2ban-server.noarch 0:0.10.5-2.el7
    ffmpeg.x86_64 0:3.4.6-4.v7
    file.x86_64 0:5.11-35.el7
    file-libs.x86_64 0:5.11-35.el7
    findutils.x86_64 1:4.5.11-6.el7
    firewalld.noarch 0:0.6.3-2.el7_7.3
    firewalld-filesystem.noarch 0:0.6.3-2.el7_7.3
    fontconfig.x86_64 0:2.13.0-4.3.el7
    freeglut.x86_64 0:3.0.0-8.el7
    freetype.x86_64 0:2.8-14.el7
    fribidi.x86_64 0:1.0.2-1.el7_7.1
    gconsole.x86_64 0:60.3.0-1.v7.2
    gdk-pixbuf2.x86_64 0:2.36.12-3.el7
    glib2.x86_64 0:2.56.1-5.el7
    glibc.x86_64 0:2.17-292.el7
    glibc-common.x86_64 0:2.17-292.el7
    glibc-devel.x86_64 0:2.17-292.el7
    glibc-headers.x86_64 0:2.17-292.el7
    gnutls.x86_64 0:3.3.29-9.el7_6
    gobject-introspection.x86_64 0:1.56.1-1.el7
    grub2.x86_64 1:2.02.2-0.76.v7
    grub2-common.noarch 1:2.02.2-0.76.v7
    grub2-pc.x86_64 1:2.02.2-0.76.v7
    grub2-pc-modules.noarch 1:2.02.2-0.76.v7
    grub2-tools.x86_64 1:2.02.2-0.76.v7
    grub2-tools-extra.x86_64 1:2.02.2-0.76.v7
    grub2-tools-minimal.x86_64 1:2.02.2-0.76.v7
    grubby.x86_64 0:8.28-26.el7
    gtk-update-icon-cache.x86_64 0:3.22.30-3.el7
    harfbuzz.x86_64 0:1.7.5-2.el7
    hostname.x86_64 0:3.13-3.el7_7.1
    httpd.x86_64 0:2.4.6-90.el7.centos
    httpd-tools.x86_64 0:2.4.6-90.el7.centos
    hwdata.x86_64 0:0.252-9.3.el7
    initscripts.x86_64 0:9.49.47-2.v7
    iproute.x86_64 0:4.11.0-25.el7_7.2
    iprutils.x86_64 0:2.4.17.1-3.el7_7
    ipset.x86_64 0:7.1-1.el7
    ipset-libs.x86_64 0:7.1-1.el7
    iptables.x86_64 0:1.4.21-33.v7
    iptraf-ng.x86_64 0:1.1.4-7.el7
    irqbalance.x86_64 3:1.0.7-12.el7
    iw.x86_64 0:4.3-2.el7
    jasper-libs.x86_64 0:1.900.1-33.el7
    java-1.8.0-openjdk.x86_64 1:1.8.0.242.b08-0.el7_7
    java-1.8.0-openjdk-headless.x86_64 1:1.8.0.242.b08-0.el7_7
    kbd.x86_64 0:1.15.5-15.el7
    kbd-legacy.noarch 0:1.15.5-15.el7
    kbd-misc.noarch 0:1.15.5-15.el7
    kernel-headers.x86_64 0:3.10.0-1062.12.1.el7
    kernel-tools.x86_64 0:3.10.0-1062.12.1.el7
    kernel-tools-libs.x86_64 0:3.10.0-1062.12.1.el7
    kexec-tools.x86_64 0:2.0.15-33.el7
    kmod.x86_64 0:20-25.el7
    kmod-libs.x86_64 0:20-25.el7
    kpartx.x86_64 0:0.4.9-127.el7
    krb5-libs.x86_64 0:1.15.1-37.el7_7.2
    libX11.x86_64 0:1.6.7-2.el7
    libX11-common.noarch 0:1.6.7-2.el7
    libXcursor.x86_64 0:1.1.15-1.el7
    libXfont.x86_64 0:1.5.4-1.el7
    libXfont2.x86_64 0:2.0.3-1.el7
    libarchive.x86_64 0:3.1.2-14.el7_7
    libblkid.x86_64 0:2.23.2-61.el7_7.1
    libcap.x86_64 0:2.22-10.el7
    libcdio.x86_64 0:0.92-3.el7
    libcgroup.x86_64 0:0.41-21.el7
    libcom_err.x86_64 0:1.42.9-16.el7
    libcroco.x86_64 0:0.6.12-4.el7
    libcurl.x86_64 0:7.29.0-54.el7_7.2
    libdb.x86_64 0:5.3.21-25.el7
    libdb-devel.x86_64 0:5.3.21-25.el7
    libdb-utils.x86_64 0:5.3.21-25.el7
    libdrm.x86_64 0:2.4.97-2.el7
    libepoxy.x86_64 0:1.5.2-1.el7
    libfastjson.x86_64 0:0.99.4-3.el7
    libgcc.x86_64 0:4.8.5-39.el7
    libgomp.x86_64 0:4.8.5-39.el7
    libicu.x86_64 0:50.2-3.el7
    libjpeg-turbo.x86_64 0:1.2.90-8.el7
    libldb.x86_64 0:1.4.2-1.el7
    libmodplug.x86_64 1:0.8.9.0-9.el7
    libmount.x86_64 0:2.23.2-61.el7_7.1
    libreport-filesystem.x86_64 0:2.1.11-43.el7.centos
    libselinux.x86_64 0:2.5-14.1.el7
    libselinux-python.x86_64 0:2.5-14.1.el7
    libselinux-utils.x86_64 0:2.5-14.1.el7
    libsemanage.x86_64 0:2.5-14.el7
    libsemanage-python.x86_64 0:2.5-14.el7
    libsepol.x86_64 0:2.5-10.el7
    libsmbclient.x86_64 0:4.9.1-10.el7_7
    libss.x86_64 0:1.42.9-16.el7
    libssh2.x86_64 0:1.8.0-3.el7
    libstdc++.x86_64 0:4.8.5-39.el7
    libtalloc.x86_64 0:2.1.14-1.el7
    libtdb.x86_64 0:1.3.16-1.el7
    libteam.x86_64 0:1.27-9.el7
    libtevent.x86_64 0:0.9.37-1.el7
    libtiff.x86_64 0:4.0.3-32.el7
    libuuid.x86_64 0:2.23.2-61.el7_7.1
    libwayland-client.x86_64 0:1.15.0-1.el7
    libwayland-server.x86_64 0:1.15.0-1.el7
    libwbclient.x86_64 0:4.9.1-10.el7_7
    libxcb.x86_64 0:1.13-1.el7
    linux-firmware.noarch 0:20190429-72.gitddde598.el7
    llvm-private.x86_64 0:7.0.1-1.el7
    lm_sensors-libs.x86_64 0:3.4.0-8.20160601gitf9185e5.el7
    logrotate.x86_64 0:3.8.6-17.el7
    lvm2.x86_64 7:2.02.185-2.el7_7.2
    lvm2-libs.x86_64 7:2.02.185-2.el7_7.2
    lz4.x86_64 0:1.7.5-3.el7
    make.x86_64 1:3.82-24.el7
    man-db.x86_64 0:2.6.3-11.el7
    mdadm.x86_64 0:4.1-1.el7
    mesa-libEGL.x86_64 0:18.3.4-6.el7_7
    mesa-libGL.x86_64 0:18.3.4-6.el7_7
    mesa-libgbm.x86_64 0:18.3.4-6.el7_7
    mesa-libglapi.x86_64 0:18.3.4-6.el7_7
    mesa-libxatracker.x86_64 0:18.3.4-6.el7_7
    microcode_ctl.x86_64 2:2.1-53.7.el7_7
    mod_ssl.x86_64 1:2.4.6-90.el7.centos
    mysql-community-common.x86_64 0:5.6.47-2.el7
    mysql-community-libs.x86_64 0:5.6.47-2.el7
    net-snmp-agent-libs.x86_64 1:5.7.2-43.el7_7.3
    net-snmp-libs.x86_64 1:5.7.2-43.el7_7.3
    net-tools.x86_64 0:2.0-0.25.20131004git.el7
    nmap-ncat.x86_64 2:6.40-19.el7
    nscd.x86_64 0:2.17-292.el7
    nspr.x86_64 0:4.21.0-1.el7
    nss.x86_64 0:3.44.0-7.el7_7
    nss-pam-ldapd.x86_64 0:0.8.13-16.el7_6.1
    nss-pem.x86_64 0:1.0.3-7.el7
    nss-softokn.x86_64 0:3.44.0-8.el7_7
    nss-softokn-freebl.x86_64 0:3.44.0-8.el7_7
    nss-sysinit.x86_64 0:3.44.0-7.el7_7
    nss-tools.x86_64 0:3.44.0-7.el7_7
    nss-util.x86_64 0:3.44.0-4.el7_7
    ntpdate.x86_64 0:4.2.6p5-29.el7.centos
    numactl-libs.x86_64 0:2.0.12-3.el7_7.1
    openjpeg-libs.x86_64 0:1.5.1-18.el7
    openldap.x86_64 0:2.4.44-21.1.v7
    openldap-clients.x86_64 0:2.4.44-21.1.v7
    openldap-servers.x86_64 0:2.4.44-21.1.v7
    openssh.x86_64 0:7.4p1-21.el7
    openssh-clients.x86_64 0:7.4p1-21.el7
    openssh-server.x86_64 0:7.4p1-21.el7
    openssl.x86_64 1:1.0.2k-19.el7
    openssl-libs.x86_64 1:1.0.2k-19.el7
    pango.x86_64 0:1.42.4-4.el7_7
    parted.x86_64 0:3.1-31.el7
    passwd.x86_64 0:0.79-5.el7
    perl.x86_64 4:5.16.3-294.el7_6
    perl-Archive-Tar.noarch 0:1.92-3.el7
    perl-Convert-UUlib.x86_64 2:1.6-1.el7
    perl-ExtUtils-Install.noarch 0:1.58-294.el7_6
    perl-HTTP-Daemon.noarch 0:6.01-8.el7
    perl-IO-Zlib.noarch 1:1.10-294.el7_6
    perl-LDAP.noarch 1:0.56-6.el7
    perl-Package-Constants.noarch 1:0.02-294.el7_6
    perl-Pod-Escapes.noarch 1:1.04-294.el7_6
    perl-devel.x86_64 4:5.16.3-294.el7_6
    perl-libs.x86_64 4:5.16.3-294.el7_6
    perl-macros.x86_64 4:5.16.3-294.el7_6
    php.x86_64 0:5.4.16-46.1.el7_7
    php-cli.x86_64 0:5.4.16-46.1.el7_7
    php-common.x86_64 0:5.4.16-46.1.el7_7
    php-gd.x86_64 0:5.4.16-46.1.el7_7
    php-intl.x86_64 0:5.4.16-46.1.el7_7
    php-ldap.x86_64 0:5.4.16-46.1.el7_7
    php-mbstring.x86_64 0:5.4.16-46.1.el7_7
    php-mcrypt.x86_64 0:5.4.16-9.el7
    php-mysql.x86_64 0:5.4.16-46.1.el7_7
    php-pdo.x86_64 0:5.4.16-46.1.el7_7
    php-process.x86_64 0:5.4.16-46.1.el7_7
    php-pspell.x86_64 0:5.4.16-46.1.el7_7
    php-soap.x86_64 0:5.4.16-46.1.el7_7
    php-xml.x86_64 0:5.4.16-46.1.el7_7
    plymouth.x86_64 0:0.8.9-0.32.20140113.el7.centos
    plymouth-core-libs.x86_64 0:0.8.9-0.32.20140113.el7.centos
    plymouth-scripts.x86_64 0:0.8.9-0.32.20140113.el7.centos
    policycoreutils.x86_64 0:2.5-33.el7
    policycoreutils-python.x86_64 0:2.5-33.el7
    polkit.x86_64 0:0.112-22.el7_7.1
    postfix.x86_64 2:2.10.1-7.el7
    procps-ng.x86_64 0:3.3.10-26.el7_7.1
    psmisc.x86_64 0:22.20-16.el7
    pyOpenSSL.x86_64 0:0.13.1-4.el7
    pytalloc.x86_64 0:2.1.14-1.el7
    python.x86_64 0:2.7.5-86.el7
    python-chardet.noarch 0:2.2.1-3.el7
    python-firewall.noarch 0:0.6.3-2.el7_7.3
    python-libs.x86_64 0:2.7.5-86.el7
    python-linux-procfs.noarch 0:0.4.11-4.el7
    python-perf.x86_64 0:3.10.0-1062.12.1.el7
    python-requests.noarch 0:2.6.0-8.el7_7
    python-urlgrabber.noarch 0:3.10-9.el7
    python-urllib3.noarch 0:1.10.2-7.el7
    python-zope-component.noarch 1:4.1.0-5.el7
    python2-acme.noarch 0:1.0.0-1.el7
    python2-certbot.noarch 0:1.0.0-1.el7
    python2-future.noarch 0:0.18.2-2.el7
    python2-josepy.noarch 0:1.2.0-1.el7
    python2-mock.noarch 0:1.0.1-10.el7
    python2-psutil.x86_64 0:2.2.1-5.el7
    readline.x86_64 0:6.2-11.el7
    roundcubemail.noarch 0:1.3.9-1.v7
    rpm.x86_64 0:4.11.3-40.el7
    rpm-build-libs.x86_64 0:4.11.3-40.el7
    rpm-libs.x86_64 0:4.11.3-40.el7
    rpm-python.x86_64 0:4.11.3-40.el7
    rsync.x86_64 0:3.1.2-6.el7_6.1
    rsyslog.x86_64 0:8.24.0-41.el7_7.2
    samba.x86_64 0:4.9.1-10.el7_7
    samba-client.x86_64 0:4.9.1-10.el7_7
    samba-client-libs.x86_64 0:4.9.1-10.el7_7
    samba-common.noarch 0:4.9.1-10.el7_7
    samba-common-libs.x86_64 0:4.9.1-10.el7_7
    samba-common-tools.x86_64 0:4.9.1-10.el7_7
    samba-libs.x86_64 0:4.9.1-10.el7_7
    samba-winbind.x86_64 0:4.9.1-10.el7_7
    samba-winbind-clients.x86_64 0:4.9.1-10.el7_7
    samba-winbind-modules.x86_64 0:4.9.1-10.el7_7
    selinux-policy.noarch 0:3.13.1-252.el7_7.6
    selinux-policy-targeted.noarch 0:3.13.1-252.el7_7.6
    setools-libs.x86_64 0:3.3.8-4.el7
    setup.noarch 0:2.8.71-10.el7
    shadow-utils.x86_64 2:4.6-5.el7
    spamassassin.x86_64 0:3.4.0-5.el7_7
    sqlite.x86_64 0:3.7.17-8.el7_7.1
    sudo.x86_64 0:1.8.23-4.el7_7.2
    suva-client.x86_64 0:3.3-2.v7
    sysstat.x86_64 0:10.1.5-18.el7
    systemd.x86_64 0:219-67.el7_7.3
    systemd-libs.x86_64 0:219-67.el7_7.3
    systemd-python.x86_64 0:219-67.el7_7.3
    systemd-sysv.x86_64 0:219-67.el7_7.3
    systemtap-sdt-devel.x86_64 0:4.0-10.el7_7
    syswatch.noarch 0:7.4.6-1.v7
    tar.x86_64 2:1.26-35.el7
    tconsole.x86_64 0:3.3-11.v7
    tcpdump.x86_64 14:4.9.2-4.el7_7.1
    tdb-tools.x86_64 0:1.3.16-1.el7
    teamd.x86_64 0:1.27-9.el7
    theme-clearos-admin.noarch 0:7.5.9-1.v7
    tmpwatch.x86_64 0:2.11-6.el7
    tuned.noarch 0:2.11.0-5.el7_7.1
    tzdata.noarch 0:2019c-1.el7
    tzdata-java.noarch 0:2019c-1.el7
    util-linux.x86_64 0:2.23.2-61.el7_7.1
    vim-minimal.x86_64 2:7.4.629-6.el7
    webconfig-httpd.x86_64 0:2.4.6-88.v7
    webconfig-httpd-tools.x86_64 0:2.4.6-88.v7
    webconfig-mod_ssl.x86_64 1:2.4.6-88.v7
    webconfig-php.x86_64 0:5.4.16-46.v7
    webconfig-php-cli.x86_64 0:5.4.16-46.v7
    webconfig-php-common.x86_64 0:5.4.16-46.v7
    webconfig-php-gd.x86_64 0:5.4.16-46.v7
    webconfig-php-ldap.x86_64 0:5.4.16-46.v7
    webconfig-php-mbstring.x86_64 0:5.4.16-46.v7
    webconfig-php-mysql.x86_64 0:5.4.16-46.v7
    webconfig-php-pdo.x86_64 0:5.4.16-46.v7
    webconfig-php-process.x86_64 0:5.4.16-46.v7
    webconfig-php-xml.x86_64 0:5.4.16-46.v7
    webconfig-utils.x86_64 0:7.5.0-1.v7
    wget.x86_64 0:1.14-18.el7_6.1
    x265-libs.x86_64 0:3.2-4.v7
    xfsprogs.x86_64 0:4.5.0-20.el7
    xkeyboard-config.noarch 0:2.24-1.el7
    xorg-x11-drv-ati.x86_64 0:19.0.1-3.el7_7
    xorg-x11-drv-dummy.x86_64 0:0.3.7-1.el7.1
    xorg-x11-drv-evdev.x86_64 0:2.10.6-1.el7
    xorg-x11-drv-fbdev.x86_64 0:0.5.0-1.el7
    xorg-x11-drv-intel.x86_64 0:2.99.917-28.20180530.el7
    xorg-x11-drv-nouveau.x86_64 1:1.0.15-1.el7
    xorg-x11-drv-qxl.x86_64 0:0.1.5-5.el7
    xorg-x11-drv-synaptics.x86_64 0:1.9.0-2.el7
    xorg-x11-drv-v4l.x86_64 0:0.2.0-49.el7
    xorg-x11-drv-vesa.x86_64 0:2.4.0-3.el7
    xorg-x11-drv-vmmouse.x86_64 0:13.1.0-1.el7.1
    xorg-x11-drv-vmware.x86_64 0:13.2.1-1.el7.1
    xorg-x11-drv-void.x86_64 0:1.4.1-2.el7.1
    xorg-x11-drv-wacom.x86_64 0:0.36.1-3.el7
    xorg-x11-font-utils.x86_64 1:7.5-21.el7
    xorg-x11-server-Xorg.x86_64 0:1.20.4-7.el7
    xorg-x11-server-common.x86_64 0:1.20.4-7.el7
    xorg-x11-xkb-utils.x86_64 0:7.7-14.el7
    yum.noarch 0:3.4.3-163.el7.centos
    yum-marketplace-plugin.noarch 0:2.4-1.v7
    yum-plugin-fastestmirror.noarch 0:1.1.31-52.el7
    yum-utils.noarch 0:1.1.31-52.el7
    zlib.x86_64 0:1.2.7-18.el7

    Replaced:
    ffmpeg-libavcodec.x86_64 0:3.1.11-3.v7
    ffmpeg-libavdevice.x86_64 0:3.1.11-3.v7
    ffmpeg-libavfilter.x86_64 0:3.1.11-3.v7
    ffmpeg-libavformat.x86_64 0:3.1.11-3.v7
    ffmpeg-libavutil.x86_64 0:3.1.11-3.v7
    ffmpeg-libpostproc.x86_64 0:3.1.11-3.v7
    ffmpeg-libswresample.x86_64 0:3.1.11-3.v7
    ffmpeg-libswscale.x86_64 0:3.1.11-3.v7
    urw-fonts.noarch 0:2.4-16.el7

    Complete!


    I feel like I should restart the server judging by some of the messages about daemons and needing to apply code but I will await your comments.
    Sorry this was a bit of a monster!

    Siv
    The reply is currently minimized Show
  • Accepted Answer

    Tuesday, March 03 2020, 08:06 PM - #Permalink
    Resolved
    0 votes
    Nick,

    I am definitely on a community release.
    I will run your commands and see what happens.

    Siv
    The reply is currently minimized Show
  • Accepted Answer

    Tuesday, March 03 2020, 03:47 PM - #Permalink
    Resolved
    0 votes
    Nick,
    When I run:

    yum repolist


    I get:

    Loaded plugins: clearcenter-marketplace, fastestmirror
    ClearCenter Marketplace: fetching repositories...
    Loading mirror speeds from cached hostfile
    * clearos: www.mirrorservice.org
    * clearos-centos: download1.clearsdn.com
    * clearos-centos-sclo-rh: download1.clearsdn.com
    * clearos-centos-updates: download1.clearsdn.com
    * clearos-contribs: www.mirrorservice.org
    * clearos-contribs-paid: mirror1-amsterdam.clearos.com
    * clearos-fast-updates: download1.clearsdn.com
    * clearos-infra: www.mirrorservice.org
    * clearos-paid: mirror1-amsterdam.clearos.com
    * private-clearcenter-roundcubemail: download1.clearsdn.com:80
    repo id repo name status
    clearos/7 ClearOS 7 - x86_64 - OS 663
    clearos-centos/x86_64 CentOS-7 - x86_64 - Base 10,042+55
    clearos-centos-sclo-rh/x86_64 CentOS-7 - x86_64 - CentOS Software 8,958
    clearos-centos-updates/x86_64 CentOS-7 - x86_64 - Updates 1,181
    clearos-contribs/7 ClearOS 7 - x86_64 - Contribs 124
    clearos-contribs-paid ClearOS 7 - x86_64 - Contribs Paid 99
    clearos-fast-updates/x86_64 ClearOS 7 - x86_64 - Fast Updates 3
    clearos-infra/7 ClearOS 7 - x86_64 - Infrastructure 16
    clearos-paid ClearOS 7 - x86_64 - Paid 194
    mysql-connectors-community/x86_64 MySQL Connectors Community 141
    mysql-tools-community/x86_64 MySQL Tools Community 105
    mysql56-community/x86_64 MySQL 5.6 Community Server 513
    private-clearcenter-roundcubemail Roundcube Webmail 2
    repolist: 22,041
    The reply is currently minimized Show
  • Accepted Answer

    Tuesday, March 03 2020, 02:10 PM - #Permalink
    Resolved
    0 votes
    Something is broken in the repos and I'm not ure what. I am asking for help. **DO NOT** do the --skip-broken.

    What do you get from "yum repolist"?
    The reply is currently minimized Show
  • Accepted Answer

    Tuesday, March 03 2020, 12:32 PM - #Permalink
    Resolved
    0 votes
    Nick,

    I just checked the updates page through the web interface and it now shows 8 updates applied as of today and the list of available updates has increased to 361?

    Should I re-run your sequence of commands again to try and get the new set of updates?

    Siv
    The reply is currently minimized Show
  • Accepted Answer

    Tuesday, March 03 2020, 12:24 PM - #Permalink
    Resolved
    0 votes
    Nick,
    Thanks for your help.
    I ran:

    ps aux | grep -e yum | grep -v grep


    And it just returned to the command prompt with no response so I take that as no yum processes running.

    I then ran:

    yum update app-base


    this returned:
    yum update app-base
    Loaded plugins: clearcenter-marketplace, fastestmirror
    ClearCenter Marketplace: fetching repositories...
    Loading mirror speeds from cached hostfile
    * clearos: www.mirrorservice.org
    * clearos-centos: download2.clearsdn.com
    * clearos-centos-sclo-rh: download2.clearsdn.com
    * clearos-centos-updates: download2.clearsdn.com
    * clearos-contribs: www.mirrorservice.org
    * clearos-fast-updates: download2.clearsdn.com
    * clearos-infra: www.mirrorservice.org
    * private-clearcenter-dyndns: download3.clearsdn.com:80
    * private-clearcenter-roundcubemail: download1.clearsdn.com:80
    Resolving Dependencies
    --> Running transaction check
    ---> Package app-base.noarch 1:2.5.32-1.v7 will be updated
    ---> Package app-base.noarch 1:2.8.10-1.v7 will be an update
    --> Processing Dependency: app-base-core = 1:2.8.10-1.v7 for package: 1:app-base-2.8.10-1.v7.noarch
    --> Running transaction check
    ---> Package app-base-core.noarch 1:2.5.32-1.v7 will be updated
    ---> Package app-base-core.noarch 1:2.8.10-1.v7 will be an update
    --> Processing Dependency: yum-marketplace-plugin >= 2.3-1 for package: 1:app-base-core-2.8.10-1.v7.noarch
    --> Processing Dependency: system-base >= 7.6.5 for package: 1:app-base-core-2.8.10-1.v7.noarch
    --> Processing Dependency: clearos-release >= 7-7.1 for package: 1:app-base-core-2.8.10-1.v7.noarch
    --> Processing Dependency: clearos-framework >= 7.5.40 for package: 1:app-base-core-2.8.10-1.v7.noarch
    --> Processing Dependency: app-edition >= 1:2.5.2 for package: 1:app-base-core-2.8.10-1.v7.noarch
    --> Running transaction check
    ---> Package app-edition.noarch 1:2.4.1-1.v7 will be updated
    ---> Package app-edition.noarch 1:2.5.2-1.v7 will be an update
    --> Processing Dependency: app-edition-core = 1:2.5.2-1.v7 for package: 1:app-edition-2.5.2-1.v7.noarch
    ---> Package clearos-framework.noarch 0:7.5.35-1.v7 will be updated
    ---> Package clearos-framework.noarch 0:7.6.2-1.v7 will be an update
    ---> Package clearos-release.x86_64 0:7-5.5.v7 will be updated
    ---> Package clearos-release.x86_64 0:7-7.3.v7 will be an update
    ---> Package system-base.x86_64 0:7.4.2-1.v7 will be updated
    ---> Package system-base.x86_64 0:7.6.5-1.v7 will be an update
    ---> Package yum-marketplace-plugin.noarch 0:2.1-12.v7 will be updated
    ---> Package yum-marketplace-plugin.noarch 0:2.3-4.v7 will be an update
    --> Running transaction check
    ---> Package app-edition-core.noarch 1:2.4.1-1.v7 will be updated
    ---> Package app-edition-core.noarch 1:2.5.2-1.v7 will be an update
    --> Finished Dependency Resolution

    Dependencies Resolved

    ================================================================================
    Package Arch Version Repository Size
    ================================================================================
    Updating:
    app-base noarch 1:2.8.10-1.v7 clearos 31 k
    Updating for dependencies:
    app-base-core noarch 1:2.8.10-1.v7 clearos 455 k
    app-edition noarch 1:2.5.2-1.v7 clearos 15 k
    app-edition-core noarch 1:2.5.2-1.v7 clearos 100 k
    clearos-framework noarch 7.6.2-1.v7 clearos 787 k
    clearos-release x86_64 7-7.3.v7 clearos 29 k
    system-base x86_64 7.6.5-1.v7 clearos 8.7 k
    yum-marketplace-plugin noarch 2.3-4.v7 clearos 14 k

    Transaction Summary
    ================================================================================
    Upgrade 1 Package (+7 Dependent packages)

    Total download size: 1.4 M
    Is this ok [y/d/N]:


    I then typed "y" and got this:

    Downloading packages:
    Delta RPMs disabled because /usr/bin/applydeltarpm not installed.
    (1/8): app-base-2.8.10-1.v7.noarch.rpm | 31 kB 00:00
    (2/8): clearos-release-7-7.3.v7.x86_64.rpm | 29 kB 00:00
    (3/8): system-base-7.6.5-1.v7.x86_64.rpm | 8.7 kB 00:00
    (4/8): yum-marketplace-plugin-2.3-4.v7.noarch.rpm | 14 kB 00:00
    (5/8): app-edition-2.5.2-1.v7.noarch.rpm | 15 kB 00:00
    (6/8): app-base-core-2.8.10-1.v7.noarch.rpm | 455 kB 00:00
    (7/8): app-edition-core-2.5.2-1.v7.noarch.rpm | 100 kB 00:00
    (8/8): clearos-framework-7.6.2-1.v7.noarch.rpm | 787 kB 00:04
    --------------------------------------------------------------------------------
    Total 329 kB/s | 1.4 MB 00:04
    Running transaction check
    Running transaction test
    Transaction test succeeded
    Running transaction
    Updating : system-base-7.6.5-1.v7.x86_64 1/16
    Updating : clearos-release-7-7.3.v7.x86_64 2/16
    warning: /etc/yum.repos.d/clearos-centos.repo created as /etc/yum.repos.d/clearos-centos.repo.rpmnew
    Updating : clearos-framework-7.6.2-1.v7.noarch 3/16
    Updating : yum-marketplace-plugin-2.3-4.v7.noarch 4/16
    Updating : 1:app-base-2.8.10-1.v7.noarch 5/16
    Updating : 1:app-edition-2.5.2-1.v7.noarch 6/16
    Updating : 1:app-base-core-2.8.10-1.v7.noarch 7/16
    warning: /etc/yum.repos.d/centos-unverified.repo created as /etc/yum.repos.d/centos-unverified.repo.rpmnew
    Updating : 1:app-edition-core-2.5.2-1.v7.noarch 8/16
    Cleanup : 1:app-edition-2.4.1-1.v7.noarch 9/16
    Cleanup : 1:app-edition-core-2.4.1-1.v7.noarch 10/16
    Cleanup : 1:app-base-2.5.32-1.v7.noarch 11/16
    Cleanup : 1:app-base-core-2.5.32-1.v7.noarch 12/16
    Cleanup : clearos-framework-7.5.35-1.v7.noarch 13/16
    Cleanup : system-base-7.4.2-1.v7.x86_64 14/16
    Cleanup : clearos-release-7-5.5.v7.x86_64 15/16
    Cleanup : yum-marketplace-plugin-2.1-12.v7.noarch 16/16
    Verifying : clearos-framework-7.6.2-1.v7.noarch 1/16
    Verifying : 1:app-base-2.8.10-1.v7.noarch 2/16
    Verifying : 1:app-base-core-2.8.10-1.v7.noarch 3/16
    Verifying : clearos-release-7-7.3.v7.x86_64 4/16
    Verifying : system-base-7.6.5-1.v7.x86_64 5/16
    Verifying : yum-marketplace-plugin-2.3-4.v7.noarch 6/16
    Verifying : 1:app-edition-core-2.5.2-1.v7.noarch 7/16
    Verifying : 1:app-edition-2.5.2-1.v7.noarch 8/16
    Verifying : 1:app-edition-2.4.1-1.v7.noarch 9/16
    Verifying : 1:app-edition-core-2.4.1-1.v7.noarch 10/16
    Verifying : clearos-release-7-5.5.v7.x86_64 11/16
    Verifying : clearos-framework-7.5.35-1.v7.noarch 12/16
    Verifying : 1:app-base-2.5.32-1.v7.noarch 13/16
    Verifying : yum-marketplace-plugin-2.1-12.v7.noarch 14/16
    Verifying : 1:app-base-core-2.5.32-1.v7.noarch 15/16
    Verifying : system-base-7.4.2-1.v7.x86_64 16/16

    Updated:
    app-base.noarch 1:2.8.10-1.v7

    Dependency Updated:
    app-base-core.noarch 1:2.8.10-1.v7
    app-edition.noarch 1:2.5.2-1.v7
    app-edition-core.noarch 1:2.5.2-1.v7
    clearos-framework.noarch 0:7.6.2-1.v7
    clearos-release.x86_64 0:7-7.3.v7
    system-base.x86_64 0:7.6.5-1.v7
    yum-marketplace-plugin.noarch 0:2.3-4.v7

    Complete!


    I then did:

    yum clean all

    and got this:

    yum clean all
    Loaded plugins: clearcenter-marketplace, fastestmirror
    ClearCenter Marketplace: fetching repositories...
    Cleaning repos: clearos clearos-centos clearos-centos-sclo-rh
    : clearos-centos-updates clearos-contribs clearos-contribs-paid
    : clearos-fast-updates clearos-infra clearos-paid
    : mysql-connectors-community mysql-tools-community
    : mysql56-community private-clearcenter-roundcubemail
    Cleaning up everything
    Maybe you want: rm -rf /var/cache/yum, to also free up space taken by orphaned data from disabled or removed repos
    Cleaning up list of fastest mirrors


    I then did:

    yum update

    And get this:

    Loaded plugins: clearcenter-marketplace, fastestmirror
    ClearCenter Marketplace: fetching repositories...
    Determining fastest mirrors
    * clearos: www.mirrorservice.org
    * clearos-centos: download2.clearsdn.com
    * clearos-centos-sclo-rh: download2.clearsdn.com
    * clearos-centos-updates: download2.clearsdn.com
    * clearos-contribs: www.mirrorservice.org
    * clearos-contribs-paid: mirror1-amsterdam.clearos.com
    * clearos-fast-updates: download2.clearsdn.com
    * clearos-infra: www.mirrorservice.org
    * clearos-paid: mirror1-amsterdam.clearos.com
    * private-clearcenter-roundcubemail: download1.clearsdn.com:80
    clearos | 3.7 kB 00:00
    clearos-centos | 3.6 kB 00:00
    clearos-centos-sclo-rh | 3.0 kB 00:00
    clearos-centos-updates | 2.9 kB 00:00
    clearos-contribs | 3.5 kB 00:00
    clearos-fast-updates | 3.0 kB 00:00
    clearos-infra | 3.5 kB 00:00
    mysql-connectors-community | 2.5 kB 00:00
    mysql-tools-community | 2.5 kB 00:00
    mysql56-community | 2.5 kB 00:00
    (1/14): clearos/7/group_gz | 1.6 kB 00:00
    (2/14): clearos-centos/x86_64/group_gz | 165 kB 00:01
    (3/14): clearos/7/primary_db | 1.0 MB 00:01
    (4/14): clearos-contribs/7/updateinfo | 96 B 00:00
    (5/14): clearos-contribs/7/primary_db | 64 kB 00:00
    (6/14): clearos-infra/7/updateinfo | 96 B 00:00
    (7/14): clearos-infra/7/primary_db | 11 kB 00:00
    (8/14): clearos-fast-updates/x86_64/primary_db | 10 kB 00:00
    (9/14): mysql-connectors-community/x86_64/primary_db | 53 kB 00:00
    (10/14): mysql-tools-community/x86_64/primary_db | 69 kB 00:00
    (11/14): mysql56-community/x86_64/primary_db | 250 kB 00:00
    (12/14): clearos-centos-sclo-rh/x86_64/primary_db | 3.8 MB 00:11
    (13/14): clearos-centos/x86_64/primary_db | 6.0 MB 00:15
    (14/14): clearos-centos-updates/x86_64/primary_db | 6.6 MB 00:16
    clearos-contribs-paid | 3.5 kB 00:00
    clearos-contribs-paid/updateinfo | 96 B 00:00
    clearos-contribs-paid/primary_db | 40 kB 00:00
    clearos-paid | 3.5 kB 00:00
    clearos-paid/updateinfo | 96 B 00:00
    clearos-paid/primary_db | 78 kB 00:00
    private-clearcenter-roundcubemail | 3.0 kB 00:00
    private-clearcenter-roundcubemail/primary_db | 2.5 kB 00:00
    Resolving Dependencies
    --> Running transaction check
    ---> Package GeoIP.x86_64 0:1.5.0-11.el7 will be updated
    ---> Package GeoIP.x86_64 0:1.5.0-14.el7 will be an update
    --> Processing Dependency: geoipupdate for package: GeoIP-1.5.0-14.el7.x86_64
    ---> Package SDL.x86_64 0:1.2.15-14.el7 will be updated
    ---> Package SDL.x86_64 0:1.2.15-15.el7_7 will be an update
    ---> Package alsa-lib.x86_64 0:1.1.4.1-2.el7 will be updated
    ---> Package alsa-lib.x86_64 0:1.1.8-1.el7 will be an update
    ---> Package app-bmbackup.noarch 1:2.0.3-1.v7 will be updated
    ---> Package app-bmbackup.noarch 1:2.0.6-1.v7 will be an update
    ---> Package app-bmbackup-core.noarch 1:2.0.3-1.v7 will be updated
    ---> Package app-bmbackup-core.noarch 1:2.0.6-1.v7 will be an update
    ---> Package app-certificate-manager-core.noarch 1:2.5.1-1.v7 will be updated
    --> Processing Dependency: app-certificate-manager-core = 1:2.5.1-1.v7 for package: 1:app-certificate-manager-2.5.1-1.v7.noarch
    ---> Package app-certificate-manager-core.noarch 1:2.6.1-1.v7 will be an update
    ---> Package app-clearcenter.noarch 1:2.5.0-1.v7 will be updated
    ---> Package app-clearcenter.noarch 1:2.6.1-1.v7 will be an update
    ---> Package app-clearcenter-core.noarch 1:2.5.0-1.v7 will be updated
    ---> Package app-clearcenter-core.noarch 1:2.6.1-1.v7 will be an update
    ---> Package app-configuration-backup.noarch 1:2.5.1-1.v7 will be updated
    ---> Package app-configuration-backup.noarch 1:2.5.4-1.v7 will be an update
    ---> Package app-configuration-backup-core.noarch 1:2.5.1-1.v7 will be updated
    ---> Package app-configuration-backup-core.noarch 1:2.5.4-1.v7 will be an update
    ---> Package app-date.noarch 1:2.5.3-1.nos7 will be updated
    ---> Package app-date.noarch 1:2.5.6-1.v7 will be an update
    ---> Package app-date-core.noarch 1:2.5.3-1.nos7 will be updated
    ---> Package app-date-core.noarch 1:2.5.6-1.v7 will be an update
    ---> Package app-dhcp.noarch 1:2.5.0-1.v7 will be updated
    ---> Package app-dhcp.noarch 1:2.5.24-1.v7 will be an update
    ---> Package app-dhcp-core.noarch 1:2.5.0-1.v7 will be updated
    ---> Package app-dhcp-core.noarch 1:2.5.24-1.v7 will be an update
    ---> Package app-dns.noarch 1:2.3.24-1.v7 will be updated
    ---> Package app-dns.noarch 1:2.7.2-1.v7 will be an update
    ---> Package app-dns-core.noarch 1:2.3.24-1.v7 will be updated
    ---> Package app-dns-core.noarch 1:2.7.2-1.v7 will be an update
    ---> Package app-events.noarch 1:2.5.0-1.v7 will be updated
    ---> Package app-events.noarch 1:2.5.3-1.v7 will be an update
    ---> Package app-events-core.noarch 1:2.5.0-1.v7 will be updated
    ---> Package app-events-core.noarch 1:2.5.3-1.v7 will be an update
    ---> Package app-firewall.noarch 1:2.6.0-1.v7 will be updated
    ---> Package app-firewall.noarch 1:2.7.3-1.v7 will be an update
    ---> Package app-firewall-core.noarch 1:2.6.0-1.v7 will be updated
    ---> Package app-firewall-core.noarch 1:2.7.3-1.v7 will be an update
    ---> Package app-marketplace.noarch 1:2.5.3-1.v7 will be updated
    ---> Package app-marketplace.noarch 1:2.6.4-1.v7 will be an update
    ---> Package app-marketplace-core.noarch 1:2.5.3-1.v7 will be updated
    ---> Package app-marketplace-core.noarch 1:2.6.4-1.v7 will be an update
    ---> Package app-network.noarch 1:2.5.11-1.v7 will be updated
    ---> Package app-network.noarch 1:2.6.0-4.v7 will be an update
    ---> Package app-network-core.noarch 1:2.5.11-1.v7 will be updated
    ---> Package app-network-core.noarch 1:2.6.0-4.v7 will be an update
    ---> Package app-smtp-core.noarch 1:2.5.3-1.v7 will be updated
    --> Processing Dependency: app-smtp-core = 1:2.5.3-1.v7 for package: 1:app-smtp-2.5.3-1.v7.noarch
    ---> Package app-smtp-core.noarch 1:2.5.7-1.v7 will be an update
    ---> Package app-software-updates.noarch 1:2.5.2-1.v7 will be updated
    ---> Package app-software-updates.noarch 1:2.5.4-1.v7 will be an update
    ---> Package app-software-updates-core.noarch 1:2.5.2-1.v7 will be updated
    ---> Package app-software-updates-core.noarch 1:2.5.4-1.v7 will be an update
    ---> Package app-storage-core.noarch 1:2.5.0-1.v7 will be updated
    ---> Package app-storage-core.noarch 1:2.6.24-1.v7 will be an update
    ---> Package app-user-profile.noarch 1:2.3.25-1.v7 will be updated
    ---> Package app-user-profile.noarch 1:2.5.1-1.v7 will be an update
    ---> Package app-user-profile-core.noarch 1:2.3.25-1.v7 will be updated
    ---> Package app-user-profile-core.noarch 1:2.5.1-1.v7 will be an update
    ---> Package apr.x86_64 0:1.4.8-3.el7_4.1 will be updated
    ---> Package apr.x86_64 0:1.4.8-5.el7 will be an update
    ---> Package atk.x86_64 0:2.22.0-3.el7 will be updated
    ---> Package atk.x86_64 0:2.28.1-1.el7 will be an update
    ---> Package audit.x86_64 0:2.8.1-3.el7_5.1 will be updated
    ---> Package audit.x86_64 0:2.8.5-4.el7 will be an update
    ---> Package audit-libs.x86_64 0:2.8.1-3.el7_5.1 will be updated
    ---> Package audit-libs.x86_64 0:2.8.5-4.el7 will be an update
    ---> Package audit-libs-python.x86_64 0:2.8.1-3.el7_5.1 will be updated
    ---> Package audit-libs-python.x86_64 0:2.8.5-4.el7 will be an update
    ---> Package bash.x86_64 0:4.2.46-30.el7 will be updated
    ---> Package bash.x86_64 0:4.2.46-33.el7 will be an update
    ---> Package bind-libs.x86_64 32:9.9.4-61.el7_5.1 will be updated
    ---> Package bind-libs.x86_64 32:9.11.4-9.P2.el7 will be an update
    ---> Package bind-libs-lite.x86_64 32:9.9.4-61.el7_5.1 will be updated
    ---> Package bind-libs-lite.x86_64 32:9.11.4-9.P2.el7 will be an update
    ---> Package bind-license.noarch 32:9.9.4-61.el7_5.1 will be updated
    ---> Package bind-license.noarch 32:9.11.4-9.P2.el7 will be an update
    ---> Package bind-utils.x86_64 32:9.9.4-61.el7_5.1 will be updated
    ---> Package bind-utils.x86_64 32:9.11.4-9.P2.el7 will be an update
    ---> Package binutils.x86_64 0:2.27-28.base.el7_5.1 will be updated
    ---> Package binutils.x86_64 0:2.27-41.base.el7_7.2 will be an update
    ---> Package biosdevname.x86_64 0:0.7.3-1.el7 will be updated
    ---> Package biosdevname.x86_64 0:0.7.3-2.el7 will be an update
    ---> Package ca-certificates.noarch 0:2018.2.22-70.0.el7_5 will be updated
    ---> Package ca-certificates.noarch 0:2019.2.32-76.el7_7 will be an update
    ---> Package cairo.x86_64 0:1.14.8-2.el7 will be updated
    ---> Package cairo.x86_64 0:1.15.12-4.el7 will be an update
    --> Processing Dependency: libGL.so.1()(64bit) for package: cairo-1.15.12-4.el7.x86_64
    --> Processing Dependency: libEGL.so.1()(64bit) for package: cairo-1.15.12-4.el7.x86_64
    ---> Package checkpolicy.x86_64 0:2.5-6.el7 will be updated
    ---> Package checkpolicy.x86_64 0:2.5-8.el7 will be an update
    ---> Package chrony.x86_64 0:3.2-2.el7 will be updated
    ---> Package chrony.x86_64 0:3.4-1.el7 will be an update
    ---> Package clearos-console.noarch 0:7.5.0-1.v7 will be updated
    ---> Package clearos-console.noarch 0:7.6.3-1.v7 will be an update
    ---> Package clearsync.x86_64 0:2.0-5.v7 will be updated
    ---> Package clearsync.x86_64 0:2.1-5.v7 will be an update
    ---> Package coreutils.x86_64 0:8.22-21.el7 will be updated
    ---> Package coreutils.x86_64 0:8.22-24.el7 will be an update
    ---> Package cronie.x86_64 0:1.4.11-19.el7 will be updated
    ---> Package cronie.x86_64 0:1.4.11-23.el7 will be an update
    ---> Package cronie-anacron.x86_64 0:1.4.11-19.el7 will be updated
    ---> Package cronie-anacron.x86_64 0:1.4.11-23.el7 will be an update
    ---> Package cryptsetup.x86_64 0:1.7.4-4.el7 will be updated
    ---> Package cryptsetup.x86_64 0:2.0.3-5.el7 will be an update
    ---> Package cryptsetup-libs.x86_64 0:1.7.4-4.el7 will be updated
    ---> Package cryptsetup-libs.x86_64 0:2.0.3-5.el7 will be an update
    --> Processing Dependency: libjson-c.so.2()(64bit) for package: cryptsetup-libs-2.0.3-5.el7.x86_64
    ---> Package csplugin-events.x86_64 0:1.2-2.v7 will be updated
    ---> Package csplugin-events.x86_64 0:1.2-3.v7 will be an update
    ---> Package csplugin-filewatch.x86_64 0:1.0-19.v7 will be updated
    ---> Package csplugin-filewatch.x86_64 0:1.2-2.v7 will be an update
    ---> Package cups-libs.x86_64 1:1.6.3-35.el7 will be updated
    ---> Package cups-libs.x86_64 1:1.6.3-40.el7 will be an update
    ---> Package curl.x86_64 0:7.29.0-46.el7 will be updated
    ---> Package curl.x86_64 0:7.29.0-54.el7_7.2 will be an update
    ---> Package dbus.x86_64 1:1.10.24-7.el7 will be updated
    ---> Package dbus.x86_64 1:1.10.24-13.el7_6 will be an update
    ---> Package dbus-libs.x86_64 1:1.10.24-7.el7 will be updated
    ---> Package dbus-libs.x86_64 1:1.10.24-13.el7_6 will be an update
    ---> Package dbus-x11.x86_64 1:1.10.24-7.el7 will be updated
    ---> Package dbus-x11.x86_64 1:1.10.24-13.el7_6 will be an update
    ---> Package device-mapper.x86_64 7:1.02.146-4.el7 will be updated
    ---> Package device-mapper.x86_64 7:1.02.158-2.el7_7.2 will be an update
    ---> Package device-mapper-event.x86_64 7:1.02.146-4.el7 will be updated
    ---> Package device-mapper-event.x86_64 7:1.02.158-2.el7_7.2 will be an update
    ---> Package device-mapper-event-libs.x86_64 7:1.02.146-4.el7 will be updated
    ---> Package device-mapper-event-libs.x86_64 7:1.02.158-2.el7_7.2 will be an update
    ---> Package device-mapper-libs.x86_64 7:1.02.146-4.el7 will be updated
    ---> Package device-mapper-libs.x86_64 7:1.02.158-2.el7_7.2 will be an update
    ---> Package device-mapper-persistent-data.x86_64 0:0.7.3-3.el7 will be updated
    ---> Package device-mapper-persistent-data.x86_64 0:0.8.5-1.el7 will be an update
    ---> Package dhclient.x86_64 12:4.2.5-68.el7.centos.1 will be updated
    ---> Package dhclient.x86_64 12:4.2.5-77.el7.centos will be an update
    --> Processing Dependency: libisc-export.so.169()(64bit) for package: 12:dhclient-4.2.5-77.el7.centos.x86_64
    --> Processing Dependency: libdns-export.so.1102()(64bit) for package: 12:dhclient-4.2.5-77.el7.centos.x86_64
    ---> Package dhcp-common.x86_64 12:4.2.5-68.el7.centos.1 will be updated
    ---> Package dhcp-common.x86_64 12:4.2.5-77.el7.centos will be an update
    ---> Package dhcp-libs.x86_64 12:4.2.5-68.el7.centos.1 will be updated
    ---> Package dhcp-libs.x86_64 12:4.2.5-77.el7.centos will be an update
    ---> Package dialog.x86_64 0:1.2-4.20130523.el7 will be updated
    ---> Package dialog.x86_64 0:1.2-5.20130523.el7 will be an update
    ---> Package diffutils.x86_64 0:3.3-4.el7 will be updated
    ---> Package diffutils.x86_64 0:3.3-5.el7 will be an update
    ---> Package dmidecode.x86_64 1:3.0-5.el7 will be updated
    ---> Package dmidecode.x86_64 1:3.2-3.el7 will be an update
    ---> Package dnsmasq.x86_64 0:2.76-2.v7.2 will be updated
    ---> Package dnsmasq.x86_64 0:2.76-10.el7_7.1 will be an update
    ---> Package dosfstools.x86_64 0:3.0.20-9.el7 will be updated
    ---> Package dosfstools.x86_64 0:3.0.20-10.el7 will be an update
    ---> Package dracut.x86_64 0:033-535.el7_5.1 will be updated
    ---> Package dracut.x86_64 0:033-564.el7 will be an update
    ---> Package dracut-config-rescue.x86_64 0:033-535.el7_5.1 will be updated
    ---> Package dracut-config-rescue.x86_64 0:033-564.el7 will be an update
    ---> Package dracut-network.x86_64 0:033-535.el7_5.1 will be updated
    ---> Package dracut-network.x86_64 0:033-564.el7 will be an update
    ---> Package e2fsprogs.x86_64 0:1.42.9-12.el7_5 will be updated
    ---> Package e2fsprogs.x86_64 0:1.42.9-16.el7 will be an update
    ---> Package e2fsprogs-libs.x86_64 0:1.42.9-12.el7_5 will be updated
    ---> Package e2fsprogs-libs.x86_64 0:1.42.9-16.el7 will be an update
    ---> Package elfutils-default-yama-scope.noarch 0:0.170-4.el7 will be updated
    ---> Package elfutils-default-yama-scope.noarch 0:0.176-2.el7 will be an update
    ---> Package elfutils-libelf.x86_64 0:0.170-4.el7 will be updated
    ---> Package elfutils-libelf.x86_64 0:0.176-2.el7 will be an update
    ---> Package elfutils-libs.x86_64 0:0.170-4.el7 will be updated
    ---> Package elfutils-libs.x86_64 0:0.176-2.el7 will be an update
    ---> Package ethtool.x86_64 2:4.8-7.el7 will be updated
    ---> Package ethtool.x86_64 2:4.8-10.el7 will be an update
    ---> Package ffmpeg.x86_64 0:3.1.11-3.v7 will be updated
    ---> Package ffmpeg.x86_64 0:3.4.6-4.v7 will be an update
    --> Processing Dependency: libOpenCL.so.1(OPENCL_1.0)(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libavdevice.so.57(LIBAVDEVICE_57)(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libOpenCL.so.1()(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libSDL2-2.0.so.0()(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libavdevice.so.57()(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    ---> Package ffmpeg-libavcodec.x86_64 0:3.1.11-3.v7 will be obsoleted
    ---> Package ffmpeg-libavdevice.x86_64 0:3.1.11-3.v7 will be obsoleted
    ---> Package ffmpeg-libavfilter.x86_64 0:3.1.11-3.v7 will be obsoleted
    ---> Package ffmpeg-libavformat.x86_64 0:3.1.11-3.v7 will be obsoleted
    ---> Package ffmpeg-libavutil.x86_64 0:3.1.11-3.v7 will be obsoleted
    ---> Package ffmpeg-libpostproc.x86_64 0:3.1.11-3.v7 will be obsoleted
    ---> Package ffmpeg-libs.x86_64 0:3.4.6-4.v7 will be obsoleting
    --> Processing Dependency: libOpenCL.so.1(OPENCL_1.0)(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libOpenCL.so.1()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libmfx.so.0()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libopenjp2.so.7()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: librsvg-2.so.2()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libzvbi.so.0()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    ---> Package ffmpeg-libswresample.x86_64 0:3.1.11-3.v7 will be obsoleted
    ---> Package ffmpeg-libswscale.x86_64 0:3.1.11-3.v7 will be obsoleted
    ---> Package file.x86_64 0:5.11-33.el7 will be updated
    ---> Package file.x86_64 0:5.11-35.el7 will be an update
    ---> Package file-libs.x86_64 0:5.11-33.el7 will be updated
    ---> Package file-libs.x86_64 0:5.11-35.el7 will be an update
    ---> Package findutils.x86_64 1:4.5.11-5.el7 will be updated
    ---> Package findutils.x86_64 1:4.5.11-6.el7 will be an update
    ---> Package firewalld.noarch 0:0.4.4.4-15.el7_5 will be updated
    ---> Package firewalld.noarch 0:0.6.3-2.el7_7.3 will be an update
    ---> Package firewalld-filesystem.noarch 0:0.4.4.4-15.el7_5 will be updated
    ---> Package firewalld-filesystem.noarch 0:0.6.3-2.el7_7.3 will be an update
    ---> Package fontconfig.x86_64 0:2.10.95-11.el7 will be updated
    ---> Package fontconfig.x86_64 0:2.13.0-4.3.el7 will be an update
    --> Processing Dependency: dejavu-sans-fonts for package: fontconfig-2.13.0-4.3.el7.x86_64
    ---> Package freeglut.x86_64 0:2.8.1-3.el7 will be updated
    ---> Package freeglut.x86_64 0:3.0.0-8.el7 will be an update
    ---> Package freetype.x86_64 0:2.4.11-15.el7 will be updated
    ---> Package freetype.x86_64 0:2.8-14.el7 will be an update
    ---> Package fribidi.x86_64 0:0.19.4-6.el7 will be updated
    ---> Package fribidi.x86_64 0:1.0.2-1.el7_7.1 will be an update
    ---> Package gconsole.x86_64 0:45.6.0-1.v7 will be updated
    ---> Package gconsole.x86_64 0:60.3.0-1.v7.2 will be an update
    --> Processing Dependency: redhat-indexhtml for package: gconsole-60.3.0-1.v7.2.x86_64
    --> Processing Dependency: libgtk-3.so.0()(64bit) for package: gconsole-60.3.0-1.v7.2.x86_64
    --> Processing Dependency: libgdk-3.so.0()(64bit) for package: gconsole-60.3.0-1.v7.2.x86_64
    --> Processing Dependency: libcairo-gobject.so.2()(64bit) for package: gconsole-60.3.0-1.v7.2.x86_64
    ---> Package gdk-pixbuf2.x86_64 0:2.36.5-1.el7 will be updated
    ---> Package gdk-pixbuf2.x86_64 0:2.36.12-3.el7 will be an update
    ---> Package glib2.x86_64 0:2.54.2-2.el7 will be updated
    ---> Package glib2.x86_64 0:2.56.1-5.el7 will be an update
    ---> Package glibc.x86_64 0:2.17-222.el7 will be updated
    ---> Package glibc.x86_64 0:2.17-292.el7 will be an update
    ---> Package glibc-common.x86_64 0:2.17-222.el7 will be updated
    ---> Package glibc-common.x86_64 0:2.17-292.el7 will be an update
    ---> Package glibc-devel.x86_64 0:2.17-222.el7 will be updated
    ---> Package glibc-devel.x86_64 0:2.17-292.el7 will be an update
    ---> Package glibc-headers.x86_64 0:2.17-222.el7 will be updated
    ---> Package glibc-headers.x86_64 0:2.17-292.el7 will be an update
    ---> Package gnutls.x86_64 0:3.3.26-9.el7 will be updated
    ---> Package gnutls.x86_64 0:3.3.29-9.el7_6 will be an update
    ---> Package gobject-introspection.x86_64 0:1.50.0-1.el7 will be updated
    ---> Package gobject-introspection.x86_64 0:1.56.1-1.el7 will be an update
    ---> Package grub2.x86_64 1:2.02-0.65.v7.2 will be updated
    ---> Package grub2.x86_64 1:2.02.2-0.76.v7 will be an update
    ---> Package grub2-common.noarch 1:2.02-0.65.v7.2 will be updated
    ---> Package grub2-common.noarch 1:2.02.2-0.76.v7 will be an update
    ---> Package grub2-pc.x86_64 1:2.02-0.65.v7.2 will be updated
    ---> Package grub2-pc.x86_64 1:2.02.2-0.76.v7 will be an update
    ---> Package grub2-pc-modules.noarch 1:2.02-0.65.v7.2 will be updated
    ---> Package grub2-pc-modules.noarch 1:2.02.2-0.76.v7 will be an update
    ---> Package grub2-tools.x86_64 1:2.02-0.65.v7.2 will be updated
    ---> Package grub2-tools.x86_64 1:2.02.2-0.76.v7 will be an update
    ---> Package grub2-tools-extra.x86_64 1:2.02-0.65.v7.2 will be updated
    ---> Package grub2-tools-extra.x86_64 1:2.02.2-0.76.v7 will be an update
    ---> Package grub2-tools-minimal.x86_64 1:2.02-0.65.v7.2 will be updated
    ---> Package grub2-tools-minimal.x86_64 1:2.02.2-0.76.v7 will be an update
    ---> Package grubby.x86_64 0:8.28-23.el7 will be updated
    ---> Package grubby.x86_64 0:8.28-26.el7 will be an update
    ---> Package gtk-update-icon-cache.x86_64 0:3.22.26-4.el7_5 will be updated
    ---> Package gtk-update-icon-cache.x86_64 0:3.22.30-3.el7 will be an update
    ---> Package harfbuzz.x86_64 0:1.3.2-1.el7 will be updated
    ---> Package harfbuzz.x86_64 0:1.7.5-2.el7 will be an update
    ---> Package hostname.x86_64 0:3.13-3.el7 will be updated
    ---> Package hostname.x86_64 0:3.13-3.el7_7.1 will be an update
    ---> Package httpd.x86_64 0:2.4.6-80.el7.centos.1 will be updated
    ---> Package httpd.x86_64 0:2.4.6-90.el7.centos will be an update
    ---> Package httpd-tools.x86_64 0:2.4.6-80.el7.centos.1 will be updated
    ---> Package httpd-tools.x86_64 0:2.4.6-90.el7.centos will be an update
    ---> Package hwdata.x86_64 0:0.252-8.8.el7 will be updated
    ---> Package hwdata.x86_64 0:0.252-9.3.el7 will be an update
    ---> Package initscripts.x86_64 0:9.49.41-1.v7 will be updated
    ---> Package initscripts.x86_64 0:9.49.47-1.v7 will be an update
    ---> Package iproute.x86_64 0:4.11.0-14.el7 will be updated
    ---> Package iproute.x86_64 0:4.11.0-25.el7_7.2 will be an update
    ---> Package iprutils.x86_64 0:2.4.15.1-1.el7 will be updated
    ---> Package iprutils.x86_64 0:2.4.17.1-3.el7_7 will be an update
    ---> Package ipset.x86_64 0:6.29-1.el7 will be updated
    ---> Package ipset.x86_64 0:7.1-1.el7 will be an update
    ---> Package ipset-libs.x86_64 0:6.29-1.el7 will be updated
    ---> Package ipset-libs.x86_64 0:7.1-1.el7 will be an update
    ---> Package iptables.x86_64 0:1.4.21-24.1.v7 will be updated
    ---> Package iptables.x86_64 0:1.4.21-33.v7 will be an update
    ---> Package iptraf-ng.x86_64 0:1.1.4-6.el7 will be updated
    ---> Package iptraf-ng.x86_64 0:1.1.4-7.el7 will be an update
    ---> Package irqbalance.x86_64 3:1.0.7-11.el7 will be updated
    ---> Package irqbalance.x86_64 3:1.0.7-12.el7 will be an update
    ---> Package iw.x86_64 0:4.3-1.el7 will be updated
    ---> Package iw.x86_64 0:4.3-2.el7 will be an update
    ---> Package jasper-libs.x86_64 0:1.900.1-31.el7 will be updated
    ---> Package jasper-libs.x86_64 0:1.900.1-33.el7 will be an update
    ---> Package java-1.8.0-openjdk.x86_64 1:1.8.0.191.b12-0.el7_5 will be updated
    ---> Package java-1.8.0-openjdk.x86_64 1:1.8.0.242.b08-0.el7_7 will be an update
    ---> Package java-1.8.0-openjdk-headless.x86_64 1:1.8.0.191.b12-0.el7_5 will be updated
    ---> Package java-1.8.0-openjdk-headless.x86_64 1:1.8.0.242.b08-0.el7_7 will be an update
    --> Processing Dependency: pcsc-lite-libs(x86-64) for package: 1:java-1.8.0-openjdk-headless-1.8.0.242.b08-0.el7_7.x86_64
    ---> Package kbd.x86_64 0:1.15.5-13.el7 will be updated
    ---> Package kbd.x86_64 0:1.15.5-15.el7 will be an update
    ---> Package kbd-legacy.noarch 0:1.15.5-13.el7 will be updated
    ---> Package kbd-legacy.noarch 0:1.15.5-15.el7 will be an update
    ---> Package kbd-misc.noarch 0:1.15.5-13.el7 will be updated
    ---> Package kbd-misc.noarch 0:1.15.5-15.el7 will be an update
    ---> Package kernel.x86_64 0:3.10.0-1062.12.1.el7 will be installed
    ---> Package kernel-headers.x86_64 0:3.10.0-862.11.6.v7 will be updated
    ---> Package kernel-headers.x86_64 0:3.10.0-1062.12.1.el7 will be an update
    ---> Package kernel-tools.x86_64 0:3.10.0-862.11.6.v7 will be updated
    ---> Package kernel-tools.x86_64 0:3.10.0-1062.12.1.el7 will be an update
    ---> Package kernel-tools-libs.x86_64 0:3.10.0-862.11.6.v7 will be updated
    ---> Package kernel-tools-libs.x86_64 0:3.10.0-1062.12.1.el7 will be an update
    ---> Package kexec-tools.x86_64 0:2.0.15-13.el7_5.2 will be updated
    ---> Package kexec-tools.x86_64 0:2.0.15-33.el7 will be an update
    ---> Package kmod.x86_64 0:20-21.el7 will be updated
    ---> Package kmod.x86_64 0:20-25.el7 will be an update
    ---> Package kmod-libs.x86_64 0:20-21.el7 will be updated
    ---> Package kmod-libs.x86_64 0:20-25.el7 will be an update
    ---> Package kpartx.x86_64 0:0.4.9-119.el7_5.1 will be updated
    ---> Package kpartx.x86_64 0:0.4.9-127.el7 will be an update
    ---> Package krb5-libs.x86_64 0:1.15.1-19.el7 will be updated
    ---> Package krb5-libs.x86_64 0:1.15.1-37.el7_7.2 will be an update
    ---> Package libX11.x86_64 0:1.6.5-1.el7 will be updated
    ---> Package libX11.x86_64 0:1.6.7-2.el7 will be an update
    ---> Package libX11-common.noarch 0:1.6.5-1.el7 will be updated
    ---> Package libX11-common.noarch 0:1.6.7-2.el7 will be an update
    ---> Package libXcursor.x86_64 0:1.1.14-8.el7 will be updated
    ---> Package libXcursor.x86_64 0:1.1.15-1.el7 will be an update
    ---> Package libXfont.x86_64 0:1.5.2-1.el7 will be updated
    ---> Package libXfont.x86_64 0:1.5.4-1.el7 will be an update
    ---> Package libXfont2.x86_64 0:2.0.1-2.el7 will be updated
    ---> Package libXfont2.x86_64 0:2.0.3-1.el7 will be an update
    ---> Package libarchive.x86_64 0:3.1.2-10.el7_2 will be updated
    ---> Package libarchive.x86_64 0:3.1.2-14.el7_7 will be an update
    ---> Package libblkid.x86_64 0:2.23.2-52.el7_5.1 will be updated
    ---> Package libblkid.x86_64 0:2.23.2-61.el7_7.1 will be an update
    ---> Package libcap.x86_64 0:2.22-9.el7 will be updated
    ---> Package libcap.x86_64 0:2.22-10.el7 will be an update
    ---> Package libcdio.x86_64 0:0.92-1.el7 will be updated
    ---> Package libcdio.x86_64 0:0.92-3.el7 will be an update
    ---> Package libcgroup.x86_64 0:0.41-15.el7 will be updated
    ---> Package libcgroup.x86_64 0:0.41-21.el7 will be an update
    ---> Package libcom_err.x86_64 0:1.42.9-12.el7_5 will be updated
    ---> Package libcom_err.x86_64 0:1.42.9-16.el7 will be an update
    ---> Package libcroco.x86_64 0:0.6.11-1.el7 will be updated
    ---> Package libcroco.x86_64 0:0.6.12-4.el7 will be an update
    ---> Package libcurl.x86_64 0:7.29.0-46.el7 will be updated
    ---> Package libcurl.x86_64 0:7.29.0-54.el7_7.2 will be an update
    ---> Package libdb.x86_64 0:5.3.21-24.el7 will be updated
    ---> Package libdb.x86_64 0:5.3.21-25.el7 will be an update
    ---> Package libdb-devel.x86_64 0:5.3.21-24.el7 will be updated
    ---> Package libdb-devel.x86_64 0:5.3.21-25.el7 will be an update
    ---> Package libdb-utils.x86_64 0:5.3.21-24.el7 will be updated
    ---> Package libdb-utils.x86_64 0:5.3.21-25.el7 will be an update
    ---> Package libdrm.x86_64 0:2.4.83-2.el7 will be updated
    ---> Package libdrm.x86_64 0:2.4.97-2.el7 will be an update
    ---> Package libepoxy.x86_64 0:1.3.1-2.el7_5 will be updated
    ---> Package libepoxy.x86_64 0:1.5.2-1.el7 will be an update
    ---> Package libfastjson.x86_64 0:0.99.4-2.el7 will be updated
    ---> Package libfastjson.x86_64 0:0.99.4-3.el7 will be an update
    ---> Package libgcc.x86_64 0:4.8.5-28.el7_5.1 will be updated
    ---> Package libgcc.x86_64 0:4.8.5-39.el7 will be an update
    ---> Package libgomp.x86_64 0:4.8.5-28.el7_5.1 will be updated
    ---> Package libgomp.x86_64 0:4.8.5-39.el7 will be an update
    ---> Package libicu.x86_64 0:50.1.2-15.el7 will be updated
    ---> Package libicu.x86_64 0:50.2-3.el7 will be an update
    ---> Package libjpeg-turbo.x86_64 0:1.2.90-5.el7 will be updated
    ---> Package libjpeg-turbo.x86_64 0:1.2.90-8.el7 will be an update
    ---> Package libldb.x86_64 0:1.2.2-1.el7 will be updated
    ---> Package libldb.x86_64 0:1.4.2-1.el7 will be an update
    ---> Package libmount.x86_64 0:2.23.2-52.el7_5.1 will be updated
    ---> Package libmount.x86_64 0:2.23.2-61.el7_7.1 will be an update
    ---> Package libreport-filesystem.x86_64 0:2.1.11-40.el7.centos will be updated
    ---> Package libreport-filesystem.x86_64 0:2.1.11-43.el7.centos will be an update
    ---> Package libselinux.x86_64 0:2.5-12.el7 will be updated
    ---> Package libselinux.x86_64 0:2.5-14.1.el7 will be an update
    ---> Package libselinux-python.x86_64 0:2.5-12.el7 will be updated
    ---> Package libselinux-python.x86_64 0:2.5-14.1.el7 will be an update
    ---> Package libselinux-utils.x86_64 0:2.5-12.el7 will be updated
    ---> Package libselinux-utils.x86_64 0:2.5-14.1.el7 will be an update
    ---> Package libsemanage.x86_64 0:2.5-11.el7 will be updated
    ---> Package libsemanage.x86_64 0:2.5-14.el7 will be an update
    ---> Package libsemanage-python.x86_64 0:2.5-11.el7 will be updated
    ---> Package libsemanage-python.x86_64 0:2.5-14.el7 will be an update
    ---> Package libsepol.x86_64 0:2.5-8.1.el7 will be updated
    ---> Package libsepol.x86_64 0:2.5-10.el7 will be an update
    ---> Package libsmbclient.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package libsmbclient.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package libss.x86_64 0:1.42.9-12.el7_5 will be updated
    ---> Package libss.x86_64 0:1.42.9-16.el7 will be an update
    ---> Package libssh2.x86_64 0:1.4.3-10.el7_2.1 will be updated
    ---> Package libssh2.x86_64 0:1.8.0-3.el7 will be an update
    ---> Package libstdc++.x86_64 0:4.8.5-28.el7_5.1 will be updated
    ---> Package libstdc++.x86_64 0:4.8.5-39.el7 will be an update
    ---> Package libtalloc.x86_64 0:2.1.10-1.el7 will be updated
    ---> Package libtalloc.x86_64 0:2.1.14-1.el7 will be an update
    ---> Package libtdb.x86_64 0:1.3.15-1.el7 will be updated
    ---> Package libtdb.x86_64 0:1.3.16-1.el7 will be an update
    ---> Package libteam.x86_64 0:1.27-4.el7 will be updated
    ---> Package libteam.x86_64 0:1.27-9.el7 will be an update
    ---> Package libtevent.x86_64 0:0.9.33-2.el7 will be updated
    ---> Package libtevent.x86_64 0:0.9.37-1.el7 will be an update
    ---> Package libtiff.x86_64 0:4.0.3-27.el7_3 will be updated
    ---> Package libtiff.x86_64 0:4.0.3-32.el7 will be an update
    ---> Package libuuid.x86_64 0:2.23.2-52.el7_5.1 will be updated
    ---> Package libuuid.x86_64 0:2.23.2-61.el7_7.1 will be an update
    ---> Package libwayland-client.x86_64 0:1.14.0-2.el7 will be updated
    ---> Package libwayland-client.x86_64 0:1.15.0-1.el7 will be an update
    ---> Package libwayland-server.x86_64 0:1.14.0-2.el7 will be updated
    ---> Package libwayland-server.x86_64 0:1.15.0-1.el7 will be an update
    ---> Package libwbclient.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package libwbclient.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package libxcb.x86_64 0:1.12-1.el7 will be updated
    ---> Package libxcb.x86_64 0:1.13-1.el7 will be an update
    ---> Package linux-firmware.noarch 0:20180220-62.2.git6d51311.el7_5 will be updated
    ---> Package linux-firmware.noarch 0:20190429-72.gitddde598.el7 will be an update
    ---> Package llvm-private.x86_64 0:5.0.0-3.el7 will be updated
    ---> Package llvm-private.x86_64 0:7.0.1-1.el7 will be an update
    ---> Package lm_sensors-libs.x86_64 0:3.4.0-4.20160601gitf9185e5.el7 will be updated
    ---> Package lm_sensors-libs.x86_64 0:3.4.0-8.20160601gitf9185e5.el7 will be an update
    ---> Package logrotate.x86_64 0:3.8.6-15.el7 will be updated
    ---> Package logrotate.x86_64 0:3.8.6-17.el7 will be an update
    ---> Package lvm2.x86_64 7:2.02.177-4.el7 will be updated
    ---> Package lvm2.x86_64 7:2.02.185-2.el7_7.2 will be an update
    ---> Package lvm2-libs.x86_64 7:2.02.177-4.el7 will be updated
    ---> Package lvm2-libs.x86_64 7:2.02.185-2.el7_7.2 will be an update
    ---> Package lz4.x86_64 0:1.7.5-2.el7 will be updated
    ---> Package lz4.x86_64 0:1.7.5-3.el7 will be an update
    ---> Package make.x86_64 1:3.82-23.el7 will be updated
    ---> Package make.x86_64 1:3.82-24.el7 will be an update
    ---> Package man-db.x86_64 0:2.6.3-9.el7 will be updated
    ---> Package man-db.x86_64 0:2.6.3-11.el7 will be an update
    ---> Package mdadm.x86_64 0:4.0-13.el7 will be updated
    ---> Package mdadm.x86_64 0:4.1-1.el7 will be an update
    ---> Package mesa-libEGL.x86_64 0:17.2.3-8.20171019.el7 will be updated
    ---> Package mesa-libEGL.x86_64 0:18.3.4-6.el7_7 will be an update
    ---> Package mesa-libGL.x86_64 0:17.2.3-8.20171019.el7 will be updated
    ---> Package mesa-libGL.x86_64 0:18.3.4-6.el7_7 will be an update
    ---> Package mesa-libgbm.x86_64 0:17.2.3-8.20171019.el7 will be updated
    ---> Package mesa-libgbm.x86_64 0:18.3.4-6.el7_7 will be an update
    ---> Package mesa-libglapi.x86_64 0:17.2.3-8.20171019.el7 will be updated
    ---> Package mesa-libglapi.x86_64 0:18.3.4-6.el7_7 will be an update
    ---> Package mesa-libxatracker.x86_64 0:17.2.3-8.20171019.el7 will be updated
    ---> Package mesa-libxatracker.x86_64 0:18.3.4-6.el7_7 will be an update
    ---> Package microcode_ctl.x86_64 2:2.1-29.16.el7_5 will be updated
    ---> Package microcode_ctl.x86_64 2:2.1-53.7.el7_7 will be an update
    ---> Package mod_ssl.x86_64 1:2.4.6-80.el7.centos.1 will be updated
    ---> Package mod_ssl.x86_64 1:2.4.6-90.el7.centos will be an update
    ---> Package mysql-community-common.x86_64 0:5.6.44-2.el7 will be updated
    ---> Package mysql-community-common.x86_64 0:5.6.47-2.el7 will be an update
    ---> Package mysql-community-libs.x86_64 0:5.6.44-2.el7 will be updated
    ---> Package mysql-community-libs.x86_64 0:5.6.47-2.el7 will be an update
    ---> Package net-snmp-agent-libs.x86_64 1:5.7.2-33.el7_5.2 will be updated
    ---> Package net-snmp-agent-libs.x86_64 1:5.7.2-43.el7_7.3 will be an update
    ---> Package net-snmp-libs.x86_64 1:5.7.2-33.el7_5.2 will be updated
    ---> Package net-snmp-libs.x86_64 1:5.7.2-43.el7_7.3 will be an update
    ---> Package net-tools.x86_64 0:2.0-0.22.20131004git.el7 will be updated
    ---> Package net-tools.x86_64 0:2.0-0.25.20131004git.el7 will be an update
    ---> Package nmap-ncat.x86_64 2:6.40-13.el7 will be updated
    ---> Package nmap-ncat.x86_64 2:6.40-19.el7 will be an update
    ---> Package nscd.x86_64 0:2.17-222.el7 will be updated
    ---> Package nscd.x86_64 0:2.17-292.el7 will be an update
    ---> Package nspr.x86_64 0:4.19.0-1.el7_5 will be updated
    ---> Package nspr.x86_64 0:4.21.0-1.el7 will be an update
    ---> Package nss.x86_64 0:3.36.0-7.el7_5 will be updated
    ---> Package nss.x86_64 0:3.44.0-7.el7_7 will be an update
    ---> Package nss-pam-ldapd.x86_64 0:0.8.13-16.el7 will be updated
    ---> Package nss-pam-ldapd.x86_64 0:0.8.13-16.el7_6.1 will be an update
    ---> Package nss-pem.x86_64 0:1.0.3-4.el7 will be updated
    ---> Package nss-pem.x86_64 0:1.0.3-7.el7 will be an update
    ---> Package nss-softokn.x86_64 0:3.36.0-5.el7_5 will be updated
    ---> Package nss-softokn.x86_64 0:3.44.0-8.el7_7 will be an update
    ---> Package nss-softokn-freebl.x86_64 0:3.36.0-5.el7_5 will be updated
    ---> Package nss-softokn-freebl.x86_64 0:3.44.0-8.el7_7 will be an update
    ---> Package nss-sysinit.x86_64 0:3.36.0-7.el7_5 will be updated
    ---> Package nss-sysinit.x86_64 0:3.44.0-7.el7_7 will be an update
    ---> Package nss-tools.x86_64 0:3.36.0-7.el7_5 will be updated
    ---> Package nss-tools.x86_64 0:3.44.0-7.el7_7 will be an update
    ---> Package nss-util.x86_64 0:3.36.0-1.el7_5 will be updated
    ---> Package nss-util.x86_64 0:3.44.0-4.el7_7 will be an update
    ---> Package ntpdate.x86_64 0:4.2.6p5-28.el7.centos will be updated
    ---> Package ntpdate.x86_64 0:4.2.6p5-29.el7.centos will be an update
    ---> Package numactl-libs.x86_64 0:2.0.9-7.el7 will be updated
    ---> Package numactl-libs.x86_64 0:2.0.12-3.el7_7.1 will be an update
    ---> Package openjpeg-libs.x86_64 0:1.5.1-17.el7 will be updated
    ---> Package openjpeg-libs.x86_64 0:1.5.1-18.el7 will be an update
    ---> Package openldap.x86_64 0:2.4.44-15.v7 will be updated
    --> Processing Dependency: openldap(x86-64) = 2.4.44-15.v7 for package: openldap-clients-2.4.44-15.v7.x86_64
    --> Processing Dependency: openldap(x86-64) = 2.4.44-15.v7 for package: openldap-servers-2.4.44-15.v7.x86_64
    ---> Package openldap.x86_64 0:2.4.44-21.1.v7 will be an update
    ---> Package openssh.x86_64 0:7.4p1-16.el7 will be updated
    ---> Package openssh.x86_64 0:7.4p1-21.el7 will be an update
    ---> Package openssh-clients.x86_64 0:7.4p1-16.el7 will be updated
    ---> Package openssh-clients.x86_64 0:7.4p1-21.el7 will be an update
    ---> Package openssh-server.x86_64 0:7.4p1-16.el7 will be updated
    ---> Package openssh-server.x86_64 0:7.4p1-21.el7 will be an update
    ---> Package openssl.x86_64 1:1.0.2k-12.el7 will be updated
    ---> Package openssl.x86_64 1:1.0.2k-19.el7 will be an update
    ---> Package openssl-libs.x86_64 1:1.0.2k-12.el7 will be updated
    ---> Package openssl-libs.x86_64 1:1.0.2k-19.el7 will be an update
    ---> Package pango.x86_64 0:1.40.4-1.el7 will be updated
    ---> Package pango.x86_64 0:1.42.4-4.el7_7 will be an update
    ---> Package parted.x86_64 0:3.1-29.el7 will be updated
    ---> Package parted.x86_64 0:3.1-31.el7 will be an update
    ---> Package passwd.x86_64 0:0.79-4.el7 will be updated
    ---> Package passwd.x86_64 0:0.79-5.el7 will be an update
    ---> Package perl.x86_64 4:5.16.3-292.el7 will be updated
    ---> Package perl.x86_64 4:5.16.3-294.el7_6 will be an update
    ---> Package perl-Archive-Tar.noarch 0:1.92-2.el7 will be updated
    ---> Package perl-Archive-Tar.noarch 0:1.92-3.el7 will be an update
    ---> Package perl-ExtUtils-Install.noarch 0:1.58-292.el7 will be updated
    ---> Package perl-ExtUtils-Install.noarch 0:1.58-294.el7_6 will be an update
    ---> Package perl-HTTP-Daemon.noarch 0:6.01-7.el7 will be updated
    ---> Package perl-HTTP-Daemon.noarch 0:6.01-8.el7 will be an update
    ---> Package perl-IO-Zlib.noarch 1:1.10-292.el7 will be updated
    ---> Package perl-IO-Zlib.noarch 1:1.10-294.el7_6 will be an update
    ---> Package perl-LDAP.noarch 1:0.56-5.el7 will be updated
    ---> Package perl-LDAP.noarch 1:0.56-6.el7 will be an update
    ---> Package perl-Package-Constants.noarch 1:0.02-292.el7 will be updated
    ---> Package perl-Package-Constants.noarch 1:0.02-294.el7_6 will be an update
    ---> Package perl-Pod-Escapes.noarch 1:1.04-292.el7 will be updated
    ---> Package perl-Pod-Escapes.noarch 1:1.04-294.el7_6 will be an update
    ---> Package perl-devel.x86_64 4:5.16.3-292.el7 will be updated
    ---> Package perl-devel.x86_64 4:5.16.3-294.el7_6 will be an update
    ---> Package perl-libs.x86_64 4:5.16.3-292.el7 will be updated
    ---> Package perl-libs.x86_64 4:5.16.3-294.el7_6 will be an update
    ---> Package perl-macros.x86_64 4:5.16.3-292.el7 will be updated
    ---> Package perl-macros.x86_64 4:5.16.3-294.el7_6 will be an update
    ---> Package php.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-cli.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-cli.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-common.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-common.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-gd.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-gd.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-intl.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-intl.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-ldap.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-ldap.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-mbstring.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-mbstring.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-mysql.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-mysql.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-pdo.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-pdo.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-process.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-process.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-pspell.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-pspell.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-soap.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-soap.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package php-xml.x86_64 0:5.4.16-45.el7 will be updated
    ---> Package php-xml.x86_64 0:5.4.16-46.1.el7_7 will be an update
    ---> Package plymouth.x86_64 0:0.8.9-0.31.20140113.el7.centos will be updated
    ---> Package plymouth.x86_64 0:0.8.9-0.32.20140113.el7.centos will be an update
    ---> Package plymouth-core-libs.x86_64 0:0.8.9-0.31.20140113.el7.centos will be updated
    ---> Package plymouth-core-libs.x86_64 0:0.8.9-0.32.20140113.el7.centos will be an update
    ---> Package plymouth-scripts.x86_64 0:0.8.9-0.31.20140113.el7.centos will be updated
    ---> Package plymouth-scripts.x86_64 0:0.8.9-0.32.20140113.el7.centos will be an update
    ---> Package policycoreutils.x86_64 0:2.5-22.el7 will be updated
    ---> Package policycoreutils.x86_64 0:2.5-33.el7 will be an update
    ---> Package policycoreutils-python.x86_64 0:2.5-22.el7 will be updated
    ---> Package policycoreutils-python.x86_64 0:2.5-33.el7 will be an update
    ---> Package polkit.x86_64 0:0.112-14.el7 will be updated
    ---> Package polkit.x86_64 0:0.112-22.el7_7.1 will be an update
    ---> Package postfix.x86_64 2:2.10.1-6.el7 will be updated
    ---> Package postfix.x86_64 2:2.10.1-7.el7 will be an update
    ---> Package procps-ng.x86_64 0:3.3.10-17.el7_5.2 will be updated
    ---> Package procps-ng.x86_64 0:3.3.10-26.el7_7.1 will be an update
    ---> Package psmisc.x86_64 0:22.20-15.el7 will be updated
    ---> Package psmisc.x86_64 0:22.20-16.el7 will be an update
    ---> Package pyOpenSSL.x86_64 0:0.13.1-3.el7 will be updated
    ---> Package pyOpenSSL.x86_64 0:0.13.1-4.el7 will be an update
    ---> Package pytalloc.x86_64 0:2.1.10-1.el7 will be updated
    ---> Package pytalloc.x86_64 0:2.1.14-1.el7 will be an update
    ---> Package python.x86_64 0:2.7.5-69.el7_5 will be updated
    ---> Package python.x86_64 0:2.7.5-86.el7 will be an update
    ---> Package python-chardet.noarch 0:2.2.1-1.el7_1 will be updated
    ---> Package python-chardet.noarch 0:2.2.1-3.el7 will be an update
    ---> Package python-firewall.noarch 0:0.4.4.4-15.el7_5 will be updated
    ---> Package python-firewall.noarch 0:0.6.3-2.el7_7.3 will be an update
    ---> Package python-libs.x86_64 0:2.7.5-69.el7_5 will be updated
    ---> Package python-libs.x86_64 0:2.7.5-86.el7 will be an update
    ---> Package python-linux-procfs.noarch 0:0.4.9-3.el7 will be updated
    ---> Package python-linux-procfs.noarch 0:0.4.11-4.el7 will be an update
    ---> Package python-perf.x86_64 0:3.10.0-862.11.6.v7 will be updated
    ---> Package python-perf.x86_64 0:3.10.0-1062.12.1.el7 will be an update
    ---> Package python-requests.noarch 0:2.6.0-1.el7_1 will be updated
    ---> Package python-requests.noarch 0:2.6.0-8.el7_7 will be an update
    ---> Package python-urlgrabber.noarch 0:3.10-8.el7 will be updated
    ---> Package python-urlgrabber.noarch 0:3.10-9.el7 will be an update
    ---> Package python-urllib3.noarch 0:1.10.2-5.el7 will be updated
    ---> Package python-urllib3.noarch 0:1.10.2-7.el7 will be an update
    ---> Package readline.x86_64 0:6.2-10.el7 will be updated
    ---> Package readline.x86_64 0:6.2-11.el7 will be an update
    ---> Package roundcubemail.noarch 0:1.2.3-3.v7 will be updated
    ---> Package roundcubemail.noarch 0:1.3.9-1.v7 will be an update
    ---> Package rpm.x86_64 0:4.11.3-32.el7 will be updated
    ---> Package rpm.x86_64 0:4.11.3-40.el7 will be an update
    ---> Package rpm-build-libs.x86_64 0:4.11.3-32.el7 will be updated
    ---> Package rpm-build-libs.x86_64 0:4.11.3-40.el7 will be an update
    ---> Package rpm-libs.x86_64 0:4.11.3-32.el7 will be updated
    ---> Package rpm-libs.x86_64 0:4.11.3-40.el7 will be an update
    ---> Package rpm-python.x86_64 0:4.11.3-32.el7 will be updated
    ---> Package rpm-python.x86_64 0:4.11.3-40.el7 will be an update
    ---> Package rsync.x86_64 0:3.1.2-4.el7 will be updated
    ---> Package rsync.x86_64 0:3.1.2-6.el7_6.1 will be an update
    ---> Package rsyslog.x86_64 0:8.24.0-16.el7_5.4 will be updated
    ---> Package rsyslog.x86_64 0:8.24.0-41.el7_7.2 will be an update
    ---> Package samba.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package samba.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package samba-client.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package samba-client.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package samba-client-libs.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package samba-client-libs.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package samba-common.noarch 0:4.7.1-9.v7 will be updated
    ---> Package samba-common.noarch 0:4.9.1-10.el7_7 will be an update
    ---> Package samba-common-libs.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package samba-common-libs.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package samba-common-tools.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package samba-common-tools.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package samba-libs.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package samba-libs.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package samba-winbind.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package samba-winbind.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package samba-winbind-clients.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package samba-winbind-clients.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package samba-winbind-modules.x86_64 0:4.7.1-9.v7 will be updated
    ---> Package samba-winbind-modules.x86_64 0:4.9.1-10.el7_7 will be an update
    ---> Package selinux-policy.noarch 0:3.13.1-192.el7_5.6 will be updated
    ---> Package selinux-policy.noarch 0:3.13.1-252.el7_7.6 will be an update
    ---> Package selinux-policy-targeted.noarch 0:3.13.1-192.el7_5.6 will be updated
    ---> Package selinux-policy-targeted.noarch 0:3.13.1-252.el7_7.6 will be an update
    ---> Package setools-libs.x86_64 0:3.3.8-2.el7 will be updated
    ---> Package setools-libs.x86_64 0:3.3.8-4.el7 will be an update
    ---> Package setup.noarch 0:2.8.71-9.el7 will be updated
    ---> Package setup.noarch 0:2.8.71-10.el7 will be an update
    ---> Package shadow-utils.x86_64 2:4.1.5.1-24.el7 will be updated
    ---> Package shadow-utils.x86_64 2:4.6-5.el7 will be an update
    ---> Package spamassassin.x86_64 0:3.4.0-4.el7_5 will be updated
    ---> Package spamassassin.x86_64 0:3.4.0-5.el7_7 will be an update
    ---> Package sqlite.x86_64 0:3.7.17-8.el7 will be updated
    ---> Package sqlite.x86_64 0:3.7.17-8.el7_7.1 will be an update
    ---> Package sudo.x86_64 0:1.8.19p2-14.el7_5 will be updated
    ---> Package sudo.x86_64 0:1.8.23-4.el7_7.2 will be an update
    ---> Package suva-client.x86_64 0:3.2-2.v7 will be updated
    ---> Package suva-client.x86_64 0:3.3-2.v7 will be an update
    ---> Package sysstat.x86_64 0:10.1.5-13.el7 will be updated
    ---> Package sysstat.x86_64 0:10.1.5-18.el7 will be an update
    ---> Package systemd.x86_64 0:219-57.el7_5.3 will be updated
    ---> Package systemd.x86_64 0:219-67.el7_7.3 will be an update
    ---> Package systemd-libs.x86_64 0:219-57.el7_5.3 will be updated
    ---> Package systemd-libs.x86_64 0:219-67.el7_7.3 will be an update
    ---> Package systemd-python.x86_64 0:219-57.el7_5.3 will be updated
    ---> Package systemd-python.x86_64 0:219-67.el7_7.3 will be an update
    ---> Package systemd-sysv.x86_64 0:219-57.el7_5.3 will be updated
    ---> Package systemd-sysv.x86_64 0:219-67.el7_7.3 will be an update
    ---> Package systemtap-sdt-devel.x86_64 0:3.2-8.el7_5 will be updated
    ---> Package systemtap-sdt-devel.x86_64 0:4.0-10.el7_7 will be an update
    ---> Package syswatch.noarch 0:7.4.0-1.v7 will be updated
    ---> Package syswatch.noarch 0:7.4.6-1.v7 will be an update
    ---> Package tar.x86_64 2:1.26-34.el7 will be updated
    ---> Package tar.x86_64 2:1.26-35.el7 will be an update
    ---> Package tconsole.x86_64 0:3.3-9.v7 will be updated
    ---> Package tconsole.x86_64 0:3.3-11.v7 will be an update
    ---> Package tcpdump.x86_64 14:4.9.2-3.el7 will be updated
    ---> Package tcpdump.x86_64 14:4.9.2-4.el7_7.1 will be an update
    ---> Package tdb-tools.x86_64 0:1.3.15-1.el7 will be updated
    ---> Package tdb-tools.x86_64 0:1.3.16-1.el7 will be an update
    ---> Package teamd.x86_64 0:1.27-4.el7 will be updated
    ---> Package teamd.x86_64 0:1.27-9.el7 will be an update
    ---> Package theme-clearos-admin.noarch 0:7.5.3-1.v7 will be updated
    ---> Package theme-clearos-admin.noarch 0:7.5.9-1.v7 will be an update
    ---> Package tmpwatch.x86_64 0:2.11-5.el7 will be updated
    ---> Package tmpwatch.x86_64 0:2.11-6.el7 will be an update
    ---> Package tuned.noarch 0:2.9.0-1.el7_5.2 will be updated
    ---> Package tuned.noarch 0:2.11.0-5.el7_7.1 will be an update
    ---> Package tzdata.noarch 0:2018f-2.el7 will be updated
    ---> Package tzdata.noarch 0:2019c-1.el7 will be an update
    ---> Package tzdata-java.noarch 0:2018f-2.el7 will be updated
    ---> Package tzdata-java.noarch 0:2019c-1.el7 will be an update
    ---> Package urw-base35-fonts.noarch 0:20170801-10.el7 will be obsoleting
    --> Processing Dependency: urw-base35-fonts-common = 20170801-10.el7 for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-z003-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-standard-symbols-ps-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-p052-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-nimbus-sans-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-nimbus-roman-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-nimbus-mono-ps-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-gothic-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-d050000l-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-c059-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    --> Processing Dependency: urw-base35-bookman-fonts for package: urw-base35-fonts-20170801-10.el7.noarch
    ---> Package urw-fonts.noarch 0:2.4-16.el7 will be obsoleted
    ---> Package util-linux.x86_64 0:2.23.2-52.el7_5.1 will be updated
    ---> Package util-linux.x86_64 0:2.23.2-61.el7_7.1 will be an update
    --> Processing Dependency: libsmartcols = 2.23.2-61.el7_7.1 for package: util-linux-2.23.2-61.el7_7.1.x86_64
    --> Processing Dependency: libsmartcols.so.1(SMARTCOLS_2.25)(64bit) for package: util-linux-2.23.2-61.el7_7.1.x86_64
    --> Processing Dependency: libsmartcols.so.1()(64bit) for package: util-linux-2.23.2-61.el7_7.1.x86_64
    ---> Package vim-minimal.x86_64 2:7.4.160-4.el7 will be updated
    ---> Package vim-minimal.x86_64 2:7.4.629-6.el7 will be an update
    ---> Package webconfig-httpd.x86_64 0:2.4.6-80.v7 will be updated
    ---> Package webconfig-httpd.x86_64 0:2.4.6-88.v7 will be an update
    ---> Package webconfig-httpd-tools.x86_64 0:2.4.6-80.v7 will be updated
    ---> Package webconfig-httpd-tools.x86_64 0:2.4.6-88.v7 will be an update
    ---> Package webconfig-mod_ssl.x86_64 1:2.4.6-80.v7 will be updated
    ---> Package webconfig-mod_ssl.x86_64 1:2.4.6-88.v7 will be an update
    ---> Package webconfig-php.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-php-cli.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php-cli.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-php-common.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php-common.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-php-gd.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php-gd.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-php-ldap.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php-ldap.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-php-mbstring.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php-mbstring.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-php-mysql.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php-mysql.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-php-pdo.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php-pdo.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-php-process.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php-process.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-php-xml.x86_64 0:5.4.16-45.v7 will be updated
    ---> Package webconfig-php-xml.x86_64 0:5.4.16-46.v7 will be an update
    ---> Package webconfig-utils.x86_64 0:7.4.1-1.v7 will be updated
    ---> Package webconfig-utils.x86_64 0:7.5.0-1.v7 will be an update
    ---> Package wget.x86_64 0:1.14-15.el7_4.1 will be updated
    ---> Package wget.x86_64 0:1.14-18.el7_6.1 will be an update
    ---> Package x265-libs.x86_64 0:2.6-1.v7 will be updated
    ---> Package x265-libs.x86_64 0:3.2-4.v7 will be an update
    ---> Package xfsprogs.x86_64 0:4.5.0-15.el7 will be updated
    ---> Package xfsprogs.x86_64 0:4.5.0-20.el7 will be an update
    ---> Package xkeyboard-config.noarch 0:2.20-1.el7 will be updated
    ---> Package xkeyboard-config.noarch 0:2.24-1.el7 will be an update
    ---> Package xorg-x11-drv-ati.x86_64 0:7.10.0-1.el7 will be updated
    ---> Package xorg-x11-drv-ati.x86_64 0:19.0.1-3.el7_7 will be an update
    ---> Package xorg-x11-drv-dummy.x86_64 0:0.3.7-1.el7 will be updated
    ---> Package xorg-x11-drv-dummy.x86_64 0:0.3.7-1.el7.1 will be an update
    ---> Package xorg-x11-drv-evdev.x86_64 0:2.10.5-2.1.el7 will be updated
    ---> Package xorg-x11-drv-evdev.x86_64 0:2.10.6-1.el7 will be an update
    ---> Package xorg-x11-drv-fbdev.x86_64 0:0.4.3-25.el7 will be updated
    ---> Package xorg-x11-drv-fbdev.x86_64 0:0.5.0-1.el7 will be an update
    ---> Package xorg-x11-drv-intel.x86_64 0:2.99.917-27.20160929.el7 will be updated
    ---> Package xorg-x11-drv-intel.x86_64 0:2.99.917-28.20180530.el7 will be an update
    ---> Package xorg-x11-drv-nouveau.x86_64 1:1.0.13-3.el7 will be updated
    ---> Package xorg-x11-drv-nouveau.x86_64 1:1.0.15-1.el7 will be an update
    ---> Package xorg-x11-drv-qxl.x86_64 0:0.1.5-3.el7 will be updated
    ---> Package xorg-x11-drv-qxl.x86_64 0:0.1.5-5.el7 will be an update
    ---> Package xorg-x11-drv-synaptics.x86_64 0:1.9.0-1.el7 will be updated
    ---> Package xorg-x11-drv-synaptics.x86_64 0:1.9.0-2.el7 will be an update
    ---> Package xorg-x11-drv-v4l.x86_64 0:0.2.0-47.el7 will be updated
    ---> Package xorg-x11-drv-v4l.x86_64 0:0.2.0-49.el7 will be an update
    ---> Package xorg-x11-drv-vesa.x86_64 0:2.3.2-25.1.el7 will be updated
    ---> Package xorg-x11-drv-vesa.x86_64 0:2.4.0-3.el7 will be an update
    ---> Package xorg-x11-drv-vmmouse.x86_64 0:13.1.0-1.el7 will be updated
    ---> Package xorg-x11-drv-vmmouse.x86_64 0:13.1.0-1.el7.1 will be an update
    ---> Package xorg-x11-drv-vmware.x86_64 0:13.2.1-1.el7 will be updated
    ---> Package xorg-x11-drv-vmware.x86_64 0:13.2.1-1.el7.1 will be an update
    ---> Package xorg-x11-drv-void.x86_64 0:1.4.1-2.el7 will be updated
    ---> Package xorg-x11-drv-void.x86_64 0:1.4.1-2.el7.1 will be an update
    ---> Package xorg-x11-drv-wacom.x86_64 0:0.34.2-5.el7 will be updated
    ---> Package xorg-x11-drv-wacom.x86_64 0:0.36.1-3.el7 will be an update
    ---> Package xorg-x11-font-utils.x86_64 1:7.5-20.el7 will be updated
    ---> Package xorg-x11-font-utils.x86_64 1:7.5-21.el7 will be an update
    ---> Package xorg-x11-server-Xorg.x86_64 0:1.19.5-5.1.el7_5.0.1 will be updated
    ---> Package xorg-x11-server-Xorg.x86_64 0:1.20.4-7.el7 will be an update
    ---> Package xorg-x11-server-common.x86_64 0:1.19.5-5.1.el7_5.0.1 will be updated
    ---> Package xorg-x11-server-common.x86_64 0:1.20.4-7.el7 will be an update
    ---> Package xorg-x11-xkb-utils.x86_64 0:7.7-12.el7 will be updated
    ---> Package xorg-x11-xkb-utils.x86_64 0:7.7-14.el7 will be an update
    ---> Package yum.noarch 0:3.4.3-158.el7.centos will be updated
    ---> Package yum.noarch 0:3.4.3-163.el7.centos will be an update
    ---> Package yum-plugin-fastestmirror.noarch 0:1.1.31-46.el7_5 will be updated
    ---> Package yum-plugin-fastestmirror.noarch 0:1.1.31-52.el7 will be an update
    ---> Package yum-utils.noarch 0:1.1.31-46.el7_5 will be updated
    ---> Package yum-utils.noarch 0:1.1.31-52.el7 will be an update
    ---> Package zlib.x86_64 0:1.2.7-17.el7 will be updated
    ---> Package zlib.x86_64 0:1.2.7-18.el7 will be an update
    --> Running transaction check
    ---> Package app-certificate-manager-core.noarch 1:2.5.1-1.v7 will be updated
    --> Processing Dependency: app-certificate-manager-core = 1:2.5.1-1.v7 for package: 1:app-certificate-manager-2.5.1-1.v7.noarch
    ---> Package app-smtp-core.noarch 1:2.5.3-1.v7 will be updated
    --> Processing Dependency: app-smtp-core = 1:2.5.3-1.v7 for package: 1:app-smtp-2.5.3-1.v7.noarch
    ---> Package bind-export-libs.x86_64 32:9.11.4-9.P2.el7 will be installed
    ---> Package cairo-gobject.x86_64 0:1.15.12-4.el7 will be installed
    ---> Package centos-indexhtml.noarch 0:7-9.el7.centos will be installed
    ---> Package dejavu-sans-fonts.noarch 0:2.33-6.el7 will be installed
    --> Processing Dependency: dejavu-fonts-common = 2.33-6.el7 for package: dejavu-sans-fonts-2.33-6.el7.noarch
    ---> Package ffmpeg.x86_64 0:3.4.6-4.v7 will be an update
    --> Processing Dependency: libOpenCL.so.1(OPENCL_1.0)(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libOpenCL.so.1()(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libSDL2-2.0.so.0()(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    ---> Package ffmpeg-libs.x86_64 0:3.4.6-4.v7 will be obsoleting
    --> Processing Dependency: libOpenCL.so.1(OPENCL_1.0)(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libOpenCL.so.1()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libmfx.so.0()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libzvbi.so.0()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    ---> Package geoipupdate.x86_64 0:2.5.0-1.el7 will be installed
    ---> Package gtk3.x86_64 0:3.22.30-3.el7 will be installed
    --> Processing Dependency: libwayland-cursor(x86-64) >= 1.9.91 for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: libxkbcommon.so.0(V_0.5.0)(64bit) for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: dconf(x86-64) for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: adwaita-icon-theme for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: libxkbcommon.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: libwayland-egl.so.1()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: libwayland-cursor.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: librest-0.7.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: libjson-glib-1.0.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: libcolord.so.2()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
    --> Processing Dependency: libatk-bridge-2.0.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
    ---> Package json-c.x86_64 0:0.11-4.el7_0 will be installed
    ---> Package libavdevice.x86_64 0:3.4.6-4.v7 will be installed
    --> Processing Dependency: libSDL2-2.0.so.0()(64bit) for package: libavdevice-3.4.6-4.v7.x86_64
    --> Processing Dependency: libavc1394.so.0()(64bit) for package: libavdevice-3.4.6-4.v7.x86_64
    --> Processing Dependency: libiec61883.so.0()(64bit) for package: libavdevice-3.4.6-4.v7.x86_64
    --> Processing Dependency: libjack.so.0()(64bit) for package: libavdevice-3.4.6-4.v7.x86_64
    --> Processing Dependency: librom1394.so.0()(64bit) for package: libavdevice-3.4.6-4.v7.x86_64
    ---> Package libglvnd-egl.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
    --> Processing Dependency: libglvnd(x86-64) = 1:1.0.1-0.8.git5baa1e5.el7 for package: 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64
    --> Processing Dependency: libGLdispatch.so.0()(64bit) for package: 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64
    ---> Package libglvnd-glx.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
    ---> Package librsvg2.x86_64 0:2.40.20-1.el7 will be installed
    ---> Package libsmartcols.x86_64 0:2.23.2-61.el7_7.1 will be installed
    ---> Package openjpeg2.x86_64 0:2.3.1-3.el7_7 will be installed
    ---> Package openldap.x86_64 0:2.4.44-15.v7 will be updated
    --> Processing Dependency: openldap(x86-64) = 2.4.44-15.v7 for package: openldap-clients-2.4.44-15.v7.x86_64
    --> Processing Dependency: openldap(x86-64) = 2.4.44-15.v7 for package: openldap-servers-2.4.44-15.v7.x86_64
    ---> Package pcsc-lite-libs.x86_64 0:1.8.8-8.el7 will be installed
    ---> Package urw-base35-bookman-fonts.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-c059-fonts.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-d050000l-fonts.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-fonts-common.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-gothic-fonts.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-nimbus-mono-ps-fonts.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-nimbus-roman-fonts.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-nimbus-sans-fonts.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-p052-fonts.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-standard-symbols-ps-fonts.noarch 0:20170801-10.el7 will be installed
    ---> Package urw-base35-z003-fonts.noarch 0:20170801-10.el7 will be installed
    --> Running transaction check
    ---> Package adwaita-icon-theme.noarch 0:3.28.0-1.el7 will be installed
    --> Processing Dependency: adwaita-cursor-theme = 3.28.0-1.el7 for package: adwaita-icon-theme-3.28.0-1.el7.noarch
    ---> Package app-certificate-manager-core.noarch 1:2.5.1-1.v7 will be updated
    --> Processing Dependency: app-certificate-manager-core = 1:2.5.1-1.v7 for package: 1:app-certificate-manager-2.5.1-1.v7.noarch
    ---> Package app-smtp-core.noarch 1:2.5.3-1.v7 will be updated
    --> Processing Dependency: app-smtp-core = 1:2.5.3-1.v7 for package: 1:app-smtp-2.5.3-1.v7.noarch
    ---> Package at-spi2-atk.x86_64 0:2.26.2-1.el7 will be installed
    --> Processing Dependency: at-spi2-core(x86-64) >= 2.25.3 for package: at-spi2-atk-2.26.2-1.el7.x86_64
    --> Processing Dependency: libatspi.so.0()(64bit) for package: at-spi2-atk-2.26.2-1.el7.x86_64
    ---> Package colord-libs.x86_64 0:1.3.4-1.el7 will be installed
    --> Processing Dependency: libgusb.so.2(LIBGUSB_0.1.1)(64bit) for package: colord-libs-1.3.4-1.el7.x86_64
    --> Processing Dependency: libgusb.so.2(LIBGUSB_0.1.0)(64bit) for package: colord-libs-1.3.4-1.el7.x86_64
    --> Processing Dependency: libgusb.so.2()(64bit) for package: colord-libs-1.3.4-1.el7.x86_64
    ---> Package dconf.x86_64 0:0.28.0-4.el7 will be installed
    ---> Package dejavu-fonts-common.noarch 0:2.33-6.el7 will be installed
    ---> Package ffmpeg.x86_64 0:3.4.6-4.v7 will be an update
    --> Processing Dependency: libOpenCL.so.1(OPENCL_1.0)(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libOpenCL.so.1()(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libSDL2-2.0.so.0()(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    ---> Package ffmpeg-libs.x86_64 0:3.4.6-4.v7 will be obsoleting
    --> Processing Dependency: libOpenCL.so.1(OPENCL_1.0)(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libOpenCL.so.1()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libmfx.so.0()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libzvbi.so.0()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    ---> Package json-glib.x86_64 0:1.4.2-2.el7 will be installed
    ---> Package libavc1394.x86_64 0:0.5.3-14.el7 will be installed
    ---> Package libavdevice.x86_64 0:3.4.6-4.v7 will be installed
    --> Processing Dependency: libSDL2-2.0.so.0()(64bit) for package: libavdevice-3.4.6-4.v7.x86_64
    --> Processing Dependency: libjack.so.0()(64bit) for package: libavdevice-3.4.6-4.v7.x86_64
    ---> Package libglvnd.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
    ---> Package libiec61883.x86_64 0:1.2.0-10.el7 will be installed
    ---> Package libwayland-cursor.x86_64 0:1.15.0-1.el7 will be installed
    ---> Package libwayland-egl.x86_64 0:1.15.0-1.el7 will be installed
    ---> Package libxkbcommon.x86_64 0:0.7.1-3.el7 will be installed
    ---> Package openldap.x86_64 0:2.4.44-15.v7 will be updated
    --> Processing Dependency: openldap(x86-64) = 2.4.44-15.v7 for package: openldap-clients-2.4.44-15.v7.x86_64
    --> Processing Dependency: openldap(x86-64) = 2.4.44-15.v7 for package: openldap-servers-2.4.44-15.v7.x86_64
    ---> Package rest.x86_64 0:0.8.1-2.el7 will be installed
    --> Processing Dependency: libsoup-gnome-2.4.so.1()(64bit) for package: rest-0.8.1-2.el7.x86_64
    --> Processing Dependency: libsoup-2.4.so.1()(64bit) for package: rest-0.8.1-2.el7.x86_64
    --> Running transaction check
    ---> Package adwaita-cursor-theme.noarch 0:3.28.0-1.el7 will be installed
    ---> Package app-certificate-manager-core.noarch 1:2.5.1-1.v7 will be updated
    --> Processing Dependency: app-certificate-manager-core = 1:2.5.1-1.v7 for package: 1:app-certificate-manager-2.5.1-1.v7.noarch
    ---> Package app-smtp-core.noarch 1:2.5.3-1.v7 will be updated
    --> Processing Dependency: app-smtp-core = 1:2.5.3-1.v7 for package: 1:app-smtp-2.5.3-1.v7.noarch
    ---> Package at-spi2-core.x86_64 0:2.28.0-1.el7 will be installed
    ---> Package ffmpeg.x86_64 0:3.4.6-4.v7 will be an update
    --> Processing Dependency: libOpenCL.so.1(OPENCL_1.0)(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libOpenCL.so.1()(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libSDL2-2.0.so.0()(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    ---> Package ffmpeg-libs.x86_64 0:3.4.6-4.v7 will be obsoleting
    --> Processing Dependency: libOpenCL.so.1(OPENCL_1.0)(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libOpenCL.so.1()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libmfx.so.0()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libzvbi.so.0()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    ---> Package libavdevice.x86_64 0:3.4.6-4.v7 will be installed
    --> Processing Dependency: libSDL2-2.0.so.0()(64bit) for package: libavdevice-3.4.6-4.v7.x86_64
    --> Processing Dependency: libjack.so.0()(64bit) for package: libavdevice-3.4.6-4.v7.x86_64
    ---> Package libgusb.x86_64 0:0.2.9-1.el7 will be installed
    ---> Package libsoup.x86_64 0:2.62.2-2.el7 will be installed
    --> Processing Dependency: glib-networking(x86-64) >= 2.38.0 for package: libsoup-2.62.2-2.el7.x86_64
    ---> Package openldap.x86_64 0:2.4.44-15.v7 will be updated
    --> Processing Dependency: openldap(x86-64) = 2.4.44-15.v7 for package: openldap-clients-2.4.44-15.v7.x86_64
    --> Processing Dependency: openldap(x86-64) = 2.4.44-15.v7 for package: openldap-servers-2.4.44-15.v7.x86_64
    --> Running transaction check
    ---> Package app-certificate-manager-core.noarch 1:2.5.1-1.v7 will be updated
    --> Processing Dependency: app-certificate-manager-core = 1:2.5.1-1.v7 for package: 1:app-certificate-manager-2.5.1-1.v7.noarch
    ---> Package app-smtp-core.noarch 1:2.5.3-1.v7 will be updated
    --> Processing Dependency: app-smtp-core = 1:2.5.3-1.v7 for package: 1:app-smtp-2.5.3-1.v7.noarch
    ---> Package ffmpeg.x86_64 0:3.4.6-4.v7 will be an update
    --> Processing Dependency: libOpenCL.so.1(OPENCL_1.0)(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libOpenCL.so.1()(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libSDL2-2.0.so.0()(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    ---> Package ffmpeg-libs.x86_64 0:3.4.6-4.v7 will be obsoleting
    --> Processing Dependency: libOpenCL.so.1(OPENCL_1.0)(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libOpenCL.so.1()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libmfx.so.0()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libzvbi.so.0()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    ---> Package glib-networking.x86_64 0:2.56.1-1.el7 will be installed
    --> Processing Dependency: gsettings-desktop-schemas for package: glib-networking-2.56.1-1.el7.x86_64
    --> Processing Dependency: libproxy.so.1()(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
    ---> Package libavdevice.x86_64 0:3.4.6-4.v7 will be installed
    --> Processing Dependency: libSDL2-2.0.so.0()(64bit) for package: libavdevice-3.4.6-4.v7.x86_64
    --> Processing Dependency: libjack.so.0()(64bit) for package: libavdevice-3.4.6-4.v7.x86_64
    ---> Package openldap.x86_64 0:2.4.44-15.v7 will be updated
    --> Processing Dependency: openldap(x86-64) = 2.4.44-15.v7 for package: openldap-clients-2.4.44-15.v7.x86_64
    --> Processing Dependency: openldap(x86-64) = 2.4.44-15.v7 for package: openldap-servers-2.4.44-15.v7.x86_64
    --> Running transaction check
    ---> Package app-certificate-manager-core.noarch 1:2.5.1-1.v7 will be updated
    --> Processing Dependency: app-certificate-manager-core = 1:2.5.1-1.v7 for package: 1:app-certificate-manager-2.5.1-1.v7.noarch
    ---> Package app-smtp-core.noarch 1:2.5.3-1.v7 will be updated
    --> Processing Dependency: app-smtp-core = 1:2.5.3-1.v7 for package: 1:app-smtp-2.5.3-1.v7.noarch
    ---> Package ffmpeg.x86_64 0:3.4.6-4.v7 will be an update
    --> Processing Dependency: libOpenCL.so.1(OPENCL_1.0)(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libOpenCL.so.1()(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libSDL2-2.0.so.0()(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    ---> Package ffmpeg-libs.x86_64 0:3.4.6-4.v7 will be obsoleting
    --> Processing Dependency: libOpenCL.so.1(OPENCL_1.0)(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libOpenCL.so.1()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libmfx.so.0()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libzvbi.so.0()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    ---> Package gsettings-desktop-schemas.x86_64 0:3.28.0-2.el7 will be installed
    ---> Package libavdevice.x86_64 0:3.4.6-4.v7 will be installed
    --> Processing Dependency: libSDL2-2.0.so.0()(64bit) for package: libavdevice-3.4.6-4.v7.x86_64
    --> Processing Dependency: libjack.so.0()(64bit) for package: libavdevice-3.4.6-4.v7.x86_64
    ---> Package libproxy.x86_64 0:0.4.11-11.el7 will be installed
    --> Processing Dependency: libmodman.so.1()(64bit) for package: libproxy-0.4.11-11.el7.x86_64
    ---> Package openldap.x86_64 0:2.4.44-15.v7 will be updated
    --> Processing Dependency: openldap(x86-64) = 2.4.44-15.v7 for package: openldap-clients-2.4.44-15.v7.x86_64
    --> Processing Dependency: openldap(x86-64) = 2.4.44-15.v7 for package: openldap-servers-2.4.44-15.v7.x86_64
    --> Running transaction check
    ---> Package app-certificate-manager-core.noarch 1:2.5.1-1.v7 will be updated
    --> Processing Dependency: app-certificate-manager-core = 1:2.5.1-1.v7 for package: 1:app-certificate-manager-2.5.1-1.v7.noarch
    ---> Package app-smtp-core.noarch 1:2.5.3-1.v7 will be updated
    --> Processing Dependency: app-smtp-core = 1:2.5.3-1.v7 for package: 1:app-smtp-2.5.3-1.v7.noarch
    ---> Package ffmpeg.x86_64 0:3.4.6-4.v7 will be an update
    --> Processing Dependency: libOpenCL.so.1(OPENCL_1.0)(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libOpenCL.so.1()(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    --> Processing Dependency: libSDL2-2.0.so.0()(64bit) for package: ffmpeg-3.4.6-4.v7.x86_64
    ---> Package ffmpeg-libs.x86_64 0:3.4.6-4.v7 will be obsoleting
    --> Processing Dependency: libOpenCL.so.1(OPENCL_1.0)(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libOpenCL.so.1()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libmfx.so.0()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    --> Processing Dependency: libzvbi.so.0()(64bit) for package: ffmpeg-libs-3.4.6-4.v7.x86_64
    ---> Package libavdevice.x86_64 0:3.4.6-4.v7 will be installed
    --> Processing Dependency: libSDL2-2.0.so.0()(64bit) for package: libavdevice-3.4.6-4.v7.x86_64
    --> Processing Dependency: libjack.so.0()(64bit) for package: libavdevice-3.4.6-4.v7.x86_64
    ---> Package libmodman.x86_64 0:2.0.1-8.el7 will be installed
    ---> Package openldap.x86_64 0:2.4.44-15.v7 will be updated
    --> Processing Dependency: openldap(x86-64) = 2.4.44-15.v7 for package: openldap-clients-2.4.44-15.v7.x86_64
    --> Processing Dependency: openldap(x86-64) = 2.4.44-15.v7 for package: openldap-servers-2.4.44-15.v7.x86_64
    --> Finished Dependency Resolution
    Error: Package: ffmpeg-libs-3.4.6-4.v7.x86_64 (clearos-contribs)
    Requires: libmfx.so.0()(64bit)
    Error: Package: ffmpeg-3.4.6-4.v7.x86_64 (clearos-contribs)
    Requires: libOpenCL.so.1(OPENCL_1.0)(64bit)
    Error: Package: ffmpeg-libs-3.4.6-4.v7.x86_64 (clearos-contribs)
    Requires: libOpenCL.so.1()(64bit)
    Error: Package: 1:app-smtp-2.5.3-1.v7.noarch (@private-clearcenter-verified-updates)
    Requires: app-smtp-core = 1:2.5.3-1.v7
    Removing: 1:app-smtp-core-2.5.3-1.v7.noarch (@private-clearcenter-verified-updates)
    app-smtp-core = 1:2.5.3-1.v7
    Updated By: 1:app-smtp-core-2.5.7-1.v7.noarch (clearos)
    app-smtp-core = 1:2.5.7-1.v7
    Error: Package: libavdevice-3.4.6-4.v7.x86_64 (clearos-contribs)
    Requires: libjack.so.0()(64bit)
    Error: Package: 1:app-certificate-manager-2.5.1-1.v7.noarch (@private-clearcenter-verified-updates)
    Requires: app-certificate-manager-core = 1:2.5.1-1.v7
    Removing: 1:app-certificate-manager-core-2.5.1-1.v7.noarch (@private-clearcenter-verified-updates)
    app-certificate-manager-core = 1:2.5.1-1.v7
    Updated By: 1:app-certificate-manager-core-2.6.1-1.v7.noarch (clearos)
    app-certificate-manager-core = 1:2.6.1-1.v7
    Error: Package: ffmpeg-3.4.6-4.v7.x86_64 (clearos-contribs)
    Requires: libSDL2-2.0.so.0()(64bit)
    Error: Package: ffmpeg-libs-3.4.6-4.v7.x86_64 (clearos-contribs)
    Requires: libzvbi.so.0()(64bit)
    Error: Package: ffmpeg-3.4.6-4.v7.x86_64 (clearos-contribs)
    Requires: libOpenCL.so.1()(64bit)
    Error: Package: openldap-clients-2.4.44-15.v7.x86_64 (@private-clearcenter-verified-updates)
    Requires: openldap(x86-64) = 2.4.44-15.v7
    Removing: openldap-2.4.44-15.v7.x86_64 (@private-clearcenter-verified-updates)
    openldap(x86-64) = 2.4.44-15.v7
    Updated By: openldap-2.4.44-21.1.v7.x86_64 (clearos)
    openldap(x86-64) = 2.4.44-21.1.v7
    Error: Package: openldap-servers-2.4.44-15.v7.x86_64 (@private-clearcenter-verified-updates)
    Requires: openldap(x86-64) = 2.4.44-15.v7
    Removing: openldap-2.4.44-15.v7.x86_64 (@private-clearcenter-verified-updates)
    openldap(x86-64) = 2.4.44-15.v7
    Updated By: openldap-2.4.44-21.1.v7.x86_64 (clearos)
    openldap(x86-64) = 2.4.44-21.1.v7
    Error: Package: ffmpeg-libs-3.4.6-4.v7.x86_64 (clearos-contribs)
    Requires: libOpenCL.so.1(OPENCL_1.0)(64bit)
    Error: Package: libavdevice-3.4.6-4.v7.x86_64 (clearos-contribs)
    Requires: libSDL2-2.0.so.0()(64bit)
    You could try using --skip-broken to work around the problem
    You could try running: rpm -Va --nofiles --nodigest


    As you can see above there are a number of errors. Could you advise if I should run the "rpm -Va --nofiles --nodigest" command?

    Siv
    The reply is currently minimized Show
  • Accepted Answer

    Tuesday, March 03 2020, 11:49 AM - #Permalink
    Resolved
    0 votes
    Please do a:
    ps aux | grep -e yum | grep -v grep
    If it shows a yum process running, especially for a very long time, please kill it or reboot. Then do a:
    yum update app-base
    yum clean all
    yum update
    The reply is currently minimized Show
Your Reply